2016-08-27  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 2.6.2.

2016-08-27  Simon Josefsson <simon@josefsson.org>

	* NEWS: Doc fix.

2016-08-27  Simon Josefsson <simon@josefsson.org>

	* .gitlab-ci.yml, HACKING: Need libpam0g-dev too.

2016-08-27  Simon Josefsson <simon@josefsson.org>

	* .gitlab-ci.yml, HACKING: Need libxml2-utils for xmlcatalog.

2016-08-27  Simon Josefsson <simon@josefsson.org>

	* .gitlab-ci.yml: Install dependencies.

2016-08-27  Simon Josefsson <simon@josefsson.org>

	* .gitlab-ci.yml: Simplify .gitlab-ci.yml until we have our own
	runners.

2016-08-27  Simon Josefsson <simon@josefsson.org>

	* .gitlab-ci.yml: Add .gitlab-ci.yml

2016-08-27  Simon Josefsson <simon@josefsson.org>

	* website/intro.txt: Fix links.

2016-08-27  Simon Josefsson <simon@josefsson.org>

	* README: Doc: Fix URLs.

2016-08-27  Simon Josefsson <simon@josefsson.org>

	* HACKING, website/oath-toolkit.xsl: Move Git repo from Savannah to
	GitLab.

2016-08-27  Simon Josefsson <simon@josefsson.org>

	* .gitignore: Ignore more.

2016-08-23  Simon Josefsson <simon@josefsson.org>

	* .gitignore: Ignore more.

2016-08-23  Simon Josefsson <simon@josefsson.org>

	* COPYING, build-aux/oath-toolkit-version, liboath/man/Makefile.am,
	liboath/man/gdoc, liboath/man/gdoc.mk, libpskc/man/Makefile.am,
	libpskc/man/gdoc, libpskc/man/gdoc.mk, libpskc/schemas/Makefile.am: 
	Update copyright years (manually).

2016-08-23  Simon Josefsson <simon@josefsson.org>

	* .clcopying, AUTHORS, HACKING, Makefile.am, NEWS, README, cfg.mk,
	configure.ac, liboath/Makefile.am, liboath/aux.c, liboath/aux.h,
	liboath/coding.c, liboath/configure.ac, liboath/errors.c,
	liboath/global.c, liboath/hotp.c, liboath/hotp.h,
	liboath/liboath.map, liboath/liboath.pc.in,
	liboath/man/Makefile.am, liboath/oath.h.in,
	liboath/tests/Makefile.am, liboath/tests/tst_basic.c,
	liboath/tests/tst_coding.c, liboath/tests/tst_errors.c,
	liboath/tests/tst_hotp_algo.c, liboath/tests/tst_hotp_validate.c,
	liboath/tests/tst_totp_algo.c, liboath/tests/tst_totp_validate.c,
	liboath/tests/tst_usersfile.c, liboath/tests/tst_usersfile.sh,
	liboath/totp.c, liboath/usersfile.c, libpskc/Makefile.am,
	libpskc/README, libpskc/build.c, libpskc/configure.ac,
	libpskc/container.c, libpskc/enums.c, libpskc/errors.c,
	libpskc/examples/Makefile.am, libpskc/global.c,
	libpskc/include/Makefile.am, libpskc/include/pskc/Makefile.am,
	libpskc/include/pskc/container.h, libpskc/include/pskc/enums.h,
	libpskc/include/pskc/errors.h, libpskc/include/pskc/exports.h,
	libpskc/include/pskc/global.h, libpskc/include/pskc/keypackage.h,
	libpskc/include/pskc/pskc.h, libpskc/include/pskc/version.h.in,
	libpskc/internal.h, libpskc/libpskc.map, libpskc/libpskc.pc.in,
	libpskc/man/Makefile.am, libpskc/output.c, libpskc/parser.c,
	libpskc/sign.c, libpskc/tests/Makefile.am,
	libpskc/tests/libpskc.supp, libpskc/tests/tst_accessors.c,
	libpskc/tests/tst_basic.c, libpskc/tests/tst_errors.c,
	libpskc/tests/tst_setters.c, libpskc/tests/tst_validate.c,
	libpskc/validate.c, oathtool/Makefile.am, oathtool/configure.ac,
	oathtool/oathtool.c, oathtool/oathtool.ggo, oathtool/oathtool.h2m,
	oathtool/tests/Makefile.am, oathtool/tests/tst_hyphen.sh,
	oathtool/tests/tst_oathtool.sh, pam_oath/Makefile.am,
	pam_oath/README, pam_oath/configure.ac, pam_oath/pam_oath.c,
	pam_oath/tests/Makefile.am, pam_oath/tests/run-root-tests.sh,
	pam_oath/tests/test-pam_oath-root.c,
	pam_oath/tests/test-pam_oath.c, pskctool/Makefile.am,
	pskctool/configure.ac, pskctool/pskctool.c, pskctool/pskctool.ggo,
	pskctool/pskctool.h2m, pskctool/tests/Makefile.am,
	pskctool/tests/tst_hyphen.sh, pskctool/tests/tst_libexamples.sh,
	pskctool/tests/tst_pskctool.sh, pskctool/tests/tst_roundtrip.sh,
	pskctool/tests/tst_sign.sh: Update copyright years.

2016-08-23  Simon Josefsson <simon@josefsson.org>

	* GNUmakefile, build-aux/git-version-gen,
	build-aux/update-copyright, build-aux/useless-if-before-free,
	build-aux/vc-list-files, gl/Makefile.am, gl/dummy.c,
	gl/m4/00gnulib.m4, gl/m4/autobuild.m4, gl/m4/gnulib-cache.m4,
	gl/m4/gnulib-common.m4, gl/m4/gnulib-comp.m4, gl/m4/gnulib-tool.m4,
	gl/m4/onceonly.m4, gl/tests/Makefile.am, gl/tests/init.sh,
	gl/tests/test-init.sh, gl/tests/test-update-copyright.sh,
	gl/tests/test-vc-list-files-cvs.sh,
	gl/tests/test-vc-list-files-git.sh, liboath/build-aux/config.rpath,
	liboath/build-aux/snippet/arg-nonnull.h,
	liboath/build-aux/snippet/c++defs.h,
	liboath/build-aux/snippet/unused-parameter.h,
	liboath/build-aux/snippet/warn-on-use.h, liboath/gl/Makefile.am,
	liboath/gl/alloca.in.h, liboath/gl/asnprintf.c,
	liboath/gl/base32.c, liboath/gl/base32.h,
	liboath/gl/basename-lgpl.c, liboath/gl/c-ctype.c,
	liboath/gl/c-ctype.h, liboath/gl/canonicalize-lgpl.c,
	liboath/gl/close.c, liboath/gl/dirname-lgpl.c,
	liboath/gl/dirname.h, liboath/gl/dosname.h, liboath/gl/errno.in.h,
	liboath/gl/fclose.c, liboath/gl/fd-hook.c, liboath/gl/fd-hook.h,
	liboath/gl/fflush.c, liboath/gl/float+.h, liboath/gl/float.c,
	liboath/gl/float.in.h, liboath/gl/fopen.c, liboath/gl/fpurge.c,
	liboath/gl/freading.c, liboath/gl/freading.h, liboath/gl/fseek.c,
	liboath/gl/fseeko.c, liboath/gl/fstat.c, liboath/gl/ftell.c,
	liboath/gl/ftello.c, liboath/gl/gc-gnulib.c,
	liboath/gl/gc-libgcrypt.c, liboath/gl/gc.h, liboath/gl/getdelim.c,
	liboath/gl/getline.c, liboath/gl/gettimeofday.c,
	liboath/gl/gl_openssl.h, liboath/gl/hmac-sha1.c,
	liboath/gl/hmac-sha256.c, liboath/gl/hmac-sha512.c,
	liboath/gl/hmac.h, liboath/gl/itold.c, liboath/gl/lseek.c,
	liboath/gl/lstat.c, liboath/gl/m4/00gnulib.m4,
	liboath/gl/m4/absolute-header.m4, liboath/gl/m4/alloca.m4,
	liboath/gl/m4/base32.m4, liboath/gl/m4/canonicalize.m4,
	liboath/gl/m4/close.m4, liboath/gl/m4/closedir.m4,
	liboath/gl/m4/ctype.m4, liboath/gl/m4/dirent_h.m4,
	liboath/gl/m4/dirfd.m4, liboath/gl/m4/dirname.m4,
	liboath/gl/m4/double-slash-root.m4, liboath/gl/m4/eealloc.m4,
	liboath/gl/m4/environ.m4, liboath/gl/m4/errno_h.m4,
	liboath/gl/m4/exponentd.m4, liboath/gl/m4/extensions.m4,
	liboath/gl/m4/extern-inline.m4, liboath/gl/m4/fclose.m4,
	liboath/gl/m4/fcntl-o.m4, liboath/gl/m4/fcntl_h.m4,
	liboath/gl/m4/fdopen.m4, liboath/gl/m4/fflush.m4,
	liboath/gl/m4/float_h.m4, liboath/gl/m4/fopen.m4,
	liboath/gl/m4/fpieee.m4, liboath/gl/m4/fpurge.m4,
	liboath/gl/m4/freading.m4, liboath/gl/m4/fseek.m4,
	liboath/gl/m4/fseeko.m4, liboath/gl/m4/fstat.m4,
	liboath/gl/m4/ftell.m4, liboath/gl/m4/ftello.m4,
	liboath/gl/m4/gc-hmac-sha1.m4, liboath/gl/m4/gc-hmac-sha256.m4,
	liboath/gl/m4/gc-hmac-sha512.m4, liboath/gl/m4/gc.m4,
	liboath/gl/m4/getcwd.m4, liboath/gl/m4/getdelim.m4,
	liboath/gl/m4/getline.m4, liboath/gl/m4/getpagesize.m4,
	liboath/gl/m4/gettimeofday.m4, liboath/gl/m4/gl-openssl.m4,
	liboath/gl/m4/gnulib-cache.m4, liboath/gl/m4/gnulib-common.m4,
	liboath/gl/m4/gnulib-comp.m4, liboath/gl/m4/gnulib-tool.m4,
	liboath/gl/m4/include_next.m4, liboath/gl/m4/intmax_t.m4,
	liboath/gl/m4/inttypes-pri.m4, liboath/gl/m4/inttypes.m4,
	liboath/gl/m4/inttypes_h.m4, liboath/gl/m4/largefile.m4,
	liboath/gl/m4/ld-version-script.m4, liboath/gl/m4/lib-ld.m4,
	liboath/gl/m4/lib-link.m4, liboath/gl/m4/lib-prefix.m4,
	liboath/gl/m4/link.m4, liboath/gl/m4/longlong.m4,
	liboath/gl/m4/lseek.m4, liboath/gl/m4/lstat.m4,
	liboath/gl/m4/malloc.m4, liboath/gl/m4/malloca.m4,
	liboath/gl/m4/manywarnings.m4, liboath/gl/m4/math_h.m4,
	liboath/gl/m4/memchr.m4, liboath/gl/m4/memxor.m4,
	liboath/gl/m4/mmap-anon.m4, liboath/gl/m4/msvc-inval.m4,
	liboath/gl/m4/msvc-nothrow.m4, liboath/gl/m4/multiarch.m4,
	liboath/gl/m4/nocrash.m4, liboath/gl/m4/off_t.m4,
	liboath/gl/m4/onceonly.m4, liboath/gl/m4/opendir.m4,
	liboath/gl/m4/pathmax.m4, liboath/gl/m4/printf.m4,
	liboath/gl/m4/priv-set.m4, liboath/gl/m4/putenv.m4,
	liboath/gl/m4/readdir.m4, liboath/gl/m4/readlink.m4,
	liboath/gl/m4/realloc.m4, liboath/gl/m4/rename.m4,
	liboath/gl/m4/rmdir.m4, liboath/gl/m4/setenv.m4,
	liboath/gl/m4/sha1.m4, liboath/gl/m4/sha256.m4,
	liboath/gl/m4/sha512.m4, liboath/gl/m4/size_max.m4,
	liboath/gl/m4/snprintf.m4, liboath/gl/m4/ssize_t.m4,
	liboath/gl/m4/stat.m4, liboath/gl/m4/stdalign.m4,
	liboath/gl/m4/stdbool.m4, liboath/gl/m4/stddef_h.m4,
	liboath/gl/m4/stdint.m4, liboath/gl/m4/stdint_h.m4,
	liboath/gl/m4/stdio_h.m4, liboath/gl/m4/stdlib_h.m4,
	liboath/gl/m4/strdup.m4, liboath/gl/m4/string_h.m4,
	liboath/gl/m4/strtok_r.m4, liboath/gl/m4/strverscmp.m4,
	liboath/gl/m4/symlink.m4, liboath/gl/m4/sys_socket_h.m4,
	liboath/gl/m4/sys_stat_h.m4, liboath/gl/m4/sys_time_h.m4,
	liboath/gl/m4/sys_types_h.m4, liboath/gl/m4/time_h.m4,
	liboath/gl/m4/ungetc.m4, liboath/gl/m4/unistd_h.m4,
	liboath/gl/m4/unlink.m4, liboath/gl/m4/unlinkdir.m4,
	liboath/gl/m4/valgrind-tests.m4, liboath/gl/m4/vasnprintf.m4,
	liboath/gl/m4/visibility.m4, liboath/gl/m4/warn-on-use.m4,
	liboath/gl/m4/warnings.m4, liboath/gl/m4/wchar_h.m4,
	liboath/gl/m4/wchar_t.m4, liboath/gl/m4/wint_t.m4,
	liboath/gl/m4/xsize.m4, liboath/gl/malloc.c, liboath/gl/malloca.c,
	liboath/gl/malloca.h, liboath/gl/memchr.c, liboath/gl/memxor.c,
	liboath/gl/memxor.h, liboath/gl/msvc-inval.c,
	liboath/gl/msvc-inval.h, liboath/gl/msvc-nothrow.c,
	liboath/gl/msvc-nothrow.h, liboath/gl/pathmax.h,
	liboath/gl/printf-args.c, liboath/gl/printf-args.h,
	liboath/gl/printf-parse.c, liboath/gl/printf-parse.h,
	liboath/gl/readlink.c, liboath/gl/realloc.c, liboath/gl/rename.c,
	liboath/gl/rmdir.c, liboath/gl/same-inode.h, liboath/gl/sha1.c,
	liboath/gl/sha1.h, liboath/gl/sha256.c, liboath/gl/sha256.h,
	liboath/gl/sha512.c, liboath/gl/sha512.h, liboath/gl/size_max.h,
	liboath/gl/snprintf.c, liboath/gl/stat.c, liboath/gl/stdalign.in.h,
	liboath/gl/stdbool.in.h, liboath/gl/stddef.in.h,
	liboath/gl/stdint.in.h, liboath/gl/stdio-impl.h,
	liboath/gl/stdio.in.h, liboath/gl/stdlib.in.h, liboath/gl/strdup.c,
	liboath/gl/string.in.h, liboath/gl/stripslash.c,
	liboath/gl/strtok_r.c, liboath/gl/strverscmp.c,
	liboath/gl/sys_stat.in.h, liboath/gl/sys_time.in.h,
	liboath/gl/sys_types.in.h, liboath/gl/tests/Makefile.am,
	liboath/gl/tests/binary-io.c, liboath/gl/tests/binary-io.h,
	liboath/gl/tests/closedir.c, liboath/gl/tests/ctype.in.h,
	liboath/gl/tests/dirent-private.h, liboath/gl/tests/dirent.in.h,
	liboath/gl/tests/dirfd.c, liboath/gl/tests/fcntl.in.h,
	liboath/gl/tests/fdopen.c, liboath/gl/tests/filename.h,
	liboath/gl/tests/fpucw.h, liboath/gl/tests/getcwd-lgpl.c,
	liboath/gl/tests/getpagesize.c, liboath/gl/tests/ignore-value.h,
	liboath/gl/tests/init.sh, liboath/gl/tests/intprops.h,
	liboath/gl/tests/inttypes.in.h, liboath/gl/tests/link.c,
	liboath/gl/tests/macros.h, liboath/gl/tests/opendir.c,
	liboath/gl/tests/priv-set.c, liboath/gl/tests/priv-set.h,
	liboath/gl/tests/putenv.c, liboath/gl/tests/readdir.c,
	liboath/gl/tests/root-uid.h, liboath/gl/tests/signature.h,
	liboath/gl/tests/symlink.c, liboath/gl/tests/test-alloca-opt.c,
	liboath/gl/tests/test-base32.c, liboath/gl/tests/test-binary-io.c,
	liboath/gl/tests/test-c-ctype.c,
	liboath/gl/tests/test-canonicalize-lgpl.c,
	liboath/gl/tests/test-chdir.c, liboath/gl/tests/test-close.c,
	liboath/gl/tests/test-ctype.c, liboath/gl/tests/test-dirent.c,
	liboath/gl/tests/test-environ.c, liboath/gl/tests/test-errno.c,
	liboath/gl/tests/test-fclose.c, liboath/gl/tests/test-fcntl-h.c,
	liboath/gl/tests/test-fdopen.c, liboath/gl/tests/test-fflush.c,
	liboath/gl/tests/test-fflush2.c, liboath/gl/tests/test-fgetc.c,
	liboath/gl/tests/test-float.c, liboath/gl/tests/test-fopen.c,
	liboath/gl/tests/test-fopen.h, liboath/gl/tests/test-fpurge.c,
	liboath/gl/tests/test-fputc.c, liboath/gl/tests/test-fread.c,
	liboath/gl/tests/test-freading.c, liboath/gl/tests/test-fseek.c,
	liboath/gl/tests/test-fseeko.c, liboath/gl/tests/test-fseeko3.c,
	liboath/gl/tests/test-fseeko4.c, liboath/gl/tests/test-fstat.c,
	liboath/gl/tests/test-ftell.c, liboath/gl/tests/test-ftell3.c,
	liboath/gl/tests/test-ftello.c, liboath/gl/tests/test-ftello3.c,
	liboath/gl/tests/test-ftello4.c, liboath/gl/tests/test-fwrite.c,
	liboath/gl/tests/test-gc-hmac-sha1.c,
	liboath/gl/tests/test-gc-hmac-sha256.c,
	liboath/gl/tests/test-gc-hmac-sha512.c, liboath/gl/tests/test-gc.c,
	liboath/gl/tests/test-getcwd-lgpl.c,
	liboath/gl/tests/test-getdelim.c, liboath/gl/tests/test-getline.c,
	liboath/gl/tests/test-gettimeofday.c,
	liboath/gl/tests/test-hmac-sha1.c,
	liboath/gl/tests/test-hmac-sha256.c,
	liboath/gl/tests/test-hmac-sha512.c,
	liboath/gl/tests/test-ignore-value.c,
	liboath/gl/tests/test-init.sh, liboath/gl/tests/test-intprops.c,
	liboath/gl/tests/test-inttypes.c, liboath/gl/tests/test-link.c,
	liboath/gl/tests/test-link.h, liboath/gl/tests/test-lseek.c,
	liboath/gl/tests/test-lstat.c, liboath/gl/tests/test-lstat.h,
	liboath/gl/tests/test-malloca.c, liboath/gl/tests/test-memchr.c,
	liboath/gl/tests/test-pathmax.c, liboath/gl/tests/test-priv-set.c,
	liboath/gl/tests/test-readlink.c, liboath/gl/tests/test-readlink.h,
	liboath/gl/tests/test-rename.c, liboath/gl/tests/test-rename.h,
	liboath/gl/tests/test-rmdir.c, liboath/gl/tests/test-rmdir.h,
	liboath/gl/tests/test-sha1.c, liboath/gl/tests/test-snprintf.c,
	liboath/gl/tests/test-stat.c, liboath/gl/tests/test-stat.h,
	liboath/gl/tests/test-stdalign.c, liboath/gl/tests/test-stdbool.c,
	liboath/gl/tests/test-stddef.c, liboath/gl/tests/test-stdint.c,
	liboath/gl/tests/test-stdio.c, liboath/gl/tests/test-stdlib.c,
	liboath/gl/tests/test-string.c, liboath/gl/tests/test-strverscmp.c,
	liboath/gl/tests/test-symlink.c, liboath/gl/tests/test-symlink.h,
	liboath/gl/tests/test-sys_stat.c, liboath/gl/tests/test-sys_time.c,
	liboath/gl/tests/test-sys_types.c,
	liboath/gl/tests/test-sys_wait.h, liboath/gl/tests/test-time.c,
	liboath/gl/tests/test-u64.c, liboath/gl/tests/test-unistd.c,
	liboath/gl/tests/test-unlink.c, liboath/gl/tests/test-unlink.h,
	liboath/gl/tests/test-unsetenv.c,
	liboath/gl/tests/test-vasnprintf.c, liboath/gl/tests/test-verify.c,
	liboath/gl/tests/test-wchar.c, liboath/gl/tests/unlinkdir.c,
	liboath/gl/tests/unlinkdir.h, liboath/gl/tests/unsetenv.c,
	liboath/gl/tests/zerosize-ptr.h, liboath/gl/time.in.h,
	liboath/gl/u64.c, liboath/gl/u64.h, liboath/gl/unistd.c,
	liboath/gl/unistd.in.h, liboath/gl/unlink.c,
	liboath/gl/vasnprintf.c, liboath/gl/vasnprintf.h,
	liboath/gl/verify.h, liboath/gl/wchar.in.h, liboath/gl/xsize.h,
	libpskc/build-aux/snippet/arg-nonnull.h,
	libpskc/build-aux/snippet/c++defs.h,
	libpskc/build-aux/snippet/warn-on-use.h, libpskc/gl/Makefile.am,
	libpskc/gl/anytostr.c, libpskc/gl/base64.c, libpskc/gl/base64.h,
	libpskc/gl/intprops.h, libpskc/gl/inttostr.h,
	libpskc/gl/m4/00gnulib.m4, libpskc/gl/m4/absolute-header.m4,
	libpskc/gl/m4/alloca.m4, libpskc/gl/m4/base64.m4,
	libpskc/gl/m4/errno_h.m4, libpskc/gl/m4/exponentd.m4,
	libpskc/gl/m4/extensions.m4, libpskc/gl/m4/extern-inline.m4,
	libpskc/gl/m4/fdopen.m4, libpskc/gl/m4/float_h.m4,
	libpskc/gl/m4/fpieee.m4, libpskc/gl/m4/getpagesize.m4,
	libpskc/gl/m4/gnulib-cache.m4, libpskc/gl/m4/gnulib-common.m4,
	libpskc/gl/m4/gnulib-comp.m4, libpskc/gl/m4/gnulib-tool.m4,
	libpskc/gl/m4/include_next.m4, libpskc/gl/m4/intmax_t.m4,
	libpskc/gl/m4/inttostr.m4, libpskc/gl/m4/inttypes-pri.m4,
	libpskc/gl/m4/inttypes.m4, libpskc/gl/m4/inttypes_h.m4,
	libpskc/gl/m4/ld-version-script.m4, libpskc/gl/m4/longlong.m4,
	libpskc/gl/m4/manywarnings.m4, libpskc/gl/m4/math_h.m4,
	libpskc/gl/m4/memchr.m4, libpskc/gl/m4/minmax.m4,
	libpskc/gl/m4/mmap-anon.m4, libpskc/gl/m4/msvc-inval.m4,
	libpskc/gl/m4/multiarch.m4, libpskc/gl/m4/off_t.m4,
	libpskc/gl/m4/onceonly.m4, libpskc/gl/m4/printf.m4,
	libpskc/gl/m4/size_max.m4, libpskc/gl/m4/snprintf.m4,
	libpskc/gl/m4/ssize_t.m4, libpskc/gl/m4/stdalign.m4,
	libpskc/gl/m4/stdbool.m4, libpskc/gl/m4/stddef_h.m4,
	libpskc/gl/m4/stdint.m4, libpskc/gl/m4/stdint_h.m4,
	libpskc/gl/m4/stdio_h.m4, libpskc/gl/m4/string_h.m4,
	libpskc/gl/m4/strverscmp.m4, libpskc/gl/m4/sys_types_h.m4,
	libpskc/gl/m4/unistd_h.m4, libpskc/gl/m4/valgrind-tests.m4,
	libpskc/gl/m4/vasnprintf.m4, libpskc/gl/m4/visibility.m4,
	libpskc/gl/m4/warn-on-use.m4, libpskc/gl/m4/warnings.m4,
	libpskc/gl/m4/wchar_h.m4, libpskc/gl/m4/wchar_t.m4,
	libpskc/gl/m4/wint_t.m4, libpskc/gl/m4/xsize.m4,
	libpskc/gl/memchr.c, libpskc/gl/minmax.h, libpskc/gl/stdbool.in.h,
	libpskc/gl/stddef.in.h, libpskc/gl/stdint.in.h,
	libpskc/gl/string.in.h, libpskc/gl/strverscmp.c,
	libpskc/gl/sys_types.in.h, libpskc/gl/tests/Makefile.am,
	libpskc/gl/tests/alloca.in.h, libpskc/gl/tests/asnprintf.c,
	libpskc/gl/tests/errno.in.h, libpskc/gl/tests/fdopen.c,
	libpskc/gl/tests/float+.h, libpskc/gl/tests/float.c,
	libpskc/gl/tests/float.in.h, libpskc/gl/tests/fpucw.h,
	libpskc/gl/tests/getpagesize.c, libpskc/gl/tests/init.sh,
	libpskc/gl/tests/inttypes.in.h, libpskc/gl/tests/itold.c,
	libpskc/gl/tests/macros.h, libpskc/gl/tests/msvc-inval.c,
	libpskc/gl/tests/msvc-inval.h, libpskc/gl/tests/printf-args.c,
	libpskc/gl/tests/printf-args.h, libpskc/gl/tests/printf-parse.c,
	libpskc/gl/tests/printf-parse.h, libpskc/gl/tests/signature.h,
	libpskc/gl/tests/size_max.h, libpskc/gl/tests/snprintf.c,
	libpskc/gl/tests/stdalign.in.h, libpskc/gl/tests/stdio.in.h,
	libpskc/gl/tests/test-alloca-opt.c, libpskc/gl/tests/test-base64.c,
	libpskc/gl/tests/test-errno.c, libpskc/gl/tests/test-fdopen.c,
	libpskc/gl/tests/test-fgetc.c, libpskc/gl/tests/test-float.c,
	libpskc/gl/tests/test-fputc.c, libpskc/gl/tests/test-fread.c,
	libpskc/gl/tests/test-fwrite.c, libpskc/gl/tests/test-init.sh,
	libpskc/gl/tests/test-intprops.c, libpskc/gl/tests/test-inttostr.c,
	libpskc/gl/tests/test-inttypes.c, libpskc/gl/tests/test-memchr.c,
	libpskc/gl/tests/test-snprintf.c, libpskc/gl/tests/test-stdalign.c,
	libpskc/gl/tests/test-stdbool.c, libpskc/gl/tests/test-stddef.c,
	libpskc/gl/tests/test-stdint.c, libpskc/gl/tests/test-stdio.c,
	libpskc/gl/tests/test-string.c, libpskc/gl/tests/test-strverscmp.c,
	libpskc/gl/tests/test-sys_types.c, libpskc/gl/tests/test-unistd.c,
	libpskc/gl/tests/test-vasnprintf.c, libpskc/gl/tests/test-verify.c,
	libpskc/gl/tests/test-wchar.c, libpskc/gl/tests/unistd.c,
	libpskc/gl/tests/unistd.in.h, libpskc/gl/tests/vasnprintf.c,
	libpskc/gl/tests/vasnprintf.h, libpskc/gl/tests/verify.h,
	libpskc/gl/tests/wchar.in.h, libpskc/gl/tests/xsize.h,
	libpskc/gl/tests/zerosize-ptr.h, libpskc/gl/verify.h, maint.mk,
	oathtool/build-aux/snippet/arg-nonnull.h,
	oathtool/build-aux/snippet/c++defs.h,
	oathtool/build-aux/snippet/warn-on-use.h,
	oathtool/doc/parse-datetime.texi, oathtool/gl/Makefile.am,
	oathtool/gl/alloca.in.h, oathtool/gl/asnprintf.c,
	oathtool/gl/asprintf.c, oathtool/gl/c-ctype.c,
	oathtool/gl/c-ctype.h, oathtool/gl/errno.in.h, oathtool/gl/error.c,
	oathtool/gl/error.h, oathtool/gl/exitfail.c,
	oathtool/gl/exitfail.h, oathtool/gl/float+.h, oathtool/gl/float.c,
	oathtool/gl/float.in.h, oathtool/gl/gettext.h,
	oathtool/gl/gettime.c, oathtool/gl/gettimeofday.c,
	oathtool/gl/intprops.h, oathtool/gl/inttypes.in.h,
	oathtool/gl/itold.c, oathtool/gl/m4/00gnulib.m4,
	oathtool/gl/m4/absolute-header.m4, oathtool/gl/m4/alloca.m4,
	oathtool/gl/m4/bison.m4, oathtool/gl/m4/clock_time.m4,
	oathtool/gl/m4/ctype.m4, oathtool/gl/m4/eealloc.m4,
	oathtool/gl/m4/environ.m4, oathtool/gl/m4/errno_h.m4,
	oathtool/gl/m4/error.m4, oathtool/gl/m4/exponentd.m4,
	oathtool/gl/m4/extensions.m4, oathtool/gl/m4/extern-inline.m4,
	oathtool/gl/m4/fdopen.m4, oathtool/gl/m4/flexmember.m4,
	oathtool/gl/m4/float_h.m4, oathtool/gl/m4/fpieee.m4,
	oathtool/gl/m4/getpagesize.m4, oathtool/gl/m4/gettime.m4,
	oathtool/gl/m4/gettimeofday.m4, oathtool/gl/m4/gnulib-cache.m4,
	oathtool/gl/m4/gnulib-common.m4, oathtool/gl/m4/gnulib-comp.m4,
	oathtool/gl/m4/gnulib-tool.m4, oathtool/gl/m4/include_next.m4,
	oathtool/gl/m4/intmax_t.m4, oathtool/gl/m4/inttypes-pri.m4,
	oathtool/gl/m4/inttypes.m4, oathtool/gl/m4/inttypes_h.m4,
	oathtool/gl/m4/longlong.m4, oathtool/gl/m4/malloc.m4,
	oathtool/gl/m4/malloca.m4, oathtool/gl/m4/math_h.m4,
	oathtool/gl/m4/memchr.m4, oathtool/gl/m4/mktime.m4,
	oathtool/gl/m4/mmap-anon.m4, oathtool/gl/m4/msvc-inval.m4,
	oathtool/gl/m4/msvc-nothrow.m4, oathtool/gl/m4/multiarch.m4,
	oathtool/gl/m4/off_t.m4, oathtool/gl/m4/onceonly.m4,
	oathtool/gl/m4/parse-datetime.m4, oathtool/gl/m4/printf.m4,
	oathtool/gl/m4/putenv.m4, oathtool/gl/m4/setenv.m4,
	oathtool/gl/m4/size_max.m4, oathtool/gl/m4/ssize_t.m4,
	oathtool/gl/m4/stdalign.m4, oathtool/gl/m4/stdarg.m4,
	oathtool/gl/m4/stdbool.m4, oathtool/gl/m4/stddef_h.m4,
	oathtool/gl/m4/stdint.m4, oathtool/gl/m4/stdint_h.m4,
	oathtool/gl/m4/stdio_h.m4, oathtool/gl/m4/stdlib_h.m4,
	oathtool/gl/m4/strerror.m4, oathtool/gl/m4/strftime.m4,
	oathtool/gl/m4/string_h.m4, oathtool/gl/m4/sys_socket_h.m4,
	oathtool/gl/m4/sys_time_h.m4, oathtool/gl/m4/sys_types_h.m4,
	oathtool/gl/m4/time_h.m4, oathtool/gl/m4/time_r.m4,
	oathtool/gl/m4/time_rz.m4, oathtool/gl/m4/timegm.m4,
	oathtool/gl/m4/timespec.m4, oathtool/gl/m4/tm_gmtoff.m4,
	oathtool/gl/m4/unistd_h.m4, oathtool/gl/m4/vasnprintf.m4,
	oathtool/gl/m4/vasprintf.m4, oathtool/gl/m4/version-etc.m4,
	oathtool/gl/m4/warn-on-use.m4, oathtool/gl/m4/wchar_h.m4,
	oathtool/gl/m4/wchar_t.m4, oathtool/gl/m4/wint_t.m4,
	oathtool/gl/m4/xalloc.m4, oathtool/gl/m4/xsize.m4,
	oathtool/gl/malloca.c, oathtool/gl/malloca.h, oathtool/gl/memchr.c,
	oathtool/gl/mktime-internal.h, oathtool/gl/mktime.c,
	oathtool/gl/msvc-inval.c, oathtool/gl/msvc-inval.h,
	oathtool/gl/msvc-nothrow.c, oathtool/gl/msvc-nothrow.h,
	oathtool/gl/parse-datetime.h, oathtool/gl/parse-datetime.y,
	oathtool/gl/parse-duration.c, oathtool/gl/parse-duration.h,
	oathtool/gl/printf-args.c, oathtool/gl/printf-args.h,
	oathtool/gl/printf-parse.c, oathtool/gl/printf-parse.h,
	oathtool/gl/progname.c, oathtool/gl/progname.h,
	oathtool/gl/setenv.c, oathtool/gl/size_max.h,
	oathtool/gl/stdarg.in.h, oathtool/gl/stdbool.in.h,
	oathtool/gl/stddef.in.h, oathtool/gl/stdint.in.h,
	oathtool/gl/stdio.in.h, oathtool/gl/stdlib.in.h,
	oathtool/gl/strerror-override.c, oathtool/gl/strerror-override.h,
	oathtool/gl/strerror.c, oathtool/gl/strftime.c,
	oathtool/gl/strftime.h, oathtool/gl/string.in.h,
	oathtool/gl/sys_time.in.h, oathtool/gl/sys_types.in.h,
	oathtool/gl/tests/Makefile.am, oathtool/gl/tests/ctype.in.h,
	oathtool/gl/tests/dtotimespec.c, oathtool/gl/tests/fdopen.c,
	oathtool/gl/tests/fpucw.h, oathtool/gl/tests/getpagesize.c,
	oathtool/gl/tests/init.sh, oathtool/gl/tests/macros.h,
	oathtool/gl/tests/malloc.c, oathtool/gl/tests/putenv.c,
	oathtool/gl/tests/signature.h, oathtool/gl/tests/stdalign.in.h,
	oathtool/gl/tests/test-alloca-opt.c,
	oathtool/gl/tests/test-c-ctype.c, oathtool/gl/tests/test-ctype.c,
	oathtool/gl/tests/test-environ.c, oathtool/gl/tests/test-errno.c,
	oathtool/gl/tests/test-fdopen.c, oathtool/gl/tests/test-fgetc.c,
	oathtool/gl/tests/test-float.c, oathtool/gl/tests/test-fputc.c,
	oathtool/gl/tests/test-fread.c, oathtool/gl/tests/test-fwrite.c,
	oathtool/gl/tests/test-gettimeofday.c,
	oathtool/gl/tests/test-init.sh, oathtool/gl/tests/test-intprops.c,
	oathtool/gl/tests/test-inttypes.c,
	oathtool/gl/tests/test-malloca.c, oathtool/gl/tests/test-memchr.c,
	oathtool/gl/tests/test-parse-datetime.c,
	oathtool/gl/tests/test-parse-duration.c,
	oathtool/gl/tests/test-setenv.c, oathtool/gl/tests/test-stdalign.c,
	oathtool/gl/tests/test-stdbool.c, oathtool/gl/tests/test-stddef.c,
	oathtool/gl/tests/test-stdint.c, oathtool/gl/tests/test-stdio.c,
	oathtool/gl/tests/test-stdlib.c, oathtool/gl/tests/test-strerror.c,
	oathtool/gl/tests/test-strftime.c, oathtool/gl/tests/test-string.c,
	oathtool/gl/tests/test-sys_time.c,
	oathtool/gl/tests/test-sys_types.c,
	oathtool/gl/tests/test-sys_wait.h, oathtool/gl/tests/test-time.c,
	oathtool/gl/tests/test-timespec.c, oathtool/gl/tests/test-unistd.c,
	oathtool/gl/tests/test-unsetenv.c,
	oathtool/gl/tests/test-vasnprintf.c,
	oathtool/gl/tests/test-vasprintf.c,
	oathtool/gl/tests/test-verify.c,
	oathtool/gl/tests/test-version-etc.c,
	oathtool/gl/tests/test-version-etc.sh,
	oathtool/gl/tests/test-wchar.c,
	oathtool/gl/tests/test-xalloc-die.c,
	oathtool/gl/tests/test-xalloc-die.sh,
	oathtool/gl/tests/timespec-add.c, oathtool/gl/tests/timespec-sub.c,
	oathtool/gl/tests/version-etc-fsf.c,
	oathtool/gl/tests/zerosize-ptr.h, oathtool/gl/time-internal.h,
	oathtool/gl/time.in.h, oathtool/gl/time_r.c, oathtool/gl/time_rz.c,
	oathtool/gl/timegm.c, oathtool/gl/timespec.h, oathtool/gl/unistd.c,
	oathtool/gl/unistd.in.h, oathtool/gl/unsetenv.c,
	oathtool/gl/vasnprintf.c, oathtool/gl/vasnprintf.h,
	oathtool/gl/vasprintf.c, oathtool/gl/verify.h,
	oathtool/gl/version-etc.c, oathtool/gl/version-etc.h,
	oathtool/gl/wchar.in.h, oathtool/gl/xalloc-die.c,
	oathtool/gl/xalloc-oversized.h, oathtool/gl/xalloc.h,
	oathtool/gl/xmalloc.c, oathtool/gl/xsize.h,
	pskctool/build-aux/snippet/arg-nonnull.h,
	pskctool/build-aux/snippet/c++defs.h,
	pskctool/build-aux/snippet/warn-on-use.h, pskctool/gl/Makefile.am,
	pskctool/gl/errno.in.h, pskctool/gl/error.c, pskctool/gl/error.h,
	pskctool/gl/fstat.c, pskctool/gl/ftell.c, pskctool/gl/ftello.c,
	pskctool/gl/gettext.h, pskctool/gl/gettimeofday.c,
	pskctool/gl/intprops.h, pskctool/gl/lseek.c,
	pskctool/gl/m4/00gnulib.m4, pskctool/gl/m4/absolute-header.m4,
	pskctool/gl/m4/errno_h.m4, pskctool/gl/m4/error.m4,
	pskctool/gl/m4/extensions.m4, pskctool/gl/m4/extern-inline.m4,
	pskctool/gl/m4/fcntl-o.m4, pskctool/gl/m4/fcntl_h.m4,
	pskctool/gl/m4/fdopen.m4, pskctool/gl/m4/fseeko.m4,
	pskctool/gl/m4/fstat.m4, pskctool/gl/m4/ftell.m4,
	pskctool/gl/m4/ftello.m4, pskctool/gl/m4/gettimeofday.m4,
	pskctool/gl/m4/gnulib-cache.m4, pskctool/gl/m4/gnulib-common.m4,
	pskctool/gl/m4/gnulib-comp.m4, pskctool/gl/m4/gnulib-tool.m4,
	pskctool/gl/m4/include_next.m4, pskctool/gl/m4/inttypes-pri.m4,
	pskctool/gl/m4/inttypes.m4, pskctool/gl/m4/largefile.m4,
	pskctool/gl/m4/longlong.m4, pskctool/gl/m4/lseek.m4,
	pskctool/gl/m4/malloc.m4, pskctool/gl/m4/msvc-inval.m4,
	pskctool/gl/m4/msvc-nothrow.m4, pskctool/gl/m4/multiarch.m4,
	pskctool/gl/m4/off_t.m4, pskctool/gl/m4/onceonly.m4,
	pskctool/gl/m4/read-file.m4, pskctool/gl/m4/realloc.m4,
	pskctool/gl/m4/ssize_t.m4, pskctool/gl/m4/stdalign.m4,
	pskctool/gl/m4/stdarg.m4, pskctool/gl/m4/stdbool.m4,
	pskctool/gl/m4/stddef_h.m4, pskctool/gl/m4/stdint.m4,
	pskctool/gl/m4/stdio_h.m4, pskctool/gl/m4/stdlib_h.m4,
	pskctool/gl/m4/strerror.m4, pskctool/gl/m4/string_h.m4,
	pskctool/gl/m4/sys_socket_h.m4, pskctool/gl/m4/sys_stat_h.m4,
	pskctool/gl/m4/sys_time_h.m4, pskctool/gl/m4/sys_types_h.m4,
	pskctool/gl/m4/time_h.m4, pskctool/gl/m4/ungetc.m4,
	pskctool/gl/m4/unistd_h.m4, pskctool/gl/m4/version-etc.m4,
	pskctool/gl/m4/warn-on-use.m4, pskctool/gl/m4/wchar_h.m4,
	pskctool/gl/m4/wchar_t.m4, pskctool/gl/m4/wint_t.m4,
	pskctool/gl/malloc.c, pskctool/gl/msvc-inval.c,
	pskctool/gl/msvc-inval.h, pskctool/gl/msvc-nothrow.c,
	pskctool/gl/msvc-nothrow.h, pskctool/gl/progname.c,
	pskctool/gl/progname.h, pskctool/gl/read-file.c,
	pskctool/gl/read-file.h, pskctool/gl/realloc.c,
	pskctool/gl/stdarg.in.h, pskctool/gl/stddef.in.h,
	pskctool/gl/stdint.in.h, pskctool/gl/stdio-impl.h,
	pskctool/gl/stdio.in.h, pskctool/gl/stdlib.in.h,
	pskctool/gl/strerror-override.c, pskctool/gl/strerror-override.h,
	pskctool/gl/strerror.c, pskctool/gl/string.in.h,
	pskctool/gl/sys_stat.in.h, pskctool/gl/sys_time.in.h,
	pskctool/gl/sys_types.in.h, pskctool/gl/tests/Makefile.am,
	pskctool/gl/tests/binary-io.c, pskctool/gl/tests/binary-io.h,
	pskctool/gl/tests/fcntl.in.h, pskctool/gl/tests/fdopen.c,
	pskctool/gl/tests/init.sh, pskctool/gl/tests/inttypes.in.h,
	pskctool/gl/tests/macros.h, pskctool/gl/tests/signature.h,
	pskctool/gl/tests/stdalign.in.h, pskctool/gl/tests/stdbool.in.h,
	pskctool/gl/tests/test-binary-io.c, pskctool/gl/tests/test-errno.c,
	pskctool/gl/tests/test-fcntl-h.c, pskctool/gl/tests/test-fdopen.c,
	pskctool/gl/tests/test-fgetc.c, pskctool/gl/tests/test-fputc.c,
	pskctool/gl/tests/test-fread.c, pskctool/gl/tests/test-fstat.c,
	pskctool/gl/tests/test-ftell.c, pskctool/gl/tests/test-ftell3.c,
	pskctool/gl/tests/test-ftello.c, pskctool/gl/tests/test-ftello3.c,
	pskctool/gl/tests/test-ftello4.c, pskctool/gl/tests/test-fwrite.c,
	pskctool/gl/tests/test-gettimeofday.c,
	pskctool/gl/tests/test-init.sh, pskctool/gl/tests/test-intprops.c,
	pskctool/gl/tests/test-inttypes.c, pskctool/gl/tests/test-lseek.c,
	pskctool/gl/tests/test-read-file.c,
	pskctool/gl/tests/test-stdalign.c,
	pskctool/gl/tests/test-stdbool.c, pskctool/gl/tests/test-stddef.c,
	pskctool/gl/tests/test-stdint.c, pskctool/gl/tests/test-stdio.c,
	pskctool/gl/tests/test-stdlib.c, pskctool/gl/tests/test-strerror.c,
	pskctool/gl/tests/test-string.c, pskctool/gl/tests/test-sys_stat.c,
	pskctool/gl/tests/test-sys_time.c,
	pskctool/gl/tests/test-sys_types.c,
	pskctool/gl/tests/test-sys_wait.h, pskctool/gl/tests/test-time.c,
	pskctool/gl/tests/test-unistd.c, pskctool/gl/tests/test-verify.c,
	pskctool/gl/tests/test-version-etc.c,
	pskctool/gl/tests/test-version-etc.sh,
	pskctool/gl/tests/test-wchar.c,
	pskctool/gl/tests/version-etc-fsf.c, pskctool/gl/tests/wchar.in.h,
	pskctool/gl/time.in.h, pskctool/gl/unistd.c,
	pskctool/gl/unistd.in.h, pskctool/gl/verify.h,
	pskctool/gl/version-etc.c, pskctool/gl/version-etc.h: Update gnulib
	files.

2015-07-31  Simon Josefsson <simon@josefsson.org>

	* doc/release-process.txt: Drop dead freecode.org instruction.

2015-07-31  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 2.6.1.

2015-07-31  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 2.6.1.

2015-07-31  Simon Josefsson <simon@josefsson.org>

	* build-aux/update-copyright, gl/m4/gnulib-common.m4,
	gl/tests/init.sh, liboath/gl/Makefile.am,
	liboath/gl/m4/gnulib-common.m4, liboath/gl/m4/stdio_h.m4,
	liboath/gl/m4/sys_time_h.m4, liboath/gl/m4/time_h.m4,
	liboath/gl/stdio.in.h, liboath/gl/string.in.h,
	liboath/gl/tests/init.sh, liboath/gl/tests/inttypes.in.h,
	liboath/gl/time.in.h, liboath/gl/wchar.in.h,
	libpskc/gl/Makefile.am, libpskc/gl/m4/gnulib-common.m4,
	libpskc/gl/m4/stdio_h.m4, libpskc/gl/string.in.h,
	libpskc/gl/tests/init.sh, libpskc/gl/tests/inttypes.in.h,
	libpskc/gl/tests/stdio.in.h, libpskc/gl/tests/wchar.in.h,
	oathtool/gl/Makefile.am, oathtool/gl/error.c, oathtool/gl/error.h,
	oathtool/gl/inttypes.in.h, oathtool/gl/m4/gnulib-common.m4,
	oathtool/gl/m4/stdio_h.m4, oathtool/gl/m4/sys_time_h.m4,
	oathtool/gl/m4/time_h.m4, oathtool/gl/stdio.in.h,
	oathtool/gl/string.in.h, oathtool/gl/tests/init.sh,
	oathtool/gl/time.in.h, oathtool/gl/wchar.in.h,
	pskctool/gl/Makefile.am, pskctool/gl/error.c, pskctool/gl/error.h,
	pskctool/gl/m4/gnulib-common.m4, pskctool/gl/m4/stdio_h.m4,
	pskctool/gl/m4/sys_time_h.m4, pskctool/gl/m4/time_h.m4,
	pskctool/gl/stdio.in.h, pskctool/gl/string.in.h,
	pskctool/gl/tests/init.sh, pskctool/gl/tests/inttypes.in.h,
	pskctool/gl/tests/wchar.in.h, pskctool/gl/time.in.h: Update gnulib
	files.

2015-07-31  Simon Josefsson <simon@josefsson.org>

	* NEWS: Add.

2015-05-25  Christian Hesse <mail@eworm.de>

	* liboath/tests/tst_totp_algo.c: fix make check on 32 bit systems Some tests break with time_t limited to 32 bit. The test code has
	exception, but bad values. Update the values to what we expect and
	make tests pass.  Signed-off-by: Christian Hesse <mail@eworm.de> Signed-off-by: Simon
	Josefsson <simon@josefsson.org>

2015-05-19  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 2.6.0.

2015-05-19  Simon Josefsson <simon@josefsson.org>

	* .clcopying, AUTHORS, COPYING, HACKING, Makefile.am, README,
	build-aux/oath-toolkit-version, cfg.mk, configure.ac,
	liboath/Makefile.am, liboath/aux.c, liboath/aux.h,
	liboath/coding.c, liboath/configure.ac, liboath/errors.c,
	liboath/global.c, liboath/hotp.c, liboath/hotp.h,
	liboath/liboath.map, liboath/liboath.pc.in,
	liboath/man/Makefile.am, liboath/man/gdoc, liboath/man/gdoc.mk,
	liboath/oath.h.in, liboath/tests/Makefile.am,
	liboath/tests/tst_basic.c, liboath/tests/tst_coding.c,
	liboath/tests/tst_errors.c, liboath/tests/tst_hotp_algo.c,
	liboath/tests/tst_hotp_validate.c, liboath/tests/tst_totp_algo.c,
	liboath/tests/tst_totp_validate.c, liboath/tests/tst_usersfile.c,
	liboath/tests/tst_usersfile.sh, liboath/totp.c,
	liboath/usersfile.c, libpskc/Makefile.am, libpskc/README,
	libpskc/build.c, libpskc/configure.ac, libpskc/container.c,
	libpskc/enums.c, libpskc/errors.c, libpskc/examples/Makefile.am,
	libpskc/global.c, libpskc/include/Makefile.am,
	libpskc/include/pskc/Makefile.am, libpskc/include/pskc/container.h,
	libpskc/include/pskc/enums.h, libpskc/include/pskc/errors.h,
	libpskc/include/pskc/exports.h, libpskc/include/pskc/global.h,
	libpskc/include/pskc/keypackage.h, libpskc/include/pskc/pskc.h,
	libpskc/include/pskc/version.h.in, libpskc/internal.h,
	libpskc/libpskc.map, libpskc/libpskc.pc.in,
	libpskc/man/Makefile.am, libpskc/man/gdoc, libpskc/man/gdoc.mk,
	libpskc/output.c, libpskc/parser.c, libpskc/schemas/Makefile.am,
	libpskc/sign.c, libpskc/tests/Makefile.am,
	libpskc/tests/libpskc.supp, libpskc/tests/tst_accessors.c,
	libpskc/tests/tst_basic.c, libpskc/tests/tst_errors.c,
	libpskc/tests/tst_setters.c, libpskc/tests/tst_validate.c,
	libpskc/validate.c, oathtool/Makefile.am, oathtool/configure.ac,
	oathtool/oathtool.c, oathtool/oathtool.ggo, oathtool/oathtool.h2m,
	oathtool/tests/Makefile.am, oathtool/tests/tst_hyphen.sh,
	oathtool/tests/tst_oathtool.sh, pam_oath/Makefile.am,
	pam_oath/README, pam_oath/configure.ac, pam_oath/pam_oath.c,
	pam_oath/tests/run-root-tests.sh,
	pam_oath/tests/test-pam_oath-root.c,
	pam_oath/tests/test-pam_oath.c, pskctool/Makefile.am,
	pskctool/configure.ac, pskctool/pskctool.c, pskctool/pskctool.ggo,
	pskctool/pskctool.h2m, pskctool/tests/Makefile.am,
	pskctool/tests/tst_hyphen.sh, pskctool/tests/tst_libexamples.sh,
	pskctool/tests/tst_pskctool.sh, pskctool/tests/tst_roundtrip.sh,
	pskctool/tests/tst_sign.sh: Bump copyright years.

2015-05-19  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 2.6.0.

2015-05-19  Simon Josefsson <simon@josefsson.org>

	* NEWS, pam_oath/tests/Makefile.am: Include expect.oath too.

2015-05-19  Simon Josefsson <simon@josefsson.org>

	* NEWS, liboath/man/Makefile.am, libpskc/man/Makefile.am: Dist gdoc.
	Closes #108719.  Thanks to Jaroslav Škarvada <yarda>.

2015-05-19  Simon Josefsson <simon@josefsson.org>

	* .gitignore: Ignore more.

2015-05-19  Simon Josefsson <simon@josefsson.org>

	* GNUmakefile, build-aux/git-version-gen,
	build-aux/update-copyright, build-aux/useless-if-before-free,
	build-aux/vc-list-files, gl/Makefile.am, gl/dummy.c,
	gl/m4/00gnulib.m4, gl/m4/autobuild.m4, gl/m4/gnulib-cache.m4,
	gl/m4/gnulib-common.m4, gl/m4/gnulib-comp.m4, gl/m4/gnulib-tool.m4,
	gl/m4/onceonly.m4, gl/tests/Makefile.am, gl/tests/init.sh,
	gl/tests/test-init.sh, gl/tests/test-update-copyright.sh,
	gl/tests/test-vc-list-files-cvs.sh,
	gl/tests/test-vc-list-files-git.sh, liboath/build-aux/config.rpath,
	liboath/build-aux/snippet/arg-nonnull.h,
	liboath/build-aux/snippet/c++defs.h,
	liboath/build-aux/snippet/unused-parameter.h,
	liboath/build-aux/snippet/warn-on-use.h, liboath/gl/Makefile.am,
	liboath/gl/alloca.in.h, liboath/gl/asnprintf.c,
	liboath/gl/base32.c, liboath/gl/base32.h,
	liboath/gl/basename-lgpl.c, liboath/gl/c-ctype.c,
	liboath/gl/c-ctype.h, liboath/gl/canonicalize-lgpl.c,
	liboath/gl/close.c, liboath/gl/dirname-lgpl.c,
	liboath/gl/dirname.h, liboath/gl/dosname.h, liboath/gl/errno.in.h,
	liboath/gl/fclose.c, liboath/gl/fd-hook.c, liboath/gl/fd-hook.h,
	liboath/gl/fflush.c, liboath/gl/float+.h, liboath/gl/float.c,
	liboath/gl/float.in.h, liboath/gl/fopen.c, liboath/gl/fpurge.c,
	liboath/gl/freading.c, liboath/gl/freading.h, liboath/gl/fseek.c,
	liboath/gl/fseeko.c, liboath/gl/fstat.c, liboath/gl/ftell.c,
	liboath/gl/ftello.c, liboath/gl/gc-gnulib.c,
	liboath/gl/gc-libgcrypt.c, liboath/gl/gc.h, liboath/gl/getdelim.c,
	liboath/gl/getline.c, liboath/gl/gettimeofday.c,
	liboath/gl/gl_openssl.h, liboath/gl/hmac-sha1.c,
	liboath/gl/hmac-sha256.c, liboath/gl/hmac-sha512.c,
	liboath/gl/hmac.h, liboath/gl/itold.c, liboath/gl/lseek.c,
	liboath/gl/lstat.c, liboath/gl/m4/00gnulib.m4,
	liboath/gl/m4/absolute-header.m4, liboath/gl/m4/alloca.m4,
	liboath/gl/m4/base32.m4, liboath/gl/m4/canonicalize.m4,
	liboath/gl/m4/close.m4, liboath/gl/m4/closedir.m4,
	liboath/gl/m4/dirent_h.m4, liboath/gl/m4/dirname.m4,
	liboath/gl/m4/double-slash-root.m4, liboath/gl/m4/eealloc.m4,
	liboath/gl/m4/environ.m4, liboath/gl/m4/errno_h.m4,
	liboath/gl/m4/exponentd.m4, liboath/gl/m4/extensions.m4,
	liboath/gl/m4/extern-inline.m4, liboath/gl/m4/fclose.m4,
	liboath/gl/m4/fcntl-o.m4, liboath/gl/m4/fcntl_h.m4,
	liboath/gl/m4/fdopen.m4, liboath/gl/m4/fflush.m4,
	liboath/gl/m4/float_h.m4, liboath/gl/m4/fopen.m4,
	liboath/gl/m4/fpieee.m4, liboath/gl/m4/fpurge.m4,
	liboath/gl/m4/freading.m4, liboath/gl/m4/fseek.m4,
	liboath/gl/m4/fseeko.m4, liboath/gl/m4/fstat.m4,
	liboath/gl/m4/ftell.m4, liboath/gl/m4/ftello.m4,
	liboath/gl/m4/gc-hmac-sha1.m4, liboath/gl/m4/gc-hmac-sha256.m4,
	liboath/gl/m4/gc-hmac-sha512.m4, liboath/gl/m4/gc.m4,
	liboath/gl/m4/getcwd.m4, liboath/gl/m4/getdelim.m4,
	liboath/gl/m4/getline.m4, liboath/gl/m4/getpagesize.m4,
	liboath/gl/m4/gettimeofday.m4, liboath/gl/m4/gl-openssl.m4,
	liboath/gl/m4/gnulib-cache.m4, liboath/gl/m4/gnulib-common.m4,
	liboath/gl/m4/gnulib-comp.m4, liboath/gl/m4/gnulib-tool.m4,
	liboath/gl/m4/include_next.m4, liboath/gl/m4/intmax_t.m4,
	liboath/gl/m4/inttypes-pri.m4, liboath/gl/m4/inttypes.m4,
	liboath/gl/m4/inttypes_h.m4, liboath/gl/m4/largefile.m4,
	liboath/gl/m4/ld-version-script.m4, liboath/gl/m4/lib-ld.m4,
	liboath/gl/m4/lib-link.m4, liboath/gl/m4/lib-prefix.m4,
	liboath/gl/m4/link.m4, liboath/gl/m4/longlong.m4,
	liboath/gl/m4/lseek.m4, liboath/gl/m4/lstat.m4,
	liboath/gl/m4/malloc.m4, liboath/gl/m4/malloca.m4,
	liboath/gl/m4/manywarnings.m4, liboath/gl/m4/math_h.m4,
	liboath/gl/m4/memchr.m4, liboath/gl/m4/memxor.m4,
	liboath/gl/m4/mmap-anon.m4, liboath/gl/m4/msvc-inval.m4,
	liboath/gl/m4/msvc-nothrow.m4, liboath/gl/m4/multiarch.m4,
	liboath/gl/m4/nocrash.m4, liboath/gl/m4/off_t.m4,
	liboath/gl/m4/onceonly.m4, liboath/gl/m4/opendir.m4,
	liboath/gl/m4/pathmax.m4, liboath/gl/m4/printf.m4,
	liboath/gl/m4/priv-set.m4, liboath/gl/m4/putenv.m4,
	liboath/gl/m4/readdir.m4, liboath/gl/m4/readlink.m4,
	liboath/gl/m4/realloc.m4, liboath/gl/m4/rename.m4,
	liboath/gl/m4/rmdir.m4, liboath/gl/m4/setenv.m4,
	liboath/gl/m4/sha1.m4, liboath/gl/m4/sha256.m4,
	liboath/gl/m4/sha512.m4, liboath/gl/m4/size_max.m4,
	liboath/gl/m4/snprintf.m4, liboath/gl/m4/ssize_t.m4,
	liboath/gl/m4/stat.m4, liboath/gl/m4/stdalign.m4,
	liboath/gl/m4/stdbool.m4, liboath/gl/m4/stddef_h.m4,
	liboath/gl/m4/stdint.m4, liboath/gl/m4/stdint_h.m4,
	liboath/gl/m4/stdio_h.m4, liboath/gl/m4/stdlib_h.m4,
	liboath/gl/m4/strdup.m4, liboath/gl/m4/string_h.m4,
	liboath/gl/m4/strtok_r.m4, liboath/gl/m4/strverscmp.m4,
	liboath/gl/m4/symlink.m4, liboath/gl/m4/sys_socket_h.m4,
	liboath/gl/m4/sys_stat_h.m4, liboath/gl/m4/sys_time_h.m4,
	liboath/gl/m4/sys_types_h.m4, liboath/gl/m4/time_h.m4,
	liboath/gl/m4/ungetc.m4, liboath/gl/m4/unistd_h.m4,
	liboath/gl/m4/unlink.m4, liboath/gl/m4/unlinkdir.m4,
	liboath/gl/m4/valgrind-tests.m4, liboath/gl/m4/vasnprintf.m4,
	liboath/gl/m4/visibility.m4, liboath/gl/m4/warn-on-use.m4,
	liboath/gl/m4/warnings.m4, liboath/gl/m4/wchar_h.m4,
	liboath/gl/m4/wchar_t.m4, liboath/gl/m4/wint_t.m4,
	liboath/gl/m4/xsize.m4, liboath/gl/malloc.c, liboath/gl/malloca.c,
	liboath/gl/malloca.h, liboath/gl/memchr.c, liboath/gl/memxor.c,
	liboath/gl/memxor.h, liboath/gl/msvc-inval.c,
	liboath/gl/msvc-inval.h, liboath/gl/msvc-nothrow.c,
	liboath/gl/msvc-nothrow.h, liboath/gl/pathmax.h,
	liboath/gl/printf-args.c, liboath/gl/printf-args.h,
	liboath/gl/printf-parse.c, liboath/gl/printf-parse.h,
	liboath/gl/readlink.c, liboath/gl/realloc.c, liboath/gl/rename.c,
	liboath/gl/rmdir.c, liboath/gl/same-inode.h, liboath/gl/sha1.c,
	liboath/gl/sha1.h, liboath/gl/sha256.c, liboath/gl/sha256.h,
	liboath/gl/sha512.c, liboath/gl/sha512.h, liboath/gl/size_max.h,
	liboath/gl/snprintf.c, liboath/gl/stat.c, liboath/gl/stdalign.in.h,
	liboath/gl/stdbool.in.h, liboath/gl/stddef.in.h,
	liboath/gl/stdint.in.h, liboath/gl/stdio-impl.h,
	liboath/gl/stdio.in.h, liboath/gl/stdlib.in.h, liboath/gl/strdup.c,
	liboath/gl/string.in.h, liboath/gl/stripslash.c,
	liboath/gl/strtok_r.c, liboath/gl/strverscmp.c,
	liboath/gl/sys_stat.in.h, liboath/gl/sys_time.in.h,
	liboath/gl/sys_types.in.h, liboath/gl/tests/Makefile.am,
	liboath/gl/tests/binary-io.h, liboath/gl/tests/closedir.c,
	liboath/gl/tests/dirent-private.h, liboath/gl/tests/dirent.in.h,
	liboath/gl/tests/fcntl.in.h, liboath/gl/tests/fdopen.c,
	liboath/gl/tests/filename.h, liboath/gl/tests/fpucw.h,
	liboath/gl/tests/getcwd-lgpl.c, liboath/gl/tests/getpagesize.c,
	liboath/gl/tests/ignore-value.h, liboath/gl/tests/init.sh,
	liboath/gl/tests/intprops.h, liboath/gl/tests/inttypes.in.h,
	liboath/gl/tests/link.c, liboath/gl/tests/macros.h,
	liboath/gl/tests/opendir.c, liboath/gl/tests/priv-set.c,
	liboath/gl/tests/priv-set.h, liboath/gl/tests/putenv.c,
	liboath/gl/tests/readdir.c, liboath/gl/tests/root-uid.h,
	liboath/gl/tests/signature.h, liboath/gl/tests/symlink.c,
	liboath/gl/tests/test-alloca-opt.c, liboath/gl/tests/test-base32.c,
	liboath/gl/tests/test-binary-io.c, liboath/gl/tests/test-c-ctype.c,
	liboath/gl/tests/test-canonicalize-lgpl.c,
	liboath/gl/tests/test-chdir.c, liboath/gl/tests/test-close.c,
	liboath/gl/tests/test-dirent.c, liboath/gl/tests/test-environ.c,
	liboath/gl/tests/test-errno.c, liboath/gl/tests/test-fclose.c,
	liboath/gl/tests/test-fcntl-h.c, liboath/gl/tests/test-fdopen.c,
	liboath/gl/tests/test-fflush.c, liboath/gl/tests/test-fflush2.c,
	liboath/gl/tests/test-fgetc.c, liboath/gl/tests/test-float.c,
	liboath/gl/tests/test-fopen.c, liboath/gl/tests/test-fopen.h,
	liboath/gl/tests/test-fpurge.c, liboath/gl/tests/test-fputc.c,
	liboath/gl/tests/test-fread.c, liboath/gl/tests/test-freading.c,
	liboath/gl/tests/test-fseek.c, liboath/gl/tests/test-fseeko.c,
	liboath/gl/tests/test-fseeko3.c, liboath/gl/tests/test-fseeko4.c,
	liboath/gl/tests/test-fstat.c, liboath/gl/tests/test-ftell.c,
	liboath/gl/tests/test-ftell3.c, liboath/gl/tests/test-ftello.c,
	liboath/gl/tests/test-ftello3.c, liboath/gl/tests/test-ftello4.c,
	liboath/gl/tests/test-fwrite.c,
	liboath/gl/tests/test-gc-hmac-sha1.c,
	liboath/gl/tests/test-gc-hmac-sha256.c,
	liboath/gl/tests/test-gc-hmac-sha512.c, liboath/gl/tests/test-gc.c,
	liboath/gl/tests/test-getcwd-lgpl.c,
	liboath/gl/tests/test-getdelim.c, liboath/gl/tests/test-getline.c,
	liboath/gl/tests/test-gettimeofday.c,
	liboath/gl/tests/test-hmac-sha1.c,
	liboath/gl/tests/test-hmac-sha256.c,
	liboath/gl/tests/test-hmac-sha512.c,
	liboath/gl/tests/test-ignore-value.c,
	liboath/gl/tests/test-init.sh, liboath/gl/tests/test-intprops.c,
	liboath/gl/tests/test-inttypes.c, liboath/gl/tests/test-link.c,
	liboath/gl/tests/test-link.h, liboath/gl/tests/test-lseek.c,
	liboath/gl/tests/test-lstat.c, liboath/gl/tests/test-lstat.h,
	liboath/gl/tests/test-malloca.c, liboath/gl/tests/test-memchr.c,
	liboath/gl/tests/test-pathmax.c, liboath/gl/tests/test-priv-set.c,
	liboath/gl/tests/test-readlink.c, liboath/gl/tests/test-readlink.h,
	liboath/gl/tests/test-rename.c, liboath/gl/tests/test-rename.h,
	liboath/gl/tests/test-rmdir.c, liboath/gl/tests/test-rmdir.h,
	liboath/gl/tests/test-sha1.c, liboath/gl/tests/test-snprintf.c,
	liboath/gl/tests/test-stat.c, liboath/gl/tests/test-stat.h,
	liboath/gl/tests/test-stdalign.c, liboath/gl/tests/test-stdbool.c,
	liboath/gl/tests/test-stddef.c, liboath/gl/tests/test-stdint.c,
	liboath/gl/tests/test-stdio.c, liboath/gl/tests/test-stdlib.c,
	liboath/gl/tests/test-string.c, liboath/gl/tests/test-strverscmp.c,
	liboath/gl/tests/test-symlink.c, liboath/gl/tests/test-symlink.h,
	liboath/gl/tests/test-sys_stat.c, liboath/gl/tests/test-sys_time.c,
	liboath/gl/tests/test-sys_types.c,
	liboath/gl/tests/test-sys_wait.h, liboath/gl/tests/test-time.c,
	liboath/gl/tests/test-u64.c, liboath/gl/tests/test-unistd.c,
	liboath/gl/tests/test-unlink.c, liboath/gl/tests/test-unlink.h,
	liboath/gl/tests/test-unsetenv.c,
	liboath/gl/tests/test-vasnprintf.c, liboath/gl/tests/test-verify.c,
	liboath/gl/tests/test-wchar.c, liboath/gl/tests/unlinkdir.c,
	liboath/gl/tests/unlinkdir.h, liboath/gl/tests/unsetenv.c,
	liboath/gl/tests/zerosize-ptr.h, liboath/gl/time.in.h,
	liboath/gl/u64.h, liboath/gl/unistd.in.h, liboath/gl/unlink.c,
	liboath/gl/vasnprintf.c, liboath/gl/vasnprintf.h,
	liboath/gl/verify.h, liboath/gl/wchar.in.h, liboath/gl/xsize.h,
	libpskc/build-aux/snippet/arg-nonnull.h,
	libpskc/build-aux/snippet/c++defs.h,
	libpskc/build-aux/snippet/warn-on-use.h, libpskc/gl/Makefile.am,
	libpskc/gl/anytostr.c, libpskc/gl/base64.c, libpskc/gl/base64.h,
	libpskc/gl/intprops.h, libpskc/gl/inttostr.h,
	libpskc/gl/m4/00gnulib.m4, libpskc/gl/m4/absolute-header.m4,
	libpskc/gl/m4/alloca.m4, libpskc/gl/m4/base64.m4,
	libpskc/gl/m4/errno_h.m4, libpskc/gl/m4/exponentd.m4,
	libpskc/gl/m4/extensions.m4, libpskc/gl/m4/extern-inline.m4,
	libpskc/gl/m4/fdopen.m4, libpskc/gl/m4/float_h.m4,
	libpskc/gl/m4/fpieee.m4, libpskc/gl/m4/getpagesize.m4,
	libpskc/gl/m4/gnulib-cache.m4, libpskc/gl/m4/gnulib-common.m4,
	libpskc/gl/m4/gnulib-comp.m4, libpskc/gl/m4/gnulib-tool.m4,
	libpskc/gl/m4/include_next.m4, libpskc/gl/m4/intmax_t.m4,
	libpskc/gl/m4/inttostr.m4, libpskc/gl/m4/inttypes-pri.m4,
	libpskc/gl/m4/inttypes.m4, libpskc/gl/m4/inttypes_h.m4,
	libpskc/gl/m4/ld-version-script.m4, libpskc/gl/m4/longlong.m4,
	libpskc/gl/m4/manywarnings.m4, libpskc/gl/m4/math_h.m4,
	libpskc/gl/m4/memchr.m4, libpskc/gl/m4/minmax.m4,
	libpskc/gl/m4/mmap-anon.m4, libpskc/gl/m4/msvc-inval.m4,
	libpskc/gl/m4/multiarch.m4, libpskc/gl/m4/off_t.m4,
	libpskc/gl/m4/onceonly.m4, libpskc/gl/m4/printf.m4,
	libpskc/gl/m4/size_max.m4, libpskc/gl/m4/snprintf.m4,
	libpskc/gl/m4/ssize_t.m4, libpskc/gl/m4/stdalign.m4,
	libpskc/gl/m4/stdbool.m4, libpskc/gl/m4/stddef_h.m4,
	libpskc/gl/m4/stdint.m4, libpskc/gl/m4/stdint_h.m4,
	libpskc/gl/m4/stdio_h.m4, libpskc/gl/m4/string_h.m4,
	libpskc/gl/m4/strverscmp.m4, libpskc/gl/m4/sys_types_h.m4,
	libpskc/gl/m4/unistd_h.m4, libpskc/gl/m4/valgrind-tests.m4,
	libpskc/gl/m4/vasnprintf.m4, libpskc/gl/m4/visibility.m4,
	libpskc/gl/m4/warn-on-use.m4, libpskc/gl/m4/warnings.m4,
	libpskc/gl/m4/wchar_h.m4, libpskc/gl/m4/wchar_t.m4,
	libpskc/gl/m4/wint_t.m4, libpskc/gl/m4/xsize.m4,
	libpskc/gl/memchr.c, libpskc/gl/minmax.h, libpskc/gl/stdbool.in.h,
	libpskc/gl/stddef.in.h, libpskc/gl/stdint.in.h,
	libpskc/gl/string.in.h, libpskc/gl/strverscmp.c,
	libpskc/gl/sys_types.in.h, libpskc/gl/tests/Makefile.am,
	libpskc/gl/tests/alloca.in.h, libpskc/gl/tests/asnprintf.c,
	libpskc/gl/tests/errno.in.h, libpskc/gl/tests/fdopen.c,
	libpskc/gl/tests/float+.h, libpskc/gl/tests/float.c,
	libpskc/gl/tests/float.in.h, libpskc/gl/tests/fpucw.h,
	libpskc/gl/tests/getpagesize.c, libpskc/gl/tests/init.sh,
	libpskc/gl/tests/inttypes.in.h, libpskc/gl/tests/itold.c,
	libpskc/gl/tests/macros.h, libpskc/gl/tests/msvc-inval.c,
	libpskc/gl/tests/msvc-inval.h, libpskc/gl/tests/printf-args.c,
	libpskc/gl/tests/printf-args.h, libpskc/gl/tests/printf-parse.c,
	libpskc/gl/tests/printf-parse.h, libpskc/gl/tests/signature.h,
	libpskc/gl/tests/size_max.h, libpskc/gl/tests/snprintf.c,
	libpskc/gl/tests/stdalign.in.h, libpskc/gl/tests/stdio.in.h,
	libpskc/gl/tests/test-alloca-opt.c, libpskc/gl/tests/test-base64.c,
	libpskc/gl/tests/test-errno.c, libpskc/gl/tests/test-fdopen.c,
	libpskc/gl/tests/test-fgetc.c, libpskc/gl/tests/test-float.c,
	libpskc/gl/tests/test-fputc.c, libpskc/gl/tests/test-fread.c,
	libpskc/gl/tests/test-fwrite.c, libpskc/gl/tests/test-init.sh,
	libpskc/gl/tests/test-intprops.c, libpskc/gl/tests/test-inttostr.c,
	libpskc/gl/tests/test-inttypes.c, libpskc/gl/tests/test-memchr.c,
	libpskc/gl/tests/test-snprintf.c, libpskc/gl/tests/test-stdalign.c,
	libpskc/gl/tests/test-stdbool.c, libpskc/gl/tests/test-stddef.c,
	libpskc/gl/tests/test-stdint.c, libpskc/gl/tests/test-stdio.c,
	libpskc/gl/tests/test-string.c, libpskc/gl/tests/test-strverscmp.c,
	libpskc/gl/tests/test-sys_types.c, libpskc/gl/tests/test-unistd.c,
	libpskc/gl/tests/test-vasnprintf.c, libpskc/gl/tests/test-verify.c,
	libpskc/gl/tests/test-wchar.c, libpskc/gl/tests/unistd.in.h,
	libpskc/gl/tests/vasnprintf.c, libpskc/gl/tests/vasnprintf.h,
	libpskc/gl/tests/verify.h, libpskc/gl/tests/wchar.in.h,
	libpskc/gl/tests/xsize.h, libpskc/gl/tests/zerosize-ptr.h,
	maint.mk, oathtool/build-aux/snippet/arg-nonnull.h,
	oathtool/build-aux/snippet/c++defs.h,
	oathtool/build-aux/snippet/warn-on-use.h,
	oathtool/doc/parse-datetime.texi, oathtool/gl/Makefile.am,
	oathtool/gl/alloca.in.h, oathtool/gl/asnprintf.c,
	oathtool/gl/asprintf.c, oathtool/gl/c-ctype.c,
	oathtool/gl/c-ctype.h, oathtool/gl/errno.in.h, oathtool/gl/error.c,
	oathtool/gl/error.h, oathtool/gl/exitfail.c,
	oathtool/gl/exitfail.h, oathtool/gl/float+.h, oathtool/gl/float.c,
	oathtool/gl/float.in.h, oathtool/gl/gettext.h,
	oathtool/gl/gettime.c, oathtool/gl/gettimeofday.c,
	oathtool/gl/intprops.h, oathtool/gl/inttypes.in.h,
	oathtool/gl/itold.c, oathtool/gl/m4/00gnulib.m4,
	oathtool/gl/m4/absolute-header.m4, oathtool/gl/m4/alloca.m4,
	oathtool/gl/m4/bison.m4, oathtool/gl/m4/clock_time.m4,
	oathtool/gl/m4/eealloc.m4, oathtool/gl/m4/environ.m4,
	oathtool/gl/m4/errno_h.m4, oathtool/gl/m4/error.m4,
	oathtool/gl/m4/exponentd.m4, oathtool/gl/m4/extensions.m4,
	oathtool/gl/m4/extern-inline.m4, oathtool/gl/m4/fdopen.m4,
	oathtool/gl/m4/float_h.m4, oathtool/gl/m4/fpieee.m4,
	oathtool/gl/m4/getpagesize.m4, oathtool/gl/m4/gettime.m4,
	oathtool/gl/m4/gettimeofday.m4, oathtool/gl/m4/gnulib-cache.m4,
	oathtool/gl/m4/gnulib-common.m4, oathtool/gl/m4/gnulib-comp.m4,
	oathtool/gl/m4/gnulib-tool.m4, oathtool/gl/m4/include_next.m4,
	oathtool/gl/m4/intmax_t.m4, oathtool/gl/m4/inttypes-pri.m4,
	oathtool/gl/m4/inttypes.m4, oathtool/gl/m4/inttypes_h.m4,
	oathtool/gl/m4/longlong.m4, oathtool/gl/m4/malloc.m4,
	oathtool/gl/m4/malloca.m4, oathtool/gl/m4/math_h.m4,
	oathtool/gl/m4/memchr.m4, oathtool/gl/m4/mktime.m4,
	oathtool/gl/m4/mmap-anon.m4, oathtool/gl/m4/msvc-inval.m4,
	oathtool/gl/m4/msvc-nothrow.m4, oathtool/gl/m4/multiarch.m4,
	oathtool/gl/m4/off_t.m4, oathtool/gl/m4/onceonly.m4,
	oathtool/gl/m4/parse-datetime.m4, oathtool/gl/m4/printf.m4,
	oathtool/gl/m4/putenv.m4, oathtool/gl/m4/setenv.m4,
	oathtool/gl/m4/size_max.m4, oathtool/gl/m4/ssize_t.m4,
	oathtool/gl/m4/stdalign.m4, oathtool/gl/m4/stdarg.m4,
	oathtool/gl/m4/stdbool.m4, oathtool/gl/m4/stddef_h.m4,
	oathtool/gl/m4/stdint.m4, oathtool/gl/m4/stdint_h.m4,
	oathtool/gl/m4/stdio_h.m4, oathtool/gl/m4/stdlib_h.m4,
	oathtool/gl/m4/strerror.m4, oathtool/gl/m4/string_h.m4,
	oathtool/gl/m4/sys_socket_h.m4, oathtool/gl/m4/sys_time_h.m4,
	oathtool/gl/m4/sys_types_h.m4, oathtool/gl/m4/time_h.m4,
	oathtool/gl/m4/time_r.m4, oathtool/gl/m4/timespec.m4,
	oathtool/gl/m4/tm_gmtoff.m4, oathtool/gl/m4/unistd_h.m4,
	oathtool/gl/m4/vasnprintf.m4, oathtool/gl/m4/vasprintf.m4,
	oathtool/gl/m4/version-etc.m4, oathtool/gl/m4/warn-on-use.m4,
	oathtool/gl/m4/wchar_h.m4, oathtool/gl/m4/wchar_t.m4,
	oathtool/gl/m4/wint_t.m4, oathtool/gl/m4/xalloc.m4,
	oathtool/gl/m4/xsize.m4, oathtool/gl/malloca.c,
	oathtool/gl/malloca.h, oathtool/gl/memchr.c, oathtool/gl/mktime.c,
	oathtool/gl/msvc-inval.c, oathtool/gl/msvc-inval.h,
	oathtool/gl/msvc-nothrow.c, oathtool/gl/msvc-nothrow.h,
	oathtool/gl/parse-datetime.h, oathtool/gl/parse-datetime.y,
	oathtool/gl/parse-duration.c, oathtool/gl/parse-duration.h,
	oathtool/gl/printf-args.c, oathtool/gl/printf-args.h,
	oathtool/gl/printf-parse.c, oathtool/gl/printf-parse.h,
	oathtool/gl/progname.c, oathtool/gl/progname.h,
	oathtool/gl/setenv.c, oathtool/gl/size_max.h,
	oathtool/gl/stdarg.in.h, oathtool/gl/stdbool.in.h,
	oathtool/gl/stddef.in.h, oathtool/gl/stdint.in.h,
	oathtool/gl/stdio.in.h, oathtool/gl/stdlib.in.h,
	oathtool/gl/strerror-override.c, oathtool/gl/strerror-override.h,
	oathtool/gl/strerror.c, oathtool/gl/string.in.h,
	oathtool/gl/sys_time.in.h, oathtool/gl/sys_types.in.h,
	oathtool/gl/tests/Makefile.am, oathtool/gl/tests/fdopen.c,
	oathtool/gl/tests/fpucw.h, oathtool/gl/tests/getpagesize.c,
	oathtool/gl/tests/init.sh, oathtool/gl/tests/macros.h,
	oathtool/gl/tests/malloc.c, oathtool/gl/tests/putenv.c,
	oathtool/gl/tests/signature.h, oathtool/gl/tests/stdalign.in.h,
	oathtool/gl/tests/test-alloca-opt.c,
	oathtool/gl/tests/test-c-ctype.c, oathtool/gl/tests/test-environ.c,
	oathtool/gl/tests/test-errno.c, oathtool/gl/tests/test-fdopen.c,
	oathtool/gl/tests/test-fgetc.c, oathtool/gl/tests/test-float.c,
	oathtool/gl/tests/test-fputc.c, oathtool/gl/tests/test-fread.c,
	oathtool/gl/tests/test-fwrite.c,
	oathtool/gl/tests/test-gettimeofday.c,
	oathtool/gl/tests/test-init.sh, oathtool/gl/tests/test-intprops.c,
	oathtool/gl/tests/test-inttypes.c,
	oathtool/gl/tests/test-malloca.c, oathtool/gl/tests/test-memchr.c,
	oathtool/gl/tests/test-parse-datetime.c,
	oathtool/gl/tests/test-parse-duration.c,
	oathtool/gl/tests/test-setenv.c, oathtool/gl/tests/test-stdalign.c,
	oathtool/gl/tests/test-stdbool.c, oathtool/gl/tests/test-stddef.c,
	oathtool/gl/tests/test-stdint.c, oathtool/gl/tests/test-stdio.c,
	oathtool/gl/tests/test-stdlib.c, oathtool/gl/tests/test-strerror.c,
	oathtool/gl/tests/test-string.c, oathtool/gl/tests/test-sys_time.c,
	oathtool/gl/tests/test-sys_types.c,
	oathtool/gl/tests/test-sys_wait.h, oathtool/gl/tests/test-time.c,
	oathtool/gl/tests/test-unistd.c, oathtool/gl/tests/test-unsetenv.c,
	oathtool/gl/tests/test-vasnprintf.c,
	oathtool/gl/tests/test-vasprintf.c,
	oathtool/gl/tests/test-verify.c,
	oathtool/gl/tests/test-version-etc.c,
	oathtool/gl/tests/test-version-etc.sh,
	oathtool/gl/tests/test-wchar.c,
	oathtool/gl/tests/test-xalloc-die.c,
	oathtool/gl/tests/test-xalloc-die.sh,
	oathtool/gl/tests/version-etc-fsf.c,
	oathtool/gl/tests/zerosize-ptr.h, oathtool/gl/time.in.h,
	oathtool/gl/time_r.c, oathtool/gl/timespec.h,
	oathtool/gl/unistd.in.h, oathtool/gl/unsetenv.c,
	oathtool/gl/vasnprintf.c, oathtool/gl/vasnprintf.h,
	oathtool/gl/vasprintf.c, oathtool/gl/verify.h,
	oathtool/gl/version-etc.c, oathtool/gl/version-etc.h,
	oathtool/gl/wchar.in.h, oathtool/gl/xalloc-die.c,
	oathtool/gl/xalloc-oversized.h, oathtool/gl/xalloc.h,
	oathtool/gl/xmalloc.c, oathtool/gl/xsize.h,
	pskctool/build-aux/snippet/arg-nonnull.h,
	pskctool/build-aux/snippet/c++defs.h,
	pskctool/build-aux/snippet/warn-on-use.h, pskctool/gl/Makefile.am,
	pskctool/gl/errno.in.h, pskctool/gl/error.c, pskctool/gl/error.h,
	pskctool/gl/fstat.c, pskctool/gl/ftell.c, pskctool/gl/ftello.c,
	pskctool/gl/gettext.h, pskctool/gl/gettimeofday.c,
	pskctool/gl/intprops.h, pskctool/gl/lseek.c,
	pskctool/gl/m4/00gnulib.m4, pskctool/gl/m4/absolute-header.m4,
	pskctool/gl/m4/errno_h.m4, pskctool/gl/m4/error.m4,
	pskctool/gl/m4/extensions.m4, pskctool/gl/m4/extern-inline.m4,
	pskctool/gl/m4/fcntl-o.m4, pskctool/gl/m4/fcntl_h.m4,
	pskctool/gl/m4/fdopen.m4, pskctool/gl/m4/fseeko.m4,
	pskctool/gl/m4/fstat.m4, pskctool/gl/m4/ftell.m4,
	pskctool/gl/m4/ftello.m4, pskctool/gl/m4/gettimeofday.m4,
	pskctool/gl/m4/gnulib-cache.m4, pskctool/gl/m4/gnulib-common.m4,
	pskctool/gl/m4/gnulib-comp.m4, pskctool/gl/m4/gnulib-tool.m4,
	pskctool/gl/m4/include_next.m4, pskctool/gl/m4/inttypes-pri.m4,
	pskctool/gl/m4/inttypes.m4, pskctool/gl/m4/largefile.m4,
	pskctool/gl/m4/longlong.m4, pskctool/gl/m4/lseek.m4,
	pskctool/gl/m4/malloc.m4, pskctool/gl/m4/msvc-inval.m4,
	pskctool/gl/m4/msvc-nothrow.m4, pskctool/gl/m4/multiarch.m4,
	pskctool/gl/m4/off_t.m4, pskctool/gl/m4/onceonly.m4,
	pskctool/gl/m4/read-file.m4, pskctool/gl/m4/realloc.m4,
	pskctool/gl/m4/ssize_t.m4, pskctool/gl/m4/stdalign.m4,
	pskctool/gl/m4/stdarg.m4, pskctool/gl/m4/stdbool.m4,
	pskctool/gl/m4/stddef_h.m4, pskctool/gl/m4/stdint.m4,
	pskctool/gl/m4/stdio_h.m4, pskctool/gl/m4/stdlib_h.m4,
	pskctool/gl/m4/strerror.m4, pskctool/gl/m4/string_h.m4,
	pskctool/gl/m4/sys_socket_h.m4, pskctool/gl/m4/sys_stat_h.m4,
	pskctool/gl/m4/sys_time_h.m4, pskctool/gl/m4/sys_types_h.m4,
	pskctool/gl/m4/time_h.m4, pskctool/gl/m4/ungetc.m4,
	pskctool/gl/m4/unistd_h.m4, pskctool/gl/m4/version-etc.m4,
	pskctool/gl/m4/warn-on-use.m4, pskctool/gl/m4/wchar_h.m4,
	pskctool/gl/m4/wchar_t.m4, pskctool/gl/m4/wint_t.m4,
	pskctool/gl/malloc.c, pskctool/gl/msvc-inval.c,
	pskctool/gl/msvc-inval.h, pskctool/gl/msvc-nothrow.c,
	pskctool/gl/msvc-nothrow.h, pskctool/gl/progname.c,
	pskctool/gl/progname.h, pskctool/gl/read-file.c,
	pskctool/gl/read-file.h, pskctool/gl/realloc.c,
	pskctool/gl/stdarg.in.h, pskctool/gl/stddef.in.h,
	pskctool/gl/stdint.in.h, pskctool/gl/stdio-impl.h,
	pskctool/gl/stdio.in.h, pskctool/gl/stdlib.in.h,
	pskctool/gl/strerror-override.c, pskctool/gl/strerror-override.h,
	pskctool/gl/strerror.c, pskctool/gl/string.in.h,
	pskctool/gl/sys_stat.in.h, pskctool/gl/sys_time.in.h,
	pskctool/gl/sys_types.in.h, pskctool/gl/tests/Makefile.am,
	pskctool/gl/tests/binary-io.h, pskctool/gl/tests/fcntl.in.h,
	pskctool/gl/tests/fdopen.c, pskctool/gl/tests/init.sh,
	pskctool/gl/tests/inttypes.in.h, pskctool/gl/tests/macros.h,
	pskctool/gl/tests/signature.h, pskctool/gl/tests/stdalign.in.h,
	pskctool/gl/tests/stdbool.in.h, pskctool/gl/tests/test-binary-io.c,
	pskctool/gl/tests/test-errno.c, pskctool/gl/tests/test-fcntl-h.c,
	pskctool/gl/tests/test-fdopen.c, pskctool/gl/tests/test-fgetc.c,
	pskctool/gl/tests/test-fputc.c, pskctool/gl/tests/test-fread.c,
	pskctool/gl/tests/test-fstat.c, pskctool/gl/tests/test-ftell.c,
	pskctool/gl/tests/test-ftell3.c, pskctool/gl/tests/test-ftello.c,
	pskctool/gl/tests/test-ftello3.c, pskctool/gl/tests/test-ftello4.c,
	pskctool/gl/tests/test-fwrite.c,
	pskctool/gl/tests/test-gettimeofday.c,
	pskctool/gl/tests/test-init.sh, pskctool/gl/tests/test-intprops.c,
	pskctool/gl/tests/test-inttypes.c, pskctool/gl/tests/test-lseek.c,
	pskctool/gl/tests/test-read-file.c,
	pskctool/gl/tests/test-stdalign.c,
	pskctool/gl/tests/test-stdbool.c, pskctool/gl/tests/test-stddef.c,
	pskctool/gl/tests/test-stdint.c, pskctool/gl/tests/test-stdio.c,
	pskctool/gl/tests/test-stdlib.c, pskctool/gl/tests/test-strerror.c,
	pskctool/gl/tests/test-string.c, pskctool/gl/tests/test-sys_stat.c,
	pskctool/gl/tests/test-sys_time.c,
	pskctool/gl/tests/test-sys_types.c,
	pskctool/gl/tests/test-sys_wait.h, pskctool/gl/tests/test-time.c,
	pskctool/gl/tests/test-unistd.c, pskctool/gl/tests/test-verify.c,
	pskctool/gl/tests/test-version-etc.c,
	pskctool/gl/tests/test-version-etc.sh,
	pskctool/gl/tests/test-wchar.c,
	pskctool/gl/tests/version-etc-fsf.c, pskctool/gl/tests/wchar.in.h,
	pskctool/gl/time.in.h, pskctool/gl/unistd.in.h,
	pskctool/gl/verify.h, pskctool/gl/version-etc.c,
	pskctool/gl/version-etc.h: Update gnulib files.

2014-09-11  Simon Josefsson <simon@josefsson.org>

	* liboath/gtk-doc/liboath-docs.sgml: Add indices for newer symbols.

2014-09-11  Simon Josefsson <simon@josefsson.org>

	* libpskc/build.c: Silence syntax-check.

2014-09-11  Simon Josefsson <simon@josefsson.org>

	* cfg.mk: Don't hardcode PGP key.

2014-09-11  Simon Josefsson <simon@josefsson.org>

	* NEWS, cfg.mk, liboath/oath.h.in: Release review fixes.

2014-09-11  Simon Josefsson <simon@josefsson.org>

	* .clcopying, AUTHORS, COPYING, HACKING, Makefile.am, README,
	build-aux/oath-toolkit-version, cfg.mk, configure.ac,
	liboath/Makefile.am, liboath/aux.c, liboath/aux.h,
	liboath/coding.c, liboath/configure.ac, liboath/errors.c,
	liboath/global.c, liboath/hotp.c, liboath/hotp.h,
	liboath/liboath.map, liboath/liboath.pc.in,
	liboath/man/Makefile.am, liboath/man/gdoc, liboath/man/gdoc.mk,
	liboath/oath.h.in, liboath/tests/Makefile.am,
	liboath/tests/tst_basic.c, liboath/tests/tst_coding.c,
	liboath/tests/tst_errors.c, liboath/tests/tst_hotp_algo.c,
	liboath/tests/tst_hotp_validate.c, liboath/tests/tst_totp_algo.c,
	liboath/tests/tst_totp_validate.c, liboath/tests/tst_usersfile.sh,
	liboath/totp.c, libpskc/Makefile.am, libpskc/README,
	libpskc/build.c, libpskc/configure.ac, libpskc/container.c,
	libpskc/enums.c, libpskc/errors.c, libpskc/examples/Makefile.am,
	libpskc/global.c, libpskc/include/Makefile.am,
	libpskc/include/pskc/Makefile.am, libpskc/include/pskc/container.h,
	libpskc/include/pskc/enums.h, libpskc/include/pskc/errors.h,
	libpskc/include/pskc/exports.h, libpskc/include/pskc/global.h,
	libpskc/include/pskc/keypackage.h, libpskc/include/pskc/pskc.h,
	libpskc/include/pskc/version.h.in, libpskc/internal.h,
	libpskc/libpskc.map, libpskc/libpskc.pc.in,
	libpskc/man/Makefile.am, libpskc/man/gdoc, libpskc/man/gdoc.mk,
	libpskc/output.c, libpskc/parser.c, libpskc/schemas/Makefile.am,
	libpskc/sign.c, libpskc/tests/Makefile.am,
	libpskc/tests/tst_accessors.c, libpskc/tests/tst_basic.c,
	libpskc/tests/tst_errors.c, libpskc/tests/tst_setters.c,
	libpskc/tests/tst_validate.c, libpskc/validate.c,
	oathtool/Makefile.am, oathtool/configure.ac, oathtool/oathtool.c,
	oathtool/oathtool.ggo, oathtool/oathtool.h2m,
	oathtool/tests/Makefile.am, oathtool/tests/tst_hyphen.sh,
	oathtool/tests/tst_oathtool.sh, pam_oath/Makefile.am,
	pam_oath/README, pam_oath/configure.ac, pam_oath/pam_oath.c,
	pam_oath/tests/Makefile.am, pam_oath/tests/run-root-tests.sh,
	pam_oath/tests/test-pam_oath-root.c,
	pam_oath/tests/test-pam_oath.c, pskctool/Makefile.am,
	pskctool/configure.ac, pskctool/pskctool.c, pskctool/pskctool.ggo,
	pskctool/pskctool.h2m, pskctool/tests/Makefile.am,
	pskctool/tests/tst_hyphen.sh, pskctool/tests/tst_libexamples.sh,
	pskctool/tests/tst_pskctool.sh, pskctool/tests/tst_roundtrip.sh,
	pskctool/tests/tst_sign.sh: Update copyright years.

2014-09-11  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/tests/libpskc.supp: Fix suppressions file.

2014-09-11  Simon Josefsson <simon@josefsson.org>

	* pam_oath/pam_oath.c: Check strdup output.  Patch from Eero
	Häkkinen.

2014-09-11  Simon Josefsson <simon@josefsson.org>

	* GNUmakefile, build-aux/git-version-gen,
	build-aux/update-copyright, build-aux/useless-if-before-free,
	build-aux/vc-list-files, gl/Makefile.am, gl/dummy.c,
	gl/m4/00gnulib.m4, gl/m4/autobuild.m4, gl/m4/gnulib-cache.m4,
	gl/m4/gnulib-common.m4, gl/m4/gnulib-comp.m4, gl/m4/gnulib-tool.m4,
	gl/m4/onceonly.m4, gl/tests/Makefile.am, gl/tests/init.sh,
	gl/tests/test-init.sh, gl/tests/test-update-copyright.sh,
	gl/tests/test-vc-list-files-cvs.sh,
	gl/tests/test-vc-list-files-git.sh, liboath/build-aux/config.rpath,
	liboath/build-aux/snippet/arg-nonnull.h,
	liboath/build-aux/snippet/c++defs.h,
	liboath/build-aux/snippet/unused-parameter.h,
	liboath/build-aux/snippet/warn-on-use.h, liboath/gl/Makefile.am,
	liboath/gl/alloca.in.h, liboath/gl/asnprintf.c,
	liboath/gl/base32.c, liboath/gl/base32.h,
	liboath/gl/basename-lgpl.c, liboath/gl/c-ctype.c,
	liboath/gl/c-ctype.h, liboath/gl/canonicalize-lgpl.c,
	liboath/gl/close.c, liboath/gl/dirname-lgpl.c,
	liboath/gl/dirname.h, liboath/gl/dosname.h, liboath/gl/errno.in.h,
	liboath/gl/fclose.c, liboath/gl/fd-hook.c, liboath/gl/fd-hook.h,
	liboath/gl/fflush.c, liboath/gl/float+.h, liboath/gl/float.c,
	liboath/gl/float.in.h, liboath/gl/fopen.c, liboath/gl/fpurge.c,
	liboath/gl/freading.c, liboath/gl/freading.h, liboath/gl/fseek.c,
	liboath/gl/fseeko.c, liboath/gl/fstat.c, liboath/gl/ftell.c,
	liboath/gl/ftello.c, liboath/gl/gc-gnulib.c,
	liboath/gl/gc-libgcrypt.c, liboath/gl/gc.h, liboath/gl/getdelim.c,
	liboath/gl/getline.c, liboath/gl/gettimeofday.c,
	liboath/gl/gl_openssl.h, liboath/gl/hmac-sha1.c,
	liboath/gl/hmac-sha256.c, liboath/gl/hmac-sha512.c,
	liboath/gl/hmac.h, liboath/gl/itold.c, liboath/gl/lseek.c,
	liboath/gl/lstat.c, liboath/gl/m4/00gnulib.m4,
	liboath/gl/m4/absolute-header.m4, liboath/gl/m4/alloca.m4,
	liboath/gl/m4/base32.m4, liboath/gl/m4/canonicalize.m4,
	liboath/gl/m4/close.m4, liboath/gl/m4/closedir.m4,
	liboath/gl/m4/dirent_h.m4, liboath/gl/m4/dirname.m4,
	liboath/gl/m4/double-slash-root.m4, liboath/gl/m4/eealloc.m4,
	liboath/gl/m4/environ.m4, liboath/gl/m4/errno_h.m4,
	liboath/gl/m4/exponentd.m4, liboath/gl/m4/extensions.m4,
	liboath/gl/m4/extern-inline.m4, liboath/gl/m4/fclose.m4,
	liboath/gl/m4/fcntl-o.m4, liboath/gl/m4/fcntl_h.m4,
	liboath/gl/m4/fdopen.m4, liboath/gl/m4/fflush.m4,
	liboath/gl/m4/float_h.m4, liboath/gl/m4/fopen.m4,
	liboath/gl/m4/fpieee.m4, liboath/gl/m4/fpurge.m4,
	liboath/gl/m4/freading.m4, liboath/gl/m4/fseek.m4,
	liboath/gl/m4/fseeko.m4, liboath/gl/m4/fstat.m4,
	liboath/gl/m4/ftell.m4, liboath/gl/m4/ftello.m4,
	liboath/gl/m4/gc-hmac-sha1.m4, liboath/gl/m4/gc-hmac-sha256.m4,
	liboath/gl/m4/gc-hmac-sha512.m4, liboath/gl/m4/gc.m4,
	liboath/gl/m4/getcwd.m4, liboath/gl/m4/getdelim.m4,
	liboath/gl/m4/getline.m4, liboath/gl/m4/getpagesize.m4,
	liboath/gl/m4/gettimeofday.m4, liboath/gl/m4/gl-openssl.m4,
	liboath/gl/m4/gnulib-cache.m4, liboath/gl/m4/gnulib-common.m4,
	liboath/gl/m4/gnulib-comp.m4, liboath/gl/m4/gnulib-tool.m4,
	liboath/gl/m4/include_next.m4, liboath/gl/m4/intmax_t.m4,
	liboath/gl/m4/inttypes-pri.m4, liboath/gl/m4/inttypes.m4,
	liboath/gl/m4/inttypes_h.m4, liboath/gl/m4/largefile.m4,
	liboath/gl/m4/ld-version-script.m4, liboath/gl/m4/lib-ld.m4,
	liboath/gl/m4/lib-link.m4, liboath/gl/m4/lib-prefix.m4,
	liboath/gl/m4/link.m4, liboath/gl/m4/longlong.m4,
	liboath/gl/m4/lseek.m4, liboath/gl/m4/lstat.m4,
	liboath/gl/m4/malloc.m4, liboath/gl/m4/malloca.m4,
	liboath/gl/m4/manywarnings.m4, liboath/gl/m4/math_h.m4,
	liboath/gl/m4/memchr.m4, liboath/gl/m4/memxor.m4,
	liboath/gl/m4/mmap-anon.m4, liboath/gl/m4/msvc-inval.m4,
	liboath/gl/m4/msvc-nothrow.m4, liboath/gl/m4/multiarch.m4,
	liboath/gl/m4/nocrash.m4, liboath/gl/m4/off_t.m4,
	liboath/gl/m4/onceonly.m4, liboath/gl/m4/opendir.m4,
	liboath/gl/m4/pathmax.m4, liboath/gl/m4/printf.m4,
	liboath/gl/m4/priv-set.m4, liboath/gl/m4/putenv.m4,
	liboath/gl/m4/readdir.m4, liboath/gl/m4/readlink.m4,
	liboath/gl/m4/realloc.m4, liboath/gl/m4/rename.m4,
	liboath/gl/m4/rmdir.m4, liboath/gl/m4/setenv.m4,
	liboath/gl/m4/sha1.m4, liboath/gl/m4/sha256.m4,
	liboath/gl/m4/sha512.m4, liboath/gl/m4/size_max.m4,
	liboath/gl/m4/snprintf.m4, liboath/gl/m4/ssize_t.m4,
	liboath/gl/m4/stat.m4, liboath/gl/m4/stdalign.m4,
	liboath/gl/m4/stdbool.m4, liboath/gl/m4/stddef_h.m4,
	liboath/gl/m4/stdint.m4, liboath/gl/m4/stdint_h.m4,
	liboath/gl/m4/stdio_h.m4, liboath/gl/m4/stdlib_h.m4,
	liboath/gl/m4/strdup.m4, liboath/gl/m4/string_h.m4,
	liboath/gl/m4/strtok_r.m4, liboath/gl/m4/strverscmp.m4,
	liboath/gl/m4/symlink.m4, liboath/gl/m4/sys_socket_h.m4,
	liboath/gl/m4/sys_stat_h.m4, liboath/gl/m4/sys_time_h.m4,
	liboath/gl/m4/sys_types_h.m4, liboath/gl/m4/time_h.m4,
	liboath/gl/m4/ungetc.m4, liboath/gl/m4/unistd_h.m4,
	liboath/gl/m4/unlink.m4, liboath/gl/m4/unlinkdir.m4,
	liboath/gl/m4/valgrind-tests.m4, liboath/gl/m4/vasnprintf.m4,
	liboath/gl/m4/visibility.m4, liboath/gl/m4/warn-on-use.m4,
	liboath/gl/m4/warnings.m4, liboath/gl/m4/wchar_h.m4,
	liboath/gl/m4/wchar_t.m4, liboath/gl/m4/wint_t.m4,
	liboath/gl/m4/xsize.m4, liboath/gl/malloc.c, liboath/gl/malloca.c,
	liboath/gl/malloca.h, liboath/gl/memchr.c, liboath/gl/memxor.c,
	liboath/gl/memxor.h, liboath/gl/msvc-inval.c,
	liboath/gl/msvc-inval.h, liboath/gl/msvc-nothrow.c,
	liboath/gl/msvc-nothrow.h,
	liboath/gl/override/m4/valgrind-tests.m4.diff,
	liboath/gl/pathmax.h, liboath/gl/printf-args.c,
	liboath/gl/printf-args.h, liboath/gl/printf-parse.c,
	liboath/gl/printf-parse.h, liboath/gl/readlink.c,
	liboath/gl/realloc.c, liboath/gl/rename.c, liboath/gl/rmdir.c,
	liboath/gl/same-inode.h, liboath/gl/sha1.c, liboath/gl/sha1.h,
	liboath/gl/sha256.c, liboath/gl/sha256.h, liboath/gl/sha512.c,
	liboath/gl/sha512.h, liboath/gl/size_max.h, liboath/gl/snprintf.c,
	liboath/gl/stat.c, liboath/gl/stdalign.in.h,
	liboath/gl/stdbool.in.h, liboath/gl/stddef.in.h,
	liboath/gl/stdint.in.h, liboath/gl/stdio-impl.h,
	liboath/gl/stdio.in.h, liboath/gl/stdlib.in.h, liboath/gl/strdup.c,
	liboath/gl/string.in.h, liboath/gl/stripslash.c,
	liboath/gl/strtok_r.c, liboath/gl/strverscmp.c,
	liboath/gl/sys_stat.in.h, liboath/gl/sys_time.in.h,
	liboath/gl/sys_types.in.h, liboath/gl/tests/Makefile.am,
	liboath/gl/tests/binary-io.h, liboath/gl/tests/closedir.c,
	liboath/gl/tests/dirent-private.h, liboath/gl/tests/dirent.in.h,
	liboath/gl/tests/fcntl.in.h, liboath/gl/tests/fdopen.c,
	liboath/gl/tests/filename.h, liboath/gl/tests/fpucw.h,
	liboath/gl/tests/getcwd-lgpl.c, liboath/gl/tests/getpagesize.c,
	liboath/gl/tests/ignore-value.h, liboath/gl/tests/init.sh,
	liboath/gl/tests/intprops.h, liboath/gl/tests/inttypes.in.h,
	liboath/gl/tests/link.c, liboath/gl/tests/macros.h,
	liboath/gl/tests/opendir.c, liboath/gl/tests/priv-set.c,
	liboath/gl/tests/priv-set.h, liboath/gl/tests/putenv.c,
	liboath/gl/tests/readdir.c, liboath/gl/tests/root-uid.h,
	liboath/gl/tests/signature.h, liboath/gl/tests/symlink.c,
	liboath/gl/tests/test-alloca-opt.c, liboath/gl/tests/test-base32.c,
	liboath/gl/tests/test-binary-io.c, liboath/gl/tests/test-c-ctype.c,
	liboath/gl/tests/test-canonicalize-lgpl.c,
	liboath/gl/tests/test-chdir.c, liboath/gl/tests/test-close.c,
	liboath/gl/tests/test-dirent.c, liboath/gl/tests/test-environ.c,
	liboath/gl/tests/test-errno.c, liboath/gl/tests/test-fclose.c,
	liboath/gl/tests/test-fcntl-h.c, liboath/gl/tests/test-fdopen.c,
	liboath/gl/tests/test-fflush.c, liboath/gl/tests/test-fflush2.c,
	liboath/gl/tests/test-fgetc.c, liboath/gl/tests/test-float.c,
	liboath/gl/tests/test-fopen.c, liboath/gl/tests/test-fopen.h,
	liboath/gl/tests/test-fpurge.c, liboath/gl/tests/test-fputc.c,
	liboath/gl/tests/test-fread.c, liboath/gl/tests/test-freading.c,
	liboath/gl/tests/test-fseek.c, liboath/gl/tests/test-fseeko.c,
	liboath/gl/tests/test-fseeko3.c, liboath/gl/tests/test-fseeko4.c,
	liboath/gl/tests/test-fstat.c, liboath/gl/tests/test-ftell.c,
	liboath/gl/tests/test-ftell3.c, liboath/gl/tests/test-ftello.c,
	liboath/gl/tests/test-ftello3.c, liboath/gl/tests/test-ftello4.c,
	liboath/gl/tests/test-fwrite.c,
	liboath/gl/tests/test-gc-hmac-sha1.c,
	liboath/gl/tests/test-gc-hmac-sha256.c,
	liboath/gl/tests/test-gc-hmac-sha512.c, liboath/gl/tests/test-gc.c,
	liboath/gl/tests/test-getcwd-lgpl.c,
	liboath/gl/tests/test-getdelim.c, liboath/gl/tests/test-getline.c,
	liboath/gl/tests/test-gettimeofday.c,
	liboath/gl/tests/test-hmac-sha1.c,
	liboath/gl/tests/test-hmac-sha256.c,
	liboath/gl/tests/test-hmac-sha512.c,
	liboath/gl/tests/test-ignore-value.c,
	liboath/gl/tests/test-init.sh, liboath/gl/tests/test-intprops.c,
	liboath/gl/tests/test-inttypes.c, liboath/gl/tests/test-link.c,
	liboath/gl/tests/test-link.h, liboath/gl/tests/test-lseek.c,
	liboath/gl/tests/test-lstat.c, liboath/gl/tests/test-lstat.h,
	liboath/gl/tests/test-malloca.c, liboath/gl/tests/test-memchr.c,
	liboath/gl/tests/test-pathmax.c, liboath/gl/tests/test-priv-set.c,
	liboath/gl/tests/test-readlink.c, liboath/gl/tests/test-readlink.h,
	liboath/gl/tests/test-rename.c, liboath/gl/tests/test-rename.h,
	liboath/gl/tests/test-rmdir.c, liboath/gl/tests/test-rmdir.h,
	liboath/gl/tests/test-sha1.c, liboath/gl/tests/test-snprintf.c,
	liboath/gl/tests/test-stat.c, liboath/gl/tests/test-stat.h,
	liboath/gl/tests/test-stdalign.c, liboath/gl/tests/test-stdbool.c,
	liboath/gl/tests/test-stddef.c, liboath/gl/tests/test-stdint.c,
	liboath/gl/tests/test-stdio.c, liboath/gl/tests/test-stdlib.c,
	liboath/gl/tests/test-string.c, liboath/gl/tests/test-strverscmp.c,
	liboath/gl/tests/test-symlink.c, liboath/gl/tests/test-symlink.h,
	liboath/gl/tests/test-sys_stat.c, liboath/gl/tests/test-sys_time.c,
	liboath/gl/tests/test-sys_types.c,
	liboath/gl/tests/test-sys_wait.h, liboath/gl/tests/test-time.c,
	liboath/gl/tests/test-u64.c, liboath/gl/tests/test-unistd.c,
	liboath/gl/tests/test-unlink.c, liboath/gl/tests/test-unlink.h,
	liboath/gl/tests/test-unsetenv.c,
	liboath/gl/tests/test-vasnprintf.c, liboath/gl/tests/test-verify.c,
	liboath/gl/tests/test-wchar.c, liboath/gl/tests/unlinkdir.c,
	liboath/gl/tests/unlinkdir.h, liboath/gl/tests/unsetenv.c,
	liboath/gl/tests/zerosize-ptr.h, liboath/gl/time.in.h,
	liboath/gl/u64.h, liboath/gl/unistd.in.h, liboath/gl/unlink.c,
	liboath/gl/vasnprintf.c, liboath/gl/vasnprintf.h,
	liboath/gl/verify.h, liboath/gl/wchar.in.h, liboath/gl/xsize.h,
	libpskc/build-aux/snippet/arg-nonnull.h,
	libpskc/build-aux/snippet/c++defs.h,
	libpskc/build-aux/snippet/warn-on-use.h, libpskc/gl/Makefile.am,
	libpskc/gl/anytostr.c, libpskc/gl/base64.c, libpskc/gl/base64.h,
	libpskc/gl/intprops.h, libpskc/gl/inttostr.h,
	libpskc/gl/m4/00gnulib.m4, libpskc/gl/m4/absolute-header.m4,
	libpskc/gl/m4/alloca.m4, libpskc/gl/m4/base64.m4,
	libpskc/gl/m4/errno_h.m4, libpskc/gl/m4/exponentd.m4,
	libpskc/gl/m4/extensions.m4, libpskc/gl/m4/extern-inline.m4,
	libpskc/gl/m4/fdopen.m4, libpskc/gl/m4/float_h.m4,
	libpskc/gl/m4/fpieee.m4, libpskc/gl/m4/getpagesize.m4,
	libpskc/gl/m4/gnulib-cache.m4, libpskc/gl/m4/gnulib-common.m4,
	libpskc/gl/m4/gnulib-comp.m4, libpskc/gl/m4/gnulib-tool.m4,
	libpskc/gl/m4/include_next.m4, libpskc/gl/m4/intmax_t.m4,
	libpskc/gl/m4/inttostr.m4, libpskc/gl/m4/inttypes-pri.m4,
	libpskc/gl/m4/inttypes.m4, libpskc/gl/m4/inttypes_h.m4,
	libpskc/gl/m4/ld-version-script.m4, libpskc/gl/m4/longlong.m4,
	libpskc/gl/m4/manywarnings.m4, libpskc/gl/m4/math_h.m4,
	libpskc/gl/m4/memchr.m4, libpskc/gl/m4/minmax.m4,
	libpskc/gl/m4/mmap-anon.m4, libpskc/gl/m4/msvc-inval.m4,
	libpskc/gl/m4/multiarch.m4, libpskc/gl/m4/off_t.m4,
	libpskc/gl/m4/onceonly.m4, libpskc/gl/m4/printf.m4,
	libpskc/gl/m4/size_max.m4, libpskc/gl/m4/snprintf.m4,
	libpskc/gl/m4/ssize_t.m4, libpskc/gl/m4/stdbool.m4,
	libpskc/gl/m4/stddef_h.m4, libpskc/gl/m4/stdint.m4,
	libpskc/gl/m4/stdint_h.m4, libpskc/gl/m4/stdio_h.m4,
	libpskc/gl/m4/string_h.m4, libpskc/gl/m4/strverscmp.m4,
	libpskc/gl/m4/sys_types_h.m4, libpskc/gl/m4/unistd_h.m4,
	libpskc/gl/m4/valgrind-tests.m4, libpskc/gl/m4/vasnprintf.m4,
	libpskc/gl/m4/visibility.m4, libpskc/gl/m4/warn-on-use.m4,
	libpskc/gl/m4/warnings.m4, libpskc/gl/m4/wchar_h.m4,
	libpskc/gl/m4/wchar_t.m4, libpskc/gl/m4/wint_t.m4,
	libpskc/gl/m4/xsize.m4, libpskc/gl/memchr.c, libpskc/gl/minmax.h,
	libpskc/gl/stdbool.in.h, libpskc/gl/stddef.in.h,
	libpskc/gl/stdint.in.h, libpskc/gl/string.in.h,
	libpskc/gl/strverscmp.c, libpskc/gl/sys_types.in.h,
	libpskc/gl/tests/Makefile.am, libpskc/gl/tests/alloca.in.h,
	libpskc/gl/tests/asnprintf.c, libpskc/gl/tests/errno.in.h,
	libpskc/gl/tests/fdopen.c, libpskc/gl/tests/float+.h,
	libpskc/gl/tests/float.c, libpskc/gl/tests/float.in.h,
	libpskc/gl/tests/fpucw.h, libpskc/gl/tests/getpagesize.c,
	libpskc/gl/tests/init.sh, libpskc/gl/tests/inttypes.in.h,
	libpskc/gl/tests/itold.c, libpskc/gl/tests/macros.h,
	libpskc/gl/tests/msvc-inval.c, libpskc/gl/tests/msvc-inval.h,
	libpskc/gl/tests/printf-args.c, libpskc/gl/tests/printf-args.h,
	libpskc/gl/tests/printf-parse.c, libpskc/gl/tests/printf-parse.h,
	libpskc/gl/tests/signature.h, libpskc/gl/tests/size_max.h,
	libpskc/gl/tests/snprintf.c, libpskc/gl/tests/stdio.in.h,
	libpskc/gl/tests/sys_types.in.h,
	libpskc/gl/tests/test-alloca-opt.c, libpskc/gl/tests/test-base64.c,
	libpskc/gl/tests/test-errno.c, libpskc/gl/tests/test-fdopen.c,
	libpskc/gl/tests/test-fgetc.c, libpskc/gl/tests/test-float.c,
	libpskc/gl/tests/test-fputc.c, libpskc/gl/tests/test-fread.c,
	libpskc/gl/tests/test-fwrite.c, libpskc/gl/tests/test-init.sh,
	libpskc/gl/tests/test-intprops.c, libpskc/gl/tests/test-inttostr.c,
	libpskc/gl/tests/test-inttypes.c, libpskc/gl/tests/test-memchr.c,
	libpskc/gl/tests/test-snprintf.c, libpskc/gl/tests/test-stdbool.c,
	libpskc/gl/tests/test-stddef.c, libpskc/gl/tests/test-stdint.c,
	libpskc/gl/tests/test-stdio.c, libpskc/gl/tests/test-string.c,
	libpskc/gl/tests/test-strverscmp.c,
	libpskc/gl/tests/test-sys_types.c, libpskc/gl/tests/test-unistd.c,
	libpskc/gl/tests/test-vasnprintf.c, libpskc/gl/tests/test-verify.c,
	libpskc/gl/tests/test-wchar.c, libpskc/gl/tests/unistd.in.h,
	libpskc/gl/tests/vasnprintf.c, libpskc/gl/tests/vasnprintf.h,
	libpskc/gl/tests/verify.h, libpskc/gl/tests/wchar.in.h,
	libpskc/gl/tests/xsize.h, libpskc/gl/tests/zerosize-ptr.h,
	maint.mk, oathtool/build-aux/snippet/arg-nonnull.h,
	oathtool/build-aux/snippet/c++defs.h,
	oathtool/build-aux/snippet/warn-on-use.h,
	oathtool/doc/parse-datetime.texi, oathtool/gl/Makefile.am,
	oathtool/gl/alloca.in.h, oathtool/gl/asnprintf.c,
	oathtool/gl/asprintf.c, oathtool/gl/c-ctype.c,
	oathtool/gl/c-ctype.h, oathtool/gl/errno.in.h, oathtool/gl/error.c,
	oathtool/gl/error.h, oathtool/gl/exitfail.c,
	oathtool/gl/exitfail.h, oathtool/gl/float+.h, oathtool/gl/float.c,
	oathtool/gl/float.in.h, oathtool/gl/gettext.h,
	oathtool/gl/gettime.c, oathtool/gl/gettimeofday.c,
	oathtool/gl/intprops.h, oathtool/gl/inttypes.in.h,
	oathtool/gl/itold.c, oathtool/gl/m4/00gnulib.m4,
	oathtool/gl/m4/absolute-header.m4, oathtool/gl/m4/alloca.m4,
	oathtool/gl/m4/bison.m4, oathtool/gl/m4/clock_time.m4,
	oathtool/gl/m4/eealloc.m4, oathtool/gl/m4/environ.m4,
	oathtool/gl/m4/errno_h.m4, oathtool/gl/m4/error.m4,
	oathtool/gl/m4/exponentd.m4, oathtool/gl/m4/extensions.m4,
	oathtool/gl/m4/extern-inline.m4, oathtool/gl/m4/fdopen.m4,
	oathtool/gl/m4/float_h.m4, oathtool/gl/m4/fpieee.m4,
	oathtool/gl/m4/getpagesize.m4, oathtool/gl/m4/gettime.m4,
	oathtool/gl/m4/gettimeofday.m4, oathtool/gl/m4/gnulib-cache.m4,
	oathtool/gl/m4/gnulib-common.m4, oathtool/gl/m4/gnulib-comp.m4,
	oathtool/gl/m4/gnulib-tool.m4, oathtool/gl/m4/include_next.m4,
	oathtool/gl/m4/intmax_t.m4, oathtool/gl/m4/inttypes-pri.m4,
	oathtool/gl/m4/inttypes.m4, oathtool/gl/m4/inttypes_h.m4,
	oathtool/gl/m4/longlong.m4, oathtool/gl/m4/malloc.m4,
	oathtool/gl/m4/malloca.m4, oathtool/gl/m4/math_h.m4,
	oathtool/gl/m4/memchr.m4, oathtool/gl/m4/mktime.m4,
	oathtool/gl/m4/mmap-anon.m4, oathtool/gl/m4/msvc-inval.m4,
	oathtool/gl/m4/msvc-nothrow.m4, oathtool/gl/m4/multiarch.m4,
	oathtool/gl/m4/off_t.m4, oathtool/gl/m4/onceonly.m4,
	oathtool/gl/m4/parse-datetime.m4, oathtool/gl/m4/printf.m4,
	oathtool/gl/m4/putenv.m4, oathtool/gl/m4/setenv.m4,
	oathtool/gl/m4/size_max.m4, oathtool/gl/m4/ssize_t.m4,
	oathtool/gl/m4/stdarg.m4, oathtool/gl/m4/stdbool.m4,
	oathtool/gl/m4/stddef_h.m4, oathtool/gl/m4/stdint.m4,
	oathtool/gl/m4/stdint_h.m4, oathtool/gl/m4/stdio_h.m4,
	oathtool/gl/m4/stdlib_h.m4, oathtool/gl/m4/strerror.m4,
	oathtool/gl/m4/string_h.m4, oathtool/gl/m4/sys_socket_h.m4,
	oathtool/gl/m4/sys_time_h.m4, oathtool/gl/m4/sys_types_h.m4,
	oathtool/gl/m4/time_h.m4, oathtool/gl/m4/time_r.m4,
	oathtool/gl/m4/timespec.m4, oathtool/gl/m4/tm_gmtoff.m4,
	oathtool/gl/m4/unistd_h.m4, oathtool/gl/m4/vasnprintf.m4,
	oathtool/gl/m4/vasprintf.m4, oathtool/gl/m4/version-etc.m4,
	oathtool/gl/m4/warn-on-use.m4, oathtool/gl/m4/wchar_h.m4,
	oathtool/gl/m4/wchar_t.m4, oathtool/gl/m4/wint_t.m4,
	oathtool/gl/m4/xalloc.m4, oathtool/gl/m4/xsize.m4,
	oathtool/gl/malloca.c, oathtool/gl/malloca.h, oathtool/gl/memchr.c,
	oathtool/gl/mktime.c, oathtool/gl/msvc-inval.c,
	oathtool/gl/msvc-inval.h, oathtool/gl/msvc-nothrow.c,
	oathtool/gl/msvc-nothrow.h, oathtool/gl/parse-datetime.h,
	oathtool/gl/parse-datetime.y, oathtool/gl/parse-duration.c,
	oathtool/gl/parse-duration.h, oathtool/gl/printf-args.c,
	oathtool/gl/printf-args.h, oathtool/gl/printf-parse.c,
	oathtool/gl/printf-parse.h, oathtool/gl/progname.c,
	oathtool/gl/progname.h, oathtool/gl/setenv.c,
	oathtool/gl/size_max.h, oathtool/gl/stdarg.in.h,
	oathtool/gl/stdbool.in.h, oathtool/gl/stddef.in.h,
	oathtool/gl/stdint.in.h, oathtool/gl/stdio.in.h,
	oathtool/gl/stdlib.in.h, oathtool/gl/strerror-override.c,
	oathtool/gl/strerror-override.h, oathtool/gl/strerror.c,
	oathtool/gl/string.in.h, oathtool/gl/sys_time.in.h,
	oathtool/gl/sys_types.in.h, oathtool/gl/tests/Makefile.am,
	oathtool/gl/tests/fdopen.c, oathtool/gl/tests/fpucw.h,
	oathtool/gl/tests/getpagesize.c, oathtool/gl/tests/init.sh,
	oathtool/gl/tests/macros.h, oathtool/gl/tests/malloc.c,
	oathtool/gl/tests/putenv.c, oathtool/gl/tests/signature.h,
	oathtool/gl/tests/test-alloca-opt.c,
	oathtool/gl/tests/test-c-ctype.c, oathtool/gl/tests/test-environ.c,
	oathtool/gl/tests/test-errno.c, oathtool/gl/tests/test-fdopen.c,
	oathtool/gl/tests/test-fgetc.c, oathtool/gl/tests/test-float.c,
	oathtool/gl/tests/test-fputc.c, oathtool/gl/tests/test-fread.c,
	oathtool/gl/tests/test-fwrite.c,
	oathtool/gl/tests/test-gettimeofday.c,
	oathtool/gl/tests/test-init.sh, oathtool/gl/tests/test-intprops.c,
	oathtool/gl/tests/test-inttypes.c,
	oathtool/gl/tests/test-malloca.c, oathtool/gl/tests/test-memchr.c,
	oathtool/gl/tests/test-parse-datetime.c,
	oathtool/gl/tests/test-parse-duration.c,
	oathtool/gl/tests/test-setenv.c, oathtool/gl/tests/test-stdbool.c,
	oathtool/gl/tests/test-stddef.c, oathtool/gl/tests/test-stdint.c,
	oathtool/gl/tests/test-stdio.c, oathtool/gl/tests/test-stdlib.c,
	oathtool/gl/tests/test-strerror.c, oathtool/gl/tests/test-string.c,
	oathtool/gl/tests/test-sys_time.c,
	oathtool/gl/tests/test-sys_types.c,
	oathtool/gl/tests/test-sys_wait.h, oathtool/gl/tests/test-time.c,
	oathtool/gl/tests/test-unistd.c, oathtool/gl/tests/test-unsetenv.c,
	oathtool/gl/tests/test-vasnprintf.c,
	oathtool/gl/tests/test-vasprintf.c,
	oathtool/gl/tests/test-verify.c,
	oathtool/gl/tests/test-version-etc.c,
	oathtool/gl/tests/test-version-etc.sh,
	oathtool/gl/tests/test-wchar.c,
	oathtool/gl/tests/test-xalloc-die.c,
	oathtool/gl/tests/test-xalloc-die.sh,
	oathtool/gl/tests/version-etc-fsf.c,
	oathtool/gl/tests/zerosize-ptr.h, oathtool/gl/time.in.h,
	oathtool/gl/time_r.c, oathtool/gl/timespec.h,
	oathtool/gl/unistd.in.h, oathtool/gl/unsetenv.c,
	oathtool/gl/vasnprintf.c, oathtool/gl/vasnprintf.h,
	oathtool/gl/vasprintf.c, oathtool/gl/verify.h,
	oathtool/gl/version-etc.c, oathtool/gl/version-etc.h,
	oathtool/gl/wchar.in.h, oathtool/gl/xalloc-die.c,
	oathtool/gl/xalloc-oversized.h, oathtool/gl/xalloc.h,
	oathtool/gl/xmalloc.c, oathtool/gl/xsize.h,
	pskctool/build-aux/snippet/arg-nonnull.h,
	pskctool/build-aux/snippet/c++defs.h,
	pskctool/build-aux/snippet/warn-on-use.h, pskctool/gl/Makefile.am,
	pskctool/gl/errno.in.h, pskctool/gl/error.c, pskctool/gl/error.h,
	pskctool/gl/fstat.c, pskctool/gl/ftell.c, pskctool/gl/ftello.c,
	pskctool/gl/gettext.h, pskctool/gl/gettimeofday.c,
	pskctool/gl/intprops.h, pskctool/gl/lseek.c,
	pskctool/gl/m4/00gnulib.m4, pskctool/gl/m4/absolute-header.m4,
	pskctool/gl/m4/errno_h.m4, pskctool/gl/m4/error.m4,
	pskctool/gl/m4/extensions.m4, pskctool/gl/m4/extern-inline.m4,
	pskctool/gl/m4/fcntl-o.m4, pskctool/gl/m4/fcntl_h.m4,
	pskctool/gl/m4/fdopen.m4, pskctool/gl/m4/fseeko.m4,
	pskctool/gl/m4/fstat.m4, pskctool/gl/m4/ftell.m4,
	pskctool/gl/m4/ftello.m4, pskctool/gl/m4/gettimeofday.m4,
	pskctool/gl/m4/gnulib-cache.m4, pskctool/gl/m4/gnulib-common.m4,
	pskctool/gl/m4/gnulib-comp.m4, pskctool/gl/m4/gnulib-tool.m4,
	pskctool/gl/m4/include_next.m4, pskctool/gl/m4/inttypes-pri.m4,
	pskctool/gl/m4/inttypes.m4, pskctool/gl/m4/largefile.m4,
	pskctool/gl/m4/longlong.m4, pskctool/gl/m4/lseek.m4,
	pskctool/gl/m4/malloc.m4, pskctool/gl/m4/msvc-inval.m4,
	pskctool/gl/m4/msvc-nothrow.m4, pskctool/gl/m4/multiarch.m4,
	pskctool/gl/m4/off_t.m4, pskctool/gl/m4/onceonly.m4,
	pskctool/gl/m4/read-file.m4, pskctool/gl/m4/realloc.m4,
	pskctool/gl/m4/ssize_t.m4, pskctool/gl/m4/stdarg.m4,
	pskctool/gl/m4/stdbool.m4, pskctool/gl/m4/stddef_h.m4,
	pskctool/gl/m4/stdint.m4, pskctool/gl/m4/stdio_h.m4,
	pskctool/gl/m4/stdlib_h.m4, pskctool/gl/m4/strerror.m4,
	pskctool/gl/m4/string_h.m4, pskctool/gl/m4/sys_socket_h.m4,
	pskctool/gl/m4/sys_stat_h.m4, pskctool/gl/m4/sys_time_h.m4,
	pskctool/gl/m4/sys_types_h.m4, pskctool/gl/m4/time_h.m4,
	pskctool/gl/m4/ungetc.m4, pskctool/gl/m4/unistd_h.m4,
	pskctool/gl/m4/version-etc.m4, pskctool/gl/m4/warn-on-use.m4,
	pskctool/gl/m4/wchar_h.m4, pskctool/gl/m4/wchar_t.m4,
	pskctool/gl/m4/wint_t.m4, pskctool/gl/malloc.c,
	pskctool/gl/msvc-inval.c, pskctool/gl/msvc-inval.h,
	pskctool/gl/msvc-nothrow.c, pskctool/gl/msvc-nothrow.h,
	pskctool/gl/progname.c, pskctool/gl/progname.h,
	pskctool/gl/read-file.c, pskctool/gl/read-file.h,
	pskctool/gl/realloc.c, pskctool/gl/stdarg.in.h,
	pskctool/gl/stddef.in.h, pskctool/gl/stdint.in.h,
	pskctool/gl/stdio-impl.h, pskctool/gl/stdio.in.h,
	pskctool/gl/stdlib.in.h, pskctool/gl/strerror-override.c,
	pskctool/gl/strerror-override.h, pskctool/gl/strerror.c,
	pskctool/gl/string.in.h, pskctool/gl/sys_stat.in.h,
	pskctool/gl/sys_time.in.h, pskctool/gl/sys_types.in.h,
	pskctool/gl/tests/Makefile.am, pskctool/gl/tests/binary-io.h,
	pskctool/gl/tests/fcntl.in.h, pskctool/gl/tests/fdopen.c,
	pskctool/gl/tests/init.sh, pskctool/gl/tests/inttypes.in.h,
	pskctool/gl/tests/macros.h, pskctool/gl/tests/signature.h,
	pskctool/gl/tests/stdbool.in.h, pskctool/gl/tests/test-binary-io.c,
	pskctool/gl/tests/test-errno.c, pskctool/gl/tests/test-fcntl-h.c,
	pskctool/gl/tests/test-fdopen.c, pskctool/gl/tests/test-fgetc.c,
	pskctool/gl/tests/test-fputc.c, pskctool/gl/tests/test-fread.c,
	pskctool/gl/tests/test-fstat.c, pskctool/gl/tests/test-ftell.c,
	pskctool/gl/tests/test-ftell3.c, pskctool/gl/tests/test-ftello.c,
	pskctool/gl/tests/test-ftello3.c, pskctool/gl/tests/test-ftello4.c,
	pskctool/gl/tests/test-fwrite.c,
	pskctool/gl/tests/test-gettimeofday.c,
	pskctool/gl/tests/test-init.sh, pskctool/gl/tests/test-intprops.c,
	pskctool/gl/tests/test-inttypes.c, pskctool/gl/tests/test-lseek.c,
	pskctool/gl/tests/test-read-file.c,
	pskctool/gl/tests/test-stdbool.c, pskctool/gl/tests/test-stddef.c,
	pskctool/gl/tests/test-stdint.c, pskctool/gl/tests/test-stdio.c,
	pskctool/gl/tests/test-stdlib.c, pskctool/gl/tests/test-strerror.c,
	pskctool/gl/tests/test-string.c, pskctool/gl/tests/test-sys_stat.c,
	pskctool/gl/tests/test-sys_time.c,
	pskctool/gl/tests/test-sys_types.c,
	pskctool/gl/tests/test-sys_wait.h, pskctool/gl/tests/test-time.c,
	pskctool/gl/tests/test-unistd.c, pskctool/gl/tests/test-verify.c,
	pskctool/gl/tests/test-version-etc.c,
	pskctool/gl/tests/test-version-etc.sh,
	pskctool/gl/tests/test-wchar.c,
	pskctool/gl/tests/version-etc-fsf.c, pskctool/gl/tests/wchar.in.h,
	pskctool/gl/time.in.h, pskctool/gl/unistd.in.h,
	pskctool/gl/verify.h, pskctool/gl/version-etc.c,
	pskctool/gl/version-etc.h: Update gnulib files.

2014-03-04  Simon Josefsson <simon@josefsson.org>

	* : commit 24ede638b0a8dbf96b8cbc01fc7c5b56cfff9fef Author: Simon
	Josefsson <simon@josefsson.org> Date:   Wed Feb 12 15:00:42 2014
	+0100

2014-02-12  Simon Josefsson <simon@josefsson.org>

	* NEWS: Assign CVE to issue.

2014-02-12  Simon Josefsson <simon@josefsson.org>

	* NEWS, liboath/tests/expect.oath, liboath/tests/tst_usersfile.c,
	liboath/tests/users.oath, liboath/usersfile.c: Fix usersfile bug
	that caused it to update the wrong line.  Reported by Bas van Schaik <bas@sj-vs.net>.  Patch and test vector
	from Ilkka Virta <itvirta@iki.fi>.

2013-11-12  Simon Josefsson <simon@josefsson.org>

	* pam_oath/README: Warn about using 00 for the key.  Suggested by Robin in https://savannah.nongnu.org/support/?108435

2013-09-23  Simon Josefsson <simon@josefsson.org>

	* liboath/gl/m4/extern-inline.m4, liboath/gl/stdio-impl.h,
	liboath/gl/stdio.in.h, liboath/gl/tests/binary-io.h,
	liboath/gl/tests/priv-set.h, liboath/gl/u64.h,
	liboath/gl/unistd.in.h, liboath/gl/xsize.h,
	libpskc/gl/m4/extern-inline.m4, libpskc/gl/m4/gnulib-comp.m4,
	libpskc/gl/tests/stdio.in.h, libpskc/gl/tests/unistd.in.h,
	libpskc/gl/tests/xsize.h, oathtool/gl/m4/extern-inline.m4,
	oathtool/gl/stdio.in.h, oathtool/gl/timespec.h,
	oathtool/gl/unistd.in.h, oathtool/gl/xalloc.h, oathtool/gl/xsize.h,
	pskctool/gl/m4/extern-inline.m4, pskctool/gl/stdio-impl.h,
	pskctool/gl/stdio.in.h, pskctool/gl/tests/binary-io.h,
	pskctool/gl/unistd.in.h: Update gnulib files.

2013-08-26  Simon Josefsson <simon@josefsson.org>

	* .gitignore: Ignore more.

2013-08-26  Simon Josefsson <simon@josefsson.org>

	* .gitignore, NEWS, liboath/Makefile.am, liboath/gl/Makefile.am,
	liboath/gl/gc-gnulib.c, liboath/gl/gc-libgcrypt.c, liboath/gl/gc.h,
	liboath/gl/hmac-sha256.c, liboath/gl/hmac-sha512.c,
	liboath/gl/hmac.h, liboath/gl/m4/gc-hmac-sha256.m4,
	liboath/gl/m4/gc-hmac-sha512.m4, liboath/gl/m4/gnulib-cache.m4,
	liboath/gl/m4/gnulib-comp.m4, liboath/gl/m4/sha256.m4,
	liboath/gl/m4/sha512.m4, liboath/gl/m4/warnings.m4,
	liboath/gl/sha256.c, liboath/gl/sha256.h, liboath/gl/sha512.c,
	liboath/gl/sha512.h, liboath/gl/tests/Makefile.am,
	liboath/gl/tests/test-gc-hmac-sha256.c,
	liboath/gl/tests/test-gc-hmac-sha512.c,
	liboath/gl/tests/test-hmac-sha256.c,
	liboath/gl/tests/test-hmac-sha512.c, liboath/gl/tests/test-u64.c,
	liboath/gl/u64.c, liboath/gl/u64.h, liboath/hotp.c, liboath/hotp.h,
	liboath/liboath.map, liboath/oath.h.in,
	liboath/tests/tst_totp_algo.c, liboath/totp.c,
	libpskc/gl/m4/warnings.m4, oathtool/gl/sys_time.in.h,
	oathtool/gl/tests/test-sys_time.c, oathtool/oathtool.c,
	oathtool/oathtool.ggo, oathtool/oathtool.h2m,
	oathtool/tests/tst_oathtool.sh: Support TOTP with HMAC-SHA256 and
	HMAC-SHA512.

2013-08-11  Simon Josefsson <simon@josefsson.org>

	* website/intro.txt: Mention pyoath-toolkit.

2013-07-21  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 2.4.0.

2013-07-21  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 2.2.0.

2013-07-21  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 2.4.0.

2013-07-21  Simon Josefsson <simon@josefsson.org>

	* NEWS: Give credit.

2013-07-21  Simon Josefsson <simon@josefsson.org>

	* gl/Makefile.am, gl/tests/Makefile.am, liboath/gl/Makefile.am,
	liboath/gl/c-ctype.h, liboath/gl/fseeko.c,
	liboath/gl/m4/extensions.m4, liboath/gl/m4/extern-inline.m4,
	liboath/gl/m4/fclose.m4, liboath/gl/m4/fflush.m4,
	liboath/gl/m4/fseeko.m4, liboath/gl/m4/manywarnings.m4,
	liboath/gl/m4/stdalign.m4, liboath/gl/m4/warnings.m4,
	liboath/gl/malloca.c, liboath/gl/malloca.h,
	liboath/gl/msvc-inval.c, liboath/gl/stdalign.in.h,
	liboath/gl/stdio.in.h, liboath/gl/tests/Makefile.am,
	liboath/gl/tests/getcwd-lgpl.c, liboath/gl/tests/ignore-value.h,
	liboath/gl/tests/intprops.h, liboath/gl/tests/test-snprintf.c,
	liboath/gl/tests/test-vasnprintf.c, liboath/gl/vasnprintf.c,
	liboath/gl/verify.h, libpskc/gl/Makefile.am, libpskc/gl/anytostr.c,
	libpskc/gl/intprops.h, libpskc/gl/m4/extensions.m4,
	libpskc/gl/m4/extern-inline.m4, libpskc/gl/m4/manywarnings.m4,
	libpskc/gl/m4/warnings.m4, libpskc/gl/tests/Makefile.am,
	libpskc/gl/tests/msvc-inval.c, libpskc/gl/tests/stdio.in.h,
	libpskc/gl/tests/test-snprintf.c,
	libpskc/gl/tests/test-vasnprintf.c, libpskc/gl/tests/vasnprintf.c,
	libpskc/gl/tests/verify.h, maint.mk, oathtool/gl/Makefile.am,
	oathtool/gl/c-ctype.h, oathtool/gl/intprops.h,
	oathtool/gl/m4/extensions.m4, oathtool/gl/m4/extern-inline.m4,
	oathtool/gl/malloca.c, oathtool/gl/malloca.h,
	oathtool/gl/msvc-inval.c, oathtool/gl/parse-datetime.y,
	oathtool/gl/stdio.in.h, oathtool/gl/sys_time.in.h,
	oathtool/gl/tests/Makefile.am, oathtool/gl/tests/test-vasnprintf.c,
	oathtool/gl/vasnprintf.c, oathtool/gl/verify.h,
	pskctool/gl/Makefile.am, pskctool/gl/intprops.h,
	pskctool/gl/m4/extensions.m4, pskctool/gl/m4/extern-inline.m4,
	pskctool/gl/m4/fseeko.m4, pskctool/gl/msvc-inval.c,
	pskctool/gl/stdio.in.h, pskctool/gl/tests/Makefile.am,
	pskctool/gl/verify.h: Update gnulib files.

2013-07-21  Simon Josefsson <simon@josefsson.org>

	* NEWS: Reformat NEWS item.

2013-07-10  Simon Josefsson <simon@josefsson.org>

	* .gitignore: Ignore more.

2013-07-10  Simon Josefsson <simon@josefsson.org>

	* liboath/coding.c, liboath/tests/tst_totp_validate.c,
	liboath/tests/tst_usersfile.c, liboath/totp.c, libpskc/build.c,
	libpskc/container.c, libpskc/examples/pskc2csv.c,
	libpskc/examples/pskccreate.c, libpskc/examples/pskcsign.c,
	libpskc/examples/pskcverify.c, libpskc/examples/serialno.c,
	libpskc/include/pskc/container.h, libpskc/include/pskc/enums.h,
	libpskc/include/pskc/exports.h, libpskc/include/pskc/keypackage.h,
	libpskc/include/pskc/pskc.h, libpskc/internal.h, libpskc/output.c,
	libpskc/parser.c, libpskc/sign.c, libpskc/tests/tst_accessors.c,
	libpskc/tests/tst_setters.c, libpskc/tests/tst_validate.c: Indent
	code.

2013-07-10  Simon Josefsson <simon@josefsson.org>

	* NEWS, liboath/totp.c: Fix version number.

2013-06-18  Fabian Grünbichler <fabian.gruenbichler@tuwien.ac.at>

	* liboath/totp.c: Add version information to new API methods for
	TOTP validation Signed-off-by: Simon Josefsson <simon@josefsson.org>

2013-06-18  Fabian Grünbichler <fabian.gruenbichler@tuwien.ac.at>

	* NEWS, liboath/liboath.map, liboath/tests/tst_totp_validate.c: bump
	liboath version, add news and tests Signed-off-by: Simon Josefsson <simon@josefsson.org>

2013-06-17  Fabian Grünbichler <fabian.gruenbichler@tuwien.ac.at>

	* liboath/totp.c: Fixed previous commit Signed-off-by: Simon Josefsson <simon@josefsson.org>

2013-06-17  Fabian Grünbichler <fabian.gruenbichler@tuwien.ac.at>

	* liboath/liboath.map, liboath/oath.h.in, liboath/totp.c: add new
	API functions that include a parameter storing the counter value
	used for OTP calculation Signed-off-by: Simon Josefsson <simon@josefsson.org>

2013-07-07  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 2.0.2.

2013-07-07  Simon Josefsson <simon@josefsson.org>

	* libpskc/gtk-doc/libpskc-docs.sgml: Fix.

2013-07-07  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 2.2.0.

2013-07-07  Simon Josefsson <simon@josefsson.org>

	* libpskc/examples/pskccreate.c, libpskc/gtk-doc/libpskc-docs.sgml: 
	Document PSKC creation.

2013-07-06  Simon Josefsson <simon@josefsson.org>

	* .gitignore: Ignore more.

2013-06-04  Simon Josefsson <simon@josefsson.org>

	* .gitignore, NEWS, libpskc/build.c, libpskc/container.c,
	libpskc/examples/Makefile.am, libpskc/examples/pskccreate.c,
	libpskc/gtk-doc/Makefile.am, libpskc/gtk-doc/libpskc-docs.sgml,
	libpskc/include/pskc/container.h,
	libpskc/include/pskc/keypackage.h, libpskc/internal.h,
	libpskc/libpskc.map, libpskc/tests/Makefile.am,
	libpskc/tests/tst_setters.c: libpskc: Add pskc_add_keypackage and
	pskc_set_* functions.

2013-06-04  Simon Josefsson <simon@josefsson.org>

	* libpskc/tests/tst_accessors.c: Fix typo.

2013-06-03  Simon Josefsson <simon@josefsson.org>

	* libpskc/build.c: Don't call pskc_valueformat2str on unknown
	values.

2013-06-03  Simon Josefsson <simon@josefsson.org>

	* libpskc/parser.c: Fix debug error message for bad expirydates.

2013-05-30  Simon Josefsson <simon@josefsson.org>

	* NEWS, liboath/oath.h.in: liboath: Make header file usable from C++
	(extern "C" guard).  Reported by Alan Markus <alan.markus@gmail.com>.

2013-03-20  Simon Josefsson <simon@josefsson.org>

	* .gitignore, liboath/gl/Makefile.am,
	liboath/gl/canonicalize-lgpl.c, liboath/gl/getdelim.c,
	liboath/gl/m4/extensions.m4, liboath/gl/m4/extern-inline.m4,
	liboath/gl/m4/getcwd.m4, liboath/gl/m4/gnulib-comp.m4,
	liboath/gl/m4/largefile.m4, liboath/gl/m4/putenv.m4,
	liboath/gl/m4/stdlib_h.m4, liboath/gl/m4/sys_types_h.m4,
	liboath/gl/stdint.in.h, liboath/gl/stdlib.in.h,
	liboath/gl/tests/putenv.c, liboath/gl/tests/test-close.c,
	liboath/gl/tests/test-fclose.c, liboath/gl/tests/test-fdopen.c,
	liboath/gl/tests/test-fflush.c, liboath/gl/tests/test-fgetc.c,
	liboath/gl/tests/test-fputc.c, liboath/gl/tests/test-fread.c,
	liboath/gl/tests/test-fseeko4.c, liboath/gl/tests/test-fstat.c,
	liboath/gl/tests/test-ftello4.c, liboath/gl/tests/test-fwrite.c,
	liboath/gl/tests/test-lseek.c, liboath/gl/tests/unsetenv.c,
	liboath/gl/unistd.in.h, libpskc/gl/m4/extensions.m4,
	libpskc/gl/m4/extern-inline.m4, libpskc/gl/m4/sys_types_h.m4,
	libpskc/gl/stdint.in.h, libpskc/gl/tests/test-fdopen.c,
	libpskc/gl/tests/test-fgetc.c, libpskc/gl/tests/test-fputc.c,
	libpskc/gl/tests/test-fread.c, libpskc/gl/tests/test-fwrite.c,
	libpskc/gl/tests/unistd.in.h, oathtool/gl/Makefile.am,
	oathtool/gl/m4/extensions.m4, oathtool/gl/m4/extern-inline.m4,
	oathtool/gl/m4/gnulib-comp.m4, oathtool/gl/m4/mktime.m4,
	oathtool/gl/m4/putenv.m4, oathtool/gl/m4/stdlib_h.m4,
	oathtool/gl/m4/sys_types_h.m4, oathtool/gl/setenv.c,
	oathtool/gl/stdint.in.h, oathtool/gl/stdlib.in.h,
	oathtool/gl/sys_time.in.h, oathtool/gl/tests/putenv.c,
	oathtool/gl/tests/test-fdopen.c, oathtool/gl/tests/test-fgetc.c,
	oathtool/gl/tests/test-fputc.c, oathtool/gl/tests/test-fread.c,
	oathtool/gl/tests/test-fwrite.c, oathtool/gl/unistd.in.h,
	oathtool/gl/unsetenv.c, pskctool/gl/Makefile.am,
	pskctool/gl/m4/extensions.m4, pskctool/gl/m4/extern-inline.m4,
	pskctool/gl/m4/largefile.m4, pskctool/gl/m4/stdlib_h.m4,
	pskctool/gl/m4/sys_types_h.m4, pskctool/gl/stdint.in.h,
	pskctool/gl/stdlib.in.h, pskctool/gl/tests/test-fdopen.c,
	pskctool/gl/tests/test-fgetc.c, pskctool/gl/tests/test-fputc.c,
	pskctool/gl/tests/test-fread.c, pskctool/gl/tests/test-fstat.c,
	pskctool/gl/tests/test-ftello4.c, pskctool/gl/tests/test-fwrite.c,
	pskctool/gl/tests/test-lseek.c, pskctool/gl/unistd.in.h: Update
	gnulib files.

2013-01-28  Simon Josefsson <simon@josefsson.org>

	* libpskc/configure.ac: Disable PSKC XMLSEC stuff if xmlcatalog is
	not available.

2013-01-27  Simon Josefsson <simon@josefsson.org>

	* NEWS: Typo.

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* NEWS: Doc fix.

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* .gitignore: Ignore more.

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* liboath/usersfile.c: Fix indentation.

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* liboath/tests/expect.oath, liboath/tests/tst_usersfile.c,
	liboath/tests/users.oath: Check that OATH_BAD_PASSWORD response
	still work.

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* liboath/tests/expect.oath, liboath/tests/tst_usersfile.c,
	liboath/tests/users.oath, liboath/usersfile.c: Permit difference
	passwords for different tokens for multiline users.  Patch from Christian Hesse <mail@eworm.de>.

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* pskctool/tests/tst_libexamples.sh: Remove trailing whitespace from
	pskctool -h output.

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* liboath/configure.ac, libpskc/configure.ac,
	oathtool/configure.ac, pam_oath/configure.ac, pskctool/configure.ac: 
	Reorder to avoid warnings.  AM_PROG_AR needs to be called after AC_PROG_CC and before
	AC_PROG_LIBTOOL.  Otherwise you get errors like: configure.ac:43:
	warning: AC_COMPILE_IFELSE was called before
	AC_USE_SYSTEM_EXTENSIONS or this: configure.ac:44: warning: LT_INIT
	was called before AM_PROG_AR

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* NEWS: Doc fix.

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* liboath/configure.ac, libpskc/configure.ac,
	oathtool/configure.ac, pam_oath/configure.ac, pskctool/configure.ac: 
	Work with both automake 1.12 and 1.11.  Patch from Christian Hesse <list@eworm.de>.

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* libpskc/examples/Makefile.am, libpskc/gtk-doc/Makefile.am: Don't
	use GNU make extensions.  Reported by Christian Hesse <list@eworm.de>.

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* libpskc/examples/Makefile.am: Strip any trailing whitespace in
	gengetopt generated output.

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* libpskc/examples/pskctool-h.txt: Remove trailing whitespace,
	gengetopt 2.22.6 doesn't generate it.  Patch from Christian Hesse <list@eworm.de>.

2013-01-10  Simon Josefsson <simon@josefsson.org>

	* cfg.mk, liboath/gl/Makefile.am, liboath/gl/m4/gnulib-cache.m4,
	liboath/gl/m4/gnulib-comp.m4, liboath/gl/m4/valgrind-tests.m4,
	liboath/gl/override/m4/valgrind-tests.m4.diff, liboath/gl/stdio.c,
	libpskc/gl/m4/gnulib-comp.m4,
	libpskc/gl/override/m4/valgrind-tests.m4.diff,
	libpskc/gl/tests/Makefile.am, libpskc/gl/tests/stdio.c,
	oathtool/doc/parse-datetime.texi, oathtool/gl/Makefile.am,
	oathtool/gl/m4/gnulib-comp.m4, oathtool/gl/stdio.c,
	pskctool/gl/Makefile.am, pskctool/gl/m4/gnulib-comp.m4,
	pskctool/gl/stdio.c: Update gnulib files.  Disable valgrind unless
	requested.  Reported by Christian Hesse <list@eworm.de>.

2013-01-08  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 2.0.2.

2013-01-06  Simon Josefsson <simon@josefsson.org>

	* NEWS: Add.

2013-01-04  Simon Josefsson <simon@josefsson.org>

	* NEWS, liboath/tests/expect.oath, liboath/tests/tst_usersfile.c,
	liboath/tests/users.oath, liboath/usersfile.c: liboath: If password
	in usersfile is + then ignore supplied password.  This enables the pam_oath module to be used with external password
	verification.  Based on patch from Ilkka Virta <itvirta@iki.fi>.

2013-01-04  Simon Josefsson <simon@josefsson.org>

	* HACKING: Doc fix.

2013-01-03  Simon Josefsson <simon@josefsson.org>

	* .gitignore, GNUmakefile, build-aux/git-version-gen,
	build-aux/update-copyright, build-aux/useless-if-before-free,
	build-aux/vc-list-files, gl/Makefile.am, gl/dummy.c,
	gl/m4/00gnulib.m4, gl/m4/autobuild.m4, gl/m4/gnulib-cache.m4,
	gl/m4/gnulib-common.m4, gl/m4/gnulib-comp.m4, gl/m4/gnulib-tool.m4,
	gl/m4/onceonly.m4, gl/tests/Makefile.am, gl/tests/init.sh,
	gl/tests/test-init.sh, gl/tests/test-update-copyright.sh,
	gl/tests/test-vc-list-files-cvs.sh,
	gl/tests/test-vc-list-files-git.sh, liboath/build-aux/config.rpath,
	liboath/build-aux/snippet/arg-nonnull.h,
	liboath/build-aux/snippet/c++defs.h,
	liboath/build-aux/snippet/unused-parameter.h,
	liboath/build-aux/snippet/warn-on-use.h, liboath/gl/Makefile.am,
	liboath/gl/alloca.in.h, liboath/gl/asnprintf.c,
	liboath/gl/base32.c, liboath/gl/base32.h,
	liboath/gl/basename-lgpl.c, liboath/gl/c-ctype.c,
	liboath/gl/c-ctype.h, liboath/gl/canonicalize-lgpl.c,
	liboath/gl/close.c, liboath/gl/dirname-lgpl.c,
	liboath/gl/dirname.h, liboath/gl/dosname.h, liboath/gl/errno.in.h,
	liboath/gl/fclose.c, liboath/gl/fd-hook.c, liboath/gl/fd-hook.h,
	liboath/gl/fflush.c, liboath/gl/float+.h, liboath/gl/float.c,
	liboath/gl/float.in.h, liboath/gl/fopen.c, liboath/gl/fpurge.c,
	liboath/gl/freading.c, liboath/gl/freading.h, liboath/gl/fseek.c,
	liboath/gl/fseeko.c, liboath/gl/fstat.c, liboath/gl/ftell.c,
	liboath/gl/ftello.c, liboath/gl/gc-gnulib.c,
	liboath/gl/gc-libgcrypt.c, liboath/gl/gc.h, liboath/gl/getdelim.c,
	liboath/gl/getline.c, liboath/gl/hmac-sha1.c, liboath/gl/hmac.h,
	liboath/gl/itold.c, liboath/gl/lseek.c, liboath/gl/lstat.c,
	liboath/gl/m4/00gnulib.m4, liboath/gl/m4/alloca.m4,
	liboath/gl/m4/base32.m4, liboath/gl/m4/canonicalize.m4,
	liboath/gl/m4/close.m4, liboath/gl/m4/closedir.m4,
	liboath/gl/m4/dirent_h.m4, liboath/gl/m4/dirname.m4,
	liboath/gl/m4/double-slash-root.m4, liboath/gl/m4/eealloc.m4,
	liboath/gl/m4/environ.m4, liboath/gl/m4/errno_h.m4,
	liboath/gl/m4/exponentd.m4, liboath/gl/m4/extensions.m4,
	liboath/gl/m4/extern-inline.m4, liboath/gl/m4/fclose.m4,
	liboath/gl/m4/fcntl-o.m4, liboath/gl/m4/fcntl_h.m4,
	liboath/gl/m4/fdopen.m4, liboath/gl/m4/fflush.m4,
	liboath/gl/m4/float_h.m4, liboath/gl/m4/fopen.m4,
	liboath/gl/m4/fpieee.m4, liboath/gl/m4/fpurge.m4,
	liboath/gl/m4/freading.m4, liboath/gl/m4/fseek.m4,
	liboath/gl/m4/fseeko.m4, liboath/gl/m4/fstat.m4,
	liboath/gl/m4/ftell.m4, liboath/gl/m4/ftello.m4,
	liboath/gl/m4/gc-hmac-sha1.m4, liboath/gl/m4/gc.m4,
	liboath/gl/m4/getcwd.m4, liboath/gl/m4/getdelim.m4,
	liboath/gl/m4/getline.m4, liboath/gl/m4/getpagesize.m4,
	liboath/gl/m4/gnulib-cache.m4, liboath/gl/m4/gnulib-common.m4,
	liboath/gl/m4/gnulib-comp.m4, liboath/gl/m4/gnulib-tool.m4,
	liboath/gl/m4/include_next.m4, liboath/gl/m4/intmax_t.m4,
	liboath/gl/m4/inttypes-pri.m4, liboath/gl/m4/inttypes.m4,
	liboath/gl/m4/inttypes_h.m4, liboath/gl/m4/largefile.m4,
	liboath/gl/m4/ld-version-script.m4, liboath/gl/m4/lib-ld.m4,
	liboath/gl/m4/lib-link.m4, liboath/gl/m4/lib-prefix.m4,
	liboath/gl/m4/link.m4, liboath/gl/m4/longlong.m4,
	liboath/gl/m4/lseek.m4, liboath/gl/m4/lstat.m4,
	liboath/gl/m4/malloc.m4, liboath/gl/m4/malloca.m4,
	liboath/gl/m4/manywarnings.m4, liboath/gl/m4/math_h.m4,
	liboath/gl/m4/memchr.m4, liboath/gl/m4/memxor.m4,
	liboath/gl/m4/mmap-anon.m4, liboath/gl/m4/msvc-inval.m4,
	liboath/gl/m4/msvc-nothrow.m4, liboath/gl/m4/multiarch.m4,
	liboath/gl/m4/nocrash.m4, liboath/gl/m4/off_t.m4,
	liboath/gl/m4/onceonly.m4, liboath/gl/m4/opendir.m4,
	liboath/gl/m4/pathmax.m4, liboath/gl/m4/printf.m4,
	liboath/gl/m4/priv-set.m4, liboath/gl/m4/putenv.m4,
	liboath/gl/m4/readdir.m4, liboath/gl/m4/readlink.m4,
	liboath/gl/m4/realloc.m4, liboath/gl/m4/rename.m4,
	liboath/gl/m4/rmdir.m4, liboath/gl/m4/setenv.m4,
	liboath/gl/m4/sha1.m4, liboath/gl/m4/size_max.m4,
	liboath/gl/m4/snprintf.m4, liboath/gl/m4/ssize_t.m4,
	liboath/gl/m4/stat.m4, liboath/gl/m4/stdalign.m4,
	liboath/gl/m4/stdbool.m4, liboath/gl/m4/stddef_h.m4,
	liboath/gl/m4/stdint.m4, liboath/gl/m4/stdint_h.m4,
	liboath/gl/m4/stdio_h.m4, liboath/gl/m4/stdlib_h.m4,
	liboath/gl/m4/strdup.m4, liboath/gl/m4/string_h.m4,
	liboath/gl/m4/strtok_r.m4, liboath/gl/m4/strverscmp.m4,
	liboath/gl/m4/symlink.m4, liboath/gl/m4/sys_stat_h.m4,
	liboath/gl/m4/sys_types_h.m4, liboath/gl/m4/time_h.m4,
	liboath/gl/m4/ungetc.m4, liboath/gl/m4/unistd_h.m4,
	liboath/gl/m4/unlink.m4, liboath/gl/m4/unlinkdir.m4,
	liboath/gl/m4/valgrind-tests.m4, liboath/gl/m4/vasnprintf.m4,
	liboath/gl/m4/visibility.m4, liboath/gl/m4/warn-on-use.m4,
	liboath/gl/m4/warnings.m4, liboath/gl/m4/wchar_h.m4,
	liboath/gl/m4/wchar_t.m4, liboath/gl/m4/wint_t.m4,
	liboath/gl/m4/xsize.m4, liboath/gl/malloc.c, liboath/gl/malloca.c,
	liboath/gl/malloca.h, liboath/gl/memchr.c, liboath/gl/memxor.c,
	liboath/gl/memxor.h, liboath/gl/msvc-inval.c,
	liboath/gl/msvc-inval.h, liboath/gl/msvc-nothrow.c,
	liboath/gl/msvc-nothrow.h, liboath/gl/pathmax.h,
	liboath/gl/printf-args.c, liboath/gl/printf-args.h,
	liboath/gl/printf-parse.c, liboath/gl/printf-parse.h,
	liboath/gl/readlink.c, liboath/gl/realloc.c, liboath/gl/rename.c,
	liboath/gl/rmdir.c, liboath/gl/same-inode.h, liboath/gl/sha1.c,
	liboath/gl/sha1.h, liboath/gl/size_max.h, liboath/gl/snprintf.c,
	liboath/gl/stat.c, liboath/gl/stdalign.in.h,
	liboath/gl/stdbool.in.h, liboath/gl/stddef.in.h,
	liboath/gl/stdint.in.h, liboath/gl/stdio-impl.h,
	liboath/gl/stdio.c, liboath/gl/stdio.in.h, liboath/gl/stdlib.in.h,
	liboath/gl/strdup.c, liboath/gl/string.in.h,
	liboath/gl/stripslash.c, liboath/gl/strtok_r.c,
	liboath/gl/strverscmp.c, liboath/gl/sys_stat.in.h,
	liboath/gl/sys_types.in.h, liboath/gl/tests/Makefile.am,
	liboath/gl/tests/binary-io.h, liboath/gl/tests/closedir.c,
	liboath/gl/tests/dirent-private.h, liboath/gl/tests/dirent.in.h,
	liboath/gl/tests/fcntl.in.h, liboath/gl/tests/fdopen.c,
	liboath/gl/tests/filename.h, liboath/gl/tests/fpucw.h,
	liboath/gl/tests/getcwd-lgpl.c, liboath/gl/tests/getpagesize.c,
	liboath/gl/tests/ignore-value.h, liboath/gl/tests/init.sh,
	liboath/gl/tests/intprops.h, liboath/gl/tests/inttypes.in.h,
	liboath/gl/tests/link.c, liboath/gl/tests/macros.h,
	liboath/gl/tests/opendir.c, liboath/gl/tests/priv-set.c,
	liboath/gl/tests/priv-set.h, liboath/gl/tests/putenv.c,
	liboath/gl/tests/readdir.c, liboath/gl/tests/root-uid.h,
	liboath/gl/tests/signature.h, liboath/gl/tests/symlink.c,
	liboath/gl/tests/test-alloca-opt.c, liboath/gl/tests/test-base32.c,
	liboath/gl/tests/test-binary-io.c, liboath/gl/tests/test-c-ctype.c,
	liboath/gl/tests/test-canonicalize-lgpl.c,
	liboath/gl/tests/test-chdir.c, liboath/gl/tests/test-close.c,
	liboath/gl/tests/test-dirent.c, liboath/gl/tests/test-environ.c,
	liboath/gl/tests/test-errno.c, liboath/gl/tests/test-fclose.c,
	liboath/gl/tests/test-fcntl-h.c, liboath/gl/tests/test-fdopen.c,
	liboath/gl/tests/test-fflush.c, liboath/gl/tests/test-fflush2.c,
	liboath/gl/tests/test-fgetc.c, liboath/gl/tests/test-float.c,
	liboath/gl/tests/test-fopen.c, liboath/gl/tests/test-fopen.h,
	liboath/gl/tests/test-fpurge.c, liboath/gl/tests/test-fputc.c,
	liboath/gl/tests/test-fread.c, liboath/gl/tests/test-freading.c,
	liboath/gl/tests/test-fseek.c, liboath/gl/tests/test-fseeko.c,
	liboath/gl/tests/test-fseeko3.c, liboath/gl/tests/test-fseeko4.c,
	liboath/gl/tests/test-fstat.c, liboath/gl/tests/test-ftell.c,
	liboath/gl/tests/test-ftell3.c, liboath/gl/tests/test-ftello.c,
	liboath/gl/tests/test-ftello3.c, liboath/gl/tests/test-ftello4.c,
	liboath/gl/tests/test-fwrite.c,
	liboath/gl/tests/test-gc-hmac-sha1.c, liboath/gl/tests/test-gc.c,
	liboath/gl/tests/test-getcwd-lgpl.c,
	liboath/gl/tests/test-getdelim.c, liboath/gl/tests/test-getline.c,
	liboath/gl/tests/test-hmac-sha1.c,
	liboath/gl/tests/test-ignore-value.c,
	liboath/gl/tests/test-init.sh, liboath/gl/tests/test-intprops.c,
	liboath/gl/tests/test-inttypes.c, liboath/gl/tests/test-link.c,
	liboath/gl/tests/test-link.h, liboath/gl/tests/test-lseek.c,
	liboath/gl/tests/test-lstat.c, liboath/gl/tests/test-lstat.h,
	liboath/gl/tests/test-malloca.c, liboath/gl/tests/test-memchr.c,
	liboath/gl/tests/test-pathmax.c, liboath/gl/tests/test-priv-set.c,
	liboath/gl/tests/test-readlink.c, liboath/gl/tests/test-readlink.h,
	liboath/gl/tests/test-rename.c, liboath/gl/tests/test-rename.h,
	liboath/gl/tests/test-rmdir.c, liboath/gl/tests/test-rmdir.h,
	liboath/gl/tests/test-sha1.c, liboath/gl/tests/test-snprintf.c,
	liboath/gl/tests/test-stat.c, liboath/gl/tests/test-stat.h,
	liboath/gl/tests/test-stdalign.c, liboath/gl/tests/test-stdbool.c,
	liboath/gl/tests/test-stddef.c, liboath/gl/tests/test-stdint.c,
	liboath/gl/tests/test-stdio.c, liboath/gl/tests/test-stdlib.c,
	liboath/gl/tests/test-string.c, liboath/gl/tests/test-strverscmp.c,
	liboath/gl/tests/test-symlink.c, liboath/gl/tests/test-symlink.h,
	liboath/gl/tests/test-sys_stat.c,
	liboath/gl/tests/test-sys_types.c,
	liboath/gl/tests/test-sys_wait.h, liboath/gl/tests/test-time.c,
	liboath/gl/tests/test-unistd.c, liboath/gl/tests/test-unlink.c,
	liboath/gl/tests/test-unlink.h, liboath/gl/tests/test-unsetenv.c,
	liboath/gl/tests/test-vasnprintf.c, liboath/gl/tests/test-verify.c,
	liboath/gl/tests/test-wchar.c, liboath/gl/tests/unlinkdir.c,
	liboath/gl/tests/unlinkdir.h, liboath/gl/tests/unsetenv.c,
	liboath/gl/tests/zerosize-ptr.h, liboath/gl/time.in.h,
	liboath/gl/unistd.c, liboath/gl/unistd.in.h, liboath/gl/unlink.c,
	liboath/gl/vasnprintf.c, liboath/gl/vasnprintf.h,
	liboath/gl/verify.h, liboath/gl/wchar.in.h, liboath/gl/xsize.h,
	libpskc/build-aux/snippet/arg-nonnull.h,
	libpskc/build-aux/snippet/c++defs.h,
	libpskc/build-aux/snippet/warn-on-use.h, libpskc/gl/Makefile.am,
	libpskc/gl/anytostr.c, libpskc/gl/base64.c, libpskc/gl/base64.h,
	libpskc/gl/intprops.h, libpskc/gl/inttostr.h,
	libpskc/gl/m4/00gnulib.m4, libpskc/gl/m4/alloca.m4,
	libpskc/gl/m4/base64.m4, libpskc/gl/m4/errno_h.m4,
	libpskc/gl/m4/exponentd.m4, libpskc/gl/m4/extensions.m4,
	libpskc/gl/m4/extern-inline.m4, libpskc/gl/m4/fdopen.m4,
	libpskc/gl/m4/float_h.m4, libpskc/gl/m4/fpieee.m4,
	libpskc/gl/m4/getpagesize.m4, libpskc/gl/m4/gnulib-cache.m4,
	libpskc/gl/m4/gnulib-common.m4, libpskc/gl/m4/gnulib-comp.m4,
	libpskc/gl/m4/gnulib-tool.m4, libpskc/gl/m4/include_next.m4,
	libpskc/gl/m4/intmax_t.m4, libpskc/gl/m4/inttostr.m4,
	libpskc/gl/m4/inttypes-pri.m4, libpskc/gl/m4/inttypes.m4,
	libpskc/gl/m4/inttypes_h.m4, libpskc/gl/m4/ld-version-script.m4,
	libpskc/gl/m4/longlong.m4, libpskc/gl/m4/manywarnings.m4,
	libpskc/gl/m4/math_h.m4, libpskc/gl/m4/memchr.m4,
	libpskc/gl/m4/minmax.m4, libpskc/gl/m4/mmap-anon.m4,
	libpskc/gl/m4/msvc-inval.m4, libpskc/gl/m4/multiarch.m4,
	libpskc/gl/m4/off_t.m4, libpskc/gl/m4/onceonly.m4,
	libpskc/gl/m4/printf.m4, libpskc/gl/m4/size_max.m4,
	libpskc/gl/m4/snprintf.m4, libpskc/gl/m4/ssize_t.m4,
	libpskc/gl/m4/stdbool.m4, libpskc/gl/m4/stddef_h.m4,
	libpskc/gl/m4/stdint.m4, libpskc/gl/m4/stdint_h.m4,
	libpskc/gl/m4/stdio_h.m4, libpskc/gl/m4/string_h.m4,
	libpskc/gl/m4/strverscmp.m4, libpskc/gl/m4/sys_types_h.m4,
	libpskc/gl/m4/unistd_h.m4, libpskc/gl/m4/valgrind-tests.m4,
	libpskc/gl/m4/vasnprintf.m4, libpskc/gl/m4/visibility.m4,
	libpskc/gl/m4/warn-on-use.m4, libpskc/gl/m4/warnings.m4,
	libpskc/gl/m4/wchar_h.m4, libpskc/gl/m4/wchar_t.m4,
	libpskc/gl/m4/wint_t.m4, libpskc/gl/m4/xsize.m4,
	libpskc/gl/memchr.c, libpskc/gl/minmax.h, libpskc/gl/stdbool.in.h,
	libpskc/gl/stddef.in.h, libpskc/gl/stdint.in.h,
	libpskc/gl/string.in.h, libpskc/gl/strverscmp.c,
	libpskc/gl/tests/Makefile.am, libpskc/gl/tests/alloca.in.h,
	libpskc/gl/tests/asnprintf.c, libpskc/gl/tests/errno.in.h,
	libpskc/gl/tests/fdopen.c, libpskc/gl/tests/float+.h,
	libpskc/gl/tests/float.c, libpskc/gl/tests/float.in.h,
	libpskc/gl/tests/fpucw.h, libpskc/gl/tests/getpagesize.c,
	libpskc/gl/tests/init.sh, libpskc/gl/tests/inttypes.in.h,
	libpskc/gl/tests/itold.c, libpskc/gl/tests/macros.h,
	libpskc/gl/tests/msvc-inval.c, libpskc/gl/tests/msvc-inval.h,
	libpskc/gl/tests/printf-args.c, libpskc/gl/tests/printf-args.h,
	libpskc/gl/tests/printf-parse.c, libpskc/gl/tests/printf-parse.h,
	libpskc/gl/tests/signature.h, libpskc/gl/tests/size_max.h,
	libpskc/gl/tests/snprintf.c, libpskc/gl/tests/stdio.c,
	libpskc/gl/tests/stdio.in.h, libpskc/gl/tests/sys_types.in.h,
	libpskc/gl/tests/test-alloca-opt.c, libpskc/gl/tests/test-base64.c,
	libpskc/gl/tests/test-errno.c, libpskc/gl/tests/test-fdopen.c,
	libpskc/gl/tests/test-fgetc.c, libpskc/gl/tests/test-float.c,
	libpskc/gl/tests/test-fputc.c, libpskc/gl/tests/test-fread.c,
	libpskc/gl/tests/test-fwrite.c, libpskc/gl/tests/test-init.sh,
	libpskc/gl/tests/test-intprops.c, libpskc/gl/tests/test-inttostr.c,
	libpskc/gl/tests/test-inttypes.c, libpskc/gl/tests/test-memchr.c,
	libpskc/gl/tests/test-snprintf.c, libpskc/gl/tests/test-stdbool.c,
	libpskc/gl/tests/test-stddef.c, libpskc/gl/tests/test-stdint.c,
	libpskc/gl/tests/test-stdio.c, libpskc/gl/tests/test-string.c,
	libpskc/gl/tests/test-strverscmp.c,
	libpskc/gl/tests/test-sys_types.c, libpskc/gl/tests/test-unistd.c,
	libpskc/gl/tests/test-vasnprintf.c, libpskc/gl/tests/test-verify.c,
	libpskc/gl/tests/test-wchar.c, libpskc/gl/tests/unistd.c,
	libpskc/gl/tests/unistd.in.h, libpskc/gl/tests/vasnprintf.c,
	libpskc/gl/tests/vasnprintf.h, libpskc/gl/tests/verify.h,
	libpskc/gl/tests/wchar.in.h, libpskc/gl/tests/xsize.h,
	libpskc/gl/tests/zerosize-ptr.h, maint.mk,
	oathtool/build-aux/snippet/arg-nonnull.h,
	oathtool/build-aux/snippet/c++defs.h,
	oathtool/build-aux/snippet/warn-on-use.h,
	oathtool/doc/parse-datetime.texi, oathtool/gl/Makefile.am,
	oathtool/gl/alloca.in.h, oathtool/gl/asnprintf.c,
	oathtool/gl/asprintf.c, oathtool/gl/c-ctype.c,
	oathtool/gl/c-ctype.h, oathtool/gl/errno.in.h, oathtool/gl/error.c,
	oathtool/gl/error.h, oathtool/gl/exitfail.c,
	oathtool/gl/exitfail.h, oathtool/gl/float+.h, oathtool/gl/float.c,
	oathtool/gl/float.in.h, oathtool/gl/gettext.h,
	oathtool/gl/gettime.c, oathtool/gl/gettimeofday.c,
	oathtool/gl/intprops.h, oathtool/gl/inttypes.in.h,
	oathtool/gl/itold.c, oathtool/gl/m4/00gnulib.m4,
	oathtool/gl/m4/alloca.m4, oathtool/gl/m4/bison.m4,
	oathtool/gl/m4/clock_time.m4, oathtool/gl/m4/eealloc.m4,
	oathtool/gl/m4/environ.m4, oathtool/gl/m4/errno_h.m4,
	oathtool/gl/m4/error.m4, oathtool/gl/m4/exponentd.m4,
	oathtool/gl/m4/extensions.m4, oathtool/gl/m4/extern-inline.m4,
	oathtool/gl/m4/fdopen.m4, oathtool/gl/m4/float_h.m4,
	oathtool/gl/m4/fpieee.m4, oathtool/gl/m4/getpagesize.m4,
	oathtool/gl/m4/gettime.m4, oathtool/gl/m4/gettimeofday.m4,
	oathtool/gl/m4/gnulib-cache.m4, oathtool/gl/m4/gnulib-common.m4,
	oathtool/gl/m4/gnulib-comp.m4, oathtool/gl/m4/gnulib-tool.m4,
	oathtool/gl/m4/include_next.m4, oathtool/gl/m4/inline.m4,
	oathtool/gl/m4/intmax_t.m4, oathtool/gl/m4/inttypes-pri.m4,
	oathtool/gl/m4/inttypes.m4, oathtool/gl/m4/inttypes_h.m4,
	oathtool/gl/m4/longlong.m4, oathtool/gl/m4/malloc.m4,
	oathtool/gl/m4/malloca.m4, oathtool/gl/m4/math_h.m4,
	oathtool/gl/m4/memchr.m4, oathtool/gl/m4/mktime.m4,
	oathtool/gl/m4/mmap-anon.m4, oathtool/gl/m4/msvc-inval.m4,
	oathtool/gl/m4/msvc-nothrow.m4, oathtool/gl/m4/multiarch.m4,
	oathtool/gl/m4/off_t.m4, oathtool/gl/m4/onceonly.m4,
	oathtool/gl/m4/parse-datetime.m4, oathtool/gl/m4/printf.m4,
	oathtool/gl/m4/putenv.m4, oathtool/gl/m4/setenv.m4,
	oathtool/gl/m4/size_max.m4, oathtool/gl/m4/ssize_t.m4,
	oathtool/gl/m4/stdarg.m4, oathtool/gl/m4/stdbool.m4,
	oathtool/gl/m4/stddef_h.m4, oathtool/gl/m4/stdint.m4,
	oathtool/gl/m4/stdint_h.m4, oathtool/gl/m4/stdio_h.m4,
	oathtool/gl/m4/stdlib_h.m4, oathtool/gl/m4/strerror.m4,
	oathtool/gl/m4/string_h.m4, oathtool/gl/m4/sys_socket_h.m4,
	oathtool/gl/m4/sys_time_h.m4, oathtool/gl/m4/sys_types_h.m4,
	oathtool/gl/m4/time_h.m4, oathtool/gl/m4/time_r.m4,
	oathtool/gl/m4/timespec.m4, oathtool/gl/m4/tm_gmtoff.m4,
	oathtool/gl/m4/unistd_h.m4, oathtool/gl/m4/vasnprintf.m4,
	oathtool/gl/m4/vasprintf.m4, oathtool/gl/m4/version-etc.m4,
	oathtool/gl/m4/warn-on-use.m4, oathtool/gl/m4/wchar_h.m4,
	oathtool/gl/m4/wchar_t.m4, oathtool/gl/m4/wint_t.m4,
	oathtool/gl/m4/xalloc.m4, oathtool/gl/m4/xsize.m4,
	oathtool/gl/malloca.c, oathtool/gl/malloca.h, oathtool/gl/memchr.c,
	oathtool/gl/mktime.c, oathtool/gl/msvc-inval.c,
	oathtool/gl/msvc-inval.h, oathtool/gl/msvc-nothrow.c,
	oathtool/gl/msvc-nothrow.h, oathtool/gl/parse-datetime.h,
	oathtool/gl/parse-datetime.y, oathtool/gl/parse-duration.c,
	oathtool/gl/parse-duration.h, oathtool/gl/printf-args.c,
	oathtool/gl/printf-args.h, oathtool/gl/printf-parse.c,
	oathtool/gl/printf-parse.h, oathtool/gl/progname.c,
	oathtool/gl/progname.h, oathtool/gl/setenv.c,
	oathtool/gl/size_max.h, oathtool/gl/stdarg.in.h,
	oathtool/gl/stdbool.in.h, oathtool/gl/stddef.in.h,
	oathtool/gl/stdint.in.h, oathtool/gl/stdio.c,
	oathtool/gl/stdio.in.h, oathtool/gl/stdlib.in.h,
	oathtool/gl/strerror-override.c, oathtool/gl/strerror-override.h,
	oathtool/gl/strerror.c, oathtool/gl/string.in.h,
	oathtool/gl/sys_time.in.h, oathtool/gl/sys_types.in.h,
	oathtool/gl/tests/Makefile.am, oathtool/gl/tests/fdopen.c,
	oathtool/gl/tests/fpucw.h, oathtool/gl/tests/getpagesize.c,
	oathtool/gl/tests/init.sh, oathtool/gl/tests/macros.h,
	oathtool/gl/tests/malloc.c, oathtool/gl/tests/putenv.c,
	oathtool/gl/tests/signature.h, oathtool/gl/tests/test-alloca-opt.c,
	oathtool/gl/tests/test-c-ctype.c, oathtool/gl/tests/test-environ.c,
	oathtool/gl/tests/test-errno.c, oathtool/gl/tests/test-fdopen.c,
	oathtool/gl/tests/test-fgetc.c, oathtool/gl/tests/test-float.c,
	oathtool/gl/tests/test-fputc.c, oathtool/gl/tests/test-fread.c,
	oathtool/gl/tests/test-fwrite.c,
	oathtool/gl/tests/test-gettimeofday.c,
	oathtool/gl/tests/test-init.sh, oathtool/gl/tests/test-intprops.c,
	oathtool/gl/tests/test-inttypes.c,
	oathtool/gl/tests/test-malloca.c, oathtool/gl/tests/test-memchr.c,
	oathtool/gl/tests/test-parse-datetime.c,
	oathtool/gl/tests/test-parse-duration.c,
	oathtool/gl/tests/test-setenv.c, oathtool/gl/tests/test-stdbool.c,
	oathtool/gl/tests/test-stddef.c, oathtool/gl/tests/test-stdint.c,
	oathtool/gl/tests/test-stdio.c, oathtool/gl/tests/test-stdlib.c,
	oathtool/gl/tests/test-strerror.c, oathtool/gl/tests/test-string.c,
	oathtool/gl/tests/test-sys_time.c,
	oathtool/gl/tests/test-sys_types.c,
	oathtool/gl/tests/test-sys_wait.h, oathtool/gl/tests/test-time.c,
	oathtool/gl/tests/test-unistd.c, oathtool/gl/tests/test-unsetenv.c,
	oathtool/gl/tests/test-vasnprintf.c,
	oathtool/gl/tests/test-vasprintf.c,
	oathtool/gl/tests/test-verify.c,
	oathtool/gl/tests/test-version-etc.c,
	oathtool/gl/tests/test-version-etc.sh,
	oathtool/gl/tests/test-wchar.c,
	oathtool/gl/tests/test-xalloc-die.c,
	oathtool/gl/tests/test-xalloc-die.sh,
	oathtool/gl/tests/version-etc-fsf.c,
	oathtool/gl/tests/zerosize-ptr.h, oathtool/gl/time.in.h,
	oathtool/gl/time_r.c, oathtool/gl/timespec.h, oathtool/gl/unistd.c,
	oathtool/gl/unistd.in.h, oathtool/gl/unsetenv.c,
	oathtool/gl/vasnprintf.c, oathtool/gl/vasnprintf.h,
	oathtool/gl/vasprintf.c, oathtool/gl/verify.h,
	oathtool/gl/version-etc.c, oathtool/gl/version-etc.h,
	oathtool/gl/wchar.in.h, oathtool/gl/xalloc-die.c,
	oathtool/gl/xalloc-oversized.h, oathtool/gl/xalloc.h,
	oathtool/gl/xmalloc.c, oathtool/gl/xsize.h,
	pskctool/build-aux/snippet/arg-nonnull.h,
	pskctool/build-aux/snippet/c++defs.h,
	pskctool/build-aux/snippet/warn-on-use.h, pskctool/gl/Makefile.am,
	pskctool/gl/errno.in.h, pskctool/gl/error.c, pskctool/gl/error.h,
	pskctool/gl/fstat.c, pskctool/gl/ftell.c, pskctool/gl/ftello.c,
	pskctool/gl/gettext.h, pskctool/gl/intprops.h, pskctool/gl/lseek.c,
	pskctool/gl/m4/00gnulib.m4, pskctool/gl/m4/errno_h.m4,
	pskctool/gl/m4/error.m4, pskctool/gl/m4/extensions.m4,
	pskctool/gl/m4/extern-inline.m4, pskctool/gl/m4/fcntl-o.m4,
	pskctool/gl/m4/fcntl_h.m4, pskctool/gl/m4/fdopen.m4,
	pskctool/gl/m4/fseeko.m4, pskctool/gl/m4/fstat.m4,
	pskctool/gl/m4/ftell.m4, pskctool/gl/m4/ftello.m4,
	pskctool/gl/m4/gnulib-cache.m4, pskctool/gl/m4/gnulib-common.m4,
	pskctool/gl/m4/gnulib-comp.m4, pskctool/gl/m4/gnulib-tool.m4,
	pskctool/gl/m4/include_next.m4, pskctool/gl/m4/inttypes-pri.m4,
	pskctool/gl/m4/inttypes.m4, pskctool/gl/m4/largefile.m4,
	pskctool/gl/m4/longlong.m4, pskctool/gl/m4/lseek.m4,
	pskctool/gl/m4/malloc.m4, pskctool/gl/m4/msvc-inval.m4,
	pskctool/gl/m4/msvc-nothrow.m4, pskctool/gl/m4/multiarch.m4,
	pskctool/gl/m4/off_t.m4, pskctool/gl/m4/onceonly.m4,
	pskctool/gl/m4/read-file.m4, pskctool/gl/m4/realloc.m4,
	pskctool/gl/m4/ssize_t.m4, pskctool/gl/m4/stdarg.m4,
	pskctool/gl/m4/stdbool.m4, pskctool/gl/m4/stddef_h.m4,
	pskctool/gl/m4/stdint.m4, pskctool/gl/m4/stdio_h.m4,
	pskctool/gl/m4/stdlib_h.m4, pskctool/gl/m4/strerror.m4,
	pskctool/gl/m4/string_h.m4, pskctool/gl/m4/sys_socket_h.m4,
	pskctool/gl/m4/sys_stat_h.m4, pskctool/gl/m4/sys_types_h.m4,
	pskctool/gl/m4/time_h.m4, pskctool/gl/m4/ungetc.m4,
	pskctool/gl/m4/unistd_h.m4, pskctool/gl/m4/version-etc.m4,
	pskctool/gl/m4/warn-on-use.m4, pskctool/gl/m4/wchar_h.m4,
	pskctool/gl/m4/wchar_t.m4, pskctool/gl/m4/wint_t.m4,
	pskctool/gl/malloc.c, pskctool/gl/msvc-inval.c,
	pskctool/gl/msvc-inval.h, pskctool/gl/msvc-nothrow.c,
	pskctool/gl/msvc-nothrow.h, pskctool/gl/progname.c,
	pskctool/gl/progname.h, pskctool/gl/read-file.c,
	pskctool/gl/read-file.h, pskctool/gl/realloc.c,
	pskctool/gl/stdarg.in.h, pskctool/gl/stddef.in.h,
	pskctool/gl/stdint.in.h, pskctool/gl/stdio-impl.h,
	pskctool/gl/stdio.c, pskctool/gl/stdio.in.h,
	pskctool/gl/stdlib.in.h, pskctool/gl/strerror-override.c,
	pskctool/gl/strerror-override.h, pskctool/gl/strerror.c,
	pskctool/gl/string.in.h, pskctool/gl/sys_stat.in.h,
	pskctool/gl/sys_types.in.h, pskctool/gl/tests/Makefile.am,
	pskctool/gl/tests/binary-io.h, pskctool/gl/tests/fcntl.in.h,
	pskctool/gl/tests/fdopen.c, pskctool/gl/tests/init.sh,
	pskctool/gl/tests/inttypes.in.h, pskctool/gl/tests/macros.h,
	pskctool/gl/tests/signature.h, pskctool/gl/tests/stdbool.in.h,
	pskctool/gl/tests/test-binary-io.c, pskctool/gl/tests/test-errno.c,
	pskctool/gl/tests/test-fcntl-h.c, pskctool/gl/tests/test-fdopen.c,
	pskctool/gl/tests/test-fgetc.c, pskctool/gl/tests/test-fputc.c,
	pskctool/gl/tests/test-fread.c, pskctool/gl/tests/test-fstat.c,
	pskctool/gl/tests/test-ftell.c, pskctool/gl/tests/test-ftell3.c,
	pskctool/gl/tests/test-ftello.c, pskctool/gl/tests/test-ftello3.c,
	pskctool/gl/tests/test-ftello4.c, pskctool/gl/tests/test-fwrite.c,
	pskctool/gl/tests/test-init.sh, pskctool/gl/tests/test-intprops.c,
	pskctool/gl/tests/test-inttypes.c, pskctool/gl/tests/test-lseek.c,
	pskctool/gl/tests/test-read-file.c,
	pskctool/gl/tests/test-stdbool.c, pskctool/gl/tests/test-stddef.c,
	pskctool/gl/tests/test-stdint.c, pskctool/gl/tests/test-stdio.c,
	pskctool/gl/tests/test-stdlib.c, pskctool/gl/tests/test-strerror.c,
	pskctool/gl/tests/test-string.c, pskctool/gl/tests/test-sys_stat.c,
	pskctool/gl/tests/test-sys_types.c,
	pskctool/gl/tests/test-sys_wait.h, pskctool/gl/tests/test-time.c,
	pskctool/gl/tests/test-unistd.c, pskctool/gl/tests/test-verify.c,
	pskctool/gl/tests/test-version-etc.c,
	pskctool/gl/tests/test-version-etc.sh,
	pskctool/gl/tests/test-wchar.c,
	pskctool/gl/tests/version-etc-fsf.c, pskctool/gl/tests/wchar.in.h,
	pskctool/gl/time.in.h, pskctool/gl/unistd.c,
	pskctool/gl/unistd.in.h, pskctool/gl/verify.h,
	pskctool/gl/version-etc.c, pskctool/gl/version-etc.h: Update gnulib
	files.

2013-01-03  Simon Josefsson <simon@josefsson.org>

	* .clcopying, AUTHORS, Makefile.am, NEWS, README, cfg.mk,
	configure.ac, liboath/Makefile.am, liboath/aux.c, liboath/aux.h,
	liboath/coding.c, liboath/configure.ac, liboath/errors.c,
	liboath/global.c, liboath/hotp.c, liboath/liboath.map,
	liboath/liboath.pc.in, liboath/man/Makefile.am, liboath/oath.h.in,
	liboath/tests/Makefile.am, liboath/tests/tst_basic.c,
	liboath/tests/tst_coding.c, liboath/tests/tst_errors.c,
	liboath/tests/tst_hotp_algo.c, liboath/tests/tst_hotp_validate.c,
	liboath/tests/tst_totp_algo.c, liboath/tests/tst_totp_validate.c,
	liboath/tests/tst_usersfile.c, liboath/tests/tst_usersfile.sh,
	liboath/totp.c, liboath/usersfile.c, libpskc/Makefile.am,
	libpskc/README, libpskc/build.c, libpskc/configure.ac,
	libpskc/container.c, libpskc/enums.c, libpskc/errors.c,
	libpskc/examples/Makefile.am, libpskc/global.c,
	libpskc/include/Makefile.am, libpskc/include/pskc/Makefile.am,
	libpskc/include/pskc/container.h, libpskc/include/pskc/enums.h,
	libpskc/include/pskc/errors.h, libpskc/include/pskc/exports.h,
	libpskc/include/pskc/global.h, libpskc/include/pskc/keypackage.h,
	libpskc/include/pskc/pskc.h, libpskc/include/pskc/version.h.in,
	libpskc/internal.h, libpskc/libpskc.map, libpskc/libpskc.pc.in,
	libpskc/man/Makefile.am, libpskc/output.c, libpskc/parser.c,
	libpskc/sign.c, libpskc/tests/Makefile.am,
	libpskc/tests/tst_accessors.c, libpskc/tests/tst_basic.c,
	libpskc/tests/tst_errors.c, libpskc/tests/tst_validate.c,
	libpskc/validate.c, oathtool/Makefile.am, oathtool/configure.ac,
	oathtool/oathtool.c, oathtool/oathtool.ggo,
	oathtool/tests/Makefile.am, oathtool/tests/tst_hyphen.sh,
	oathtool/tests/tst_oathtool.sh, pam_oath/Makefile.am,
	pam_oath/README, pam_oath/configure.ac, pam_oath/pam_oath.c,
	pam_oath/tests/Makefile.am, pam_oath/tests/run-root-tests.sh,
	pam_oath/tests/test-pam_oath-root.c,
	pam_oath/tests/test-pam_oath.c, pskctool/Makefile.am,
	pskctool/configure.ac, pskctool/pskctool.c, pskctool/pskctool.ggo,
	pskctool/pskctool.h2m, pskctool/tests/Makefile.am,
	pskctool/tests/tst_hyphen.sh, pskctool/tests/tst_libexamples.sh,
	pskctool/tests/tst_pskctool.sh, pskctool/tests/tst_roundtrip.sh,
	pskctool/tests/tst_sign.sh: Update copyright headers.

2013-01-03  Simon Josefsson <simon@josefsson.org>

	* libpskc/examples/pskc-hotp-signed.xml,
	pskctool/tests/pskc-all-signed.xml, pskctool/tests/pskc-ee-crt.pem,
	pskctool/tests/pskc-root-crt.pem: Extend life of example
	certificates.

2013-01-03  Simon Josefsson <simon@josefsson.org>

	* libpskc/tests/libpskc.supp: Improve valgrind suppression.

2013-01-03  Simon Josefsson <simon@josefsson.org>

	* oathtool/oathtool.h2m: Fix self-checks.

2013-01-03  Simon Josefsson <simon@josefsson.org>

	* HACKING: Doc fix.  Mention XMLSec dependency.

2012-10-30  Simon Josefsson <simon@josefsson.org>

	* NEWS, liboath/coding.c, liboath/tests/tst_coding.c,
	oathtool/oathtool.h2m, oathtool/tests/tst_oathtool.sh: Relax base32
	decoding.

2012-10-25  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 2.0.1.

2012-10-24  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 2.0.0.

2012-10-24  Simon Josefsson <simon@josefsson.org>

	* NEWS: Bump version.

2012-10-24  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 2.0.1.

2012-10-23  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/Makefile.am, libpskc/configure.ac,
	libpskc/global.c, libpskc/schemas/Makefile.am,
	libpskc/tests/Makefile.am, libpskc/tests/libpskc.supp,
	libpskc/tests/tst_validate.c, pskctool/tests/Makefile.am: Fixes for
	schema/catalog.

2012-10-23  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/configure.ac, libpskc/schemas/Makefile.am: 
	Create XML catalog.

2012-10-23  Simon Josefsson <simon@josefsson.org>

	* pskctool/pskctool.ggo, pskctool/pskctool.h2m, website/docs.txt: 
	Minor cleanups and fixes.

2012-10-23  Simon Josefsson <simon@josefsson.org>

	* .gitignore, Makefile.am, website/build-website.sh,
	website/index.txt, website/intro.txt: Fix website.

2012-10-22  Simon Josefsson <simon@josefsson.org>

	* .gitignore, NEWS, cfg.mk, libpskc/examples/Makefile.am,
	libpskc/examples/pskc-figure6-debug.txt,
	libpskc/examples/pskc-hotp-human.txt,
	libpskc/examples/pskc-hotp-signed.xml, libpskc/examples/pskc2csv.c,
	libpskc/examples/pskcsign.c, libpskc/examples/pskctool-h.txt,
	libpskc/examples/pskcverify.c, libpskc/examples/serialno.c,
	libpskc/gtk-doc/Makefile.am, libpskc/gtk-doc/libpskc-docs.sgml,
	libpskc/sign.c, pskctool/pskctool.c, pskctool/pskctool.ggo,
	pskctool/tests/Makefile.am, pskctool/tests/pskc-all-human.txt,
	pskctool/tests/pskc-all-signed.xml, pskctool/tests/pskc-ee-crt.pem,
	pskctool/tests/pskc-ee-key.pem, pskctool/tests/pskc-root-crt.pem,
	pskctool/tests/pskc-root-key.pem,
	pskctool/tests/tst_libexamples.sh, pskctool/tests/tst_pskctool.sh,
	pskctool/tests/tst_roundtrip.sh, pskctool/tests/tst_sign.sh: 
	pskctool: Refactor code.  Improve self-tests and docs.

2012-10-22  Simon Josefsson <simon@josefsson.org>

	* libpskc/gtk-doc/libpskc-docs.sgml,
	libpskc/include/pskc/container.h, libpskc/output.c,
	pskctool/pskctool.c, pskctool/pskctool.ggo: Support indentation of
	PSKC data.

2012-10-22  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/README, libpskc/build.c, libpskc/enums.c,
	libpskc/errors.c, libpskc/examples/Makefile.am,
	libpskc/examples/pskctool-h.txt, libpskc/global.c,
	libpskc/include/pskc/container.h, libpskc/libpskc.map,
	libpskc/output.c, libpskc/sign.c, libpskc/validate.c,
	pskctool/pskctool.c, pskctool/pskctool.ggo: libpskc, pskctool:
	Support XMLDsig verification.

2012-10-17  Simon Josefsson <simon@josefsson.org>

	* NEWS: Doc fix.

2012-10-17  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/README, libpskc/container.c,
	libpskc/include/pskc/container.h, libpskc/internal.h,
	libpskc/libpskc.map, libpskc/output.c, libpskc/parser.c,
	libpskc/tests/tst_accessors.c: Finish signing support.

2012-10-17  Simon Josefsson <simon@josefsson.org>

	* libpskc/schemas/pskc-schema.xsd: Actually fix sequence vs choice
	bug.

2012-10-17  Simon Josefsson <simon@josefsson.org>

	* libpskc/configure.ac, libpskc/global.c,
	libpskc/schemas/pskc-schema.xsd, libpskc/schemas/xenc-schema.xsd,
	libpskc/schemas/xmldsig-core-schema.xsd, libpskc/validate.c: Cleanup
	schema validation.  Assumes local catalog.

2012-10-16  Simon Josefsson <simon@josefsson.org>

	* libpskc/sign.c: Disable workaround, the problem is in RFC 6030.

2012-10-15  Simon Josefsson <simon@josefsson.org>

	* .gitignore, NEWS, libpskc/Makefile.am, libpskc/build.c,
	libpskc/configure.ac, libpskc/errors.c, libpskc/global.c,
	libpskc/include/pskc/container.h, libpskc/include/pskc/errors.h,
	libpskc/libpskc.map, libpskc/man/Makefile.am, libpskc/output.c,
	libpskc/sign.c, pskctool/pskctool.c, pskctool/pskctool.ggo: Support
	PSKC signing using XMLDigSig.

2012-10-12  Simon Josefsson <simon@josefsson.org>

	* pskctool/pskctool.c: Refactor.

2012-10-16  Simon Josefsson <simon@josefsson.org>

	* liboath/gl/stdlib.in.h, libpskc/gl/m4/gnulib-comp.m4,
	oathtool/gl/stdlib.in.h, pskctool/gl/stdlib.in.h: Revert "Update
	gnulib files." This reverts commit f4f7c8e810bc6c9d1bd313e3df637d405fefed83.

2012-10-11  Simon Josefsson <simon@josefsson.org>

	* liboath/gl/stdlib.in.h, libpskc/gl/m4/gnulib-comp.m4,
	oathtool/gl/stdlib.in.h, pskctool/gl/stdlib.in.h: Update gnulib
	files.

2012-10-11  Simon Josefsson <simon@josefsson.org>

	* NEWS, liboath/configure.ac, libpskc/configure.ac: Bump versions.

2012-10-11  Simon Josefsson <simon@josefsson.org>

	* cfg.mk, website/config.cfg, website/index.txt,
	website/oath-toolkit.xsl: Fix website.

2012-10-10  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 2.0.0.

2012-10-10  Simon Josefsson <simon@josefsson.org>

	* Makefile.am, libpskc/gtk-doc/libpskc-docs.sgml,
	website/index.txt, website/oath-toolkit.xsl, website/style.css: Fix
	release nits.

2012-10-10  Simon Josefsson <simon@josefsson.org>

	* libpskc/examples/pskc2csv.c, libpskc/gtk-doc/libpskc-docs.sgml,
	libpskc/libpskc.pc.in, libpskc/parser.c: Fixes after testing
	tutorial code.

2012-10-08  Simon Josefsson <simon@josefsson.org>

	* .gitignore, COPYING, HACKING, Makefile.am, README, cfg.mk,
	pam_oath/README, website/asciidoc.css, website/build-website.sh,
	website/config.cfg, website/docs.txt, website/download.txt,
	website/index.txt, website/layout.css, website/oath-toolkit.xsl,
	website/style.css: Build website.

2012-10-07  Simon Josefsson <simon@josefsson.org>

	* .gitignore, COPYING, Makefile.am, cfg.mk, liboath/errors.c,
	liboath/gtk-doc/Makefile.am, liboath/man/gdoc.mk,
	libpskc/Makefile.am, libpskc/build.c, libpskc/container.c,
	libpskc/errors.c, libpskc/examples/Makefile.am,
	libpskc/examples/pskc-hotp-human.txt, libpskc/examples/pskc2csv.c,
	libpskc/examples/pskctool-h.txt, libpskc/examples/serialno.c,
	libpskc/global.c, libpskc/gtk-doc/Makefile.am,
	libpskc/gtk-doc/libpskc-docs.sgml,
	libpskc/include/pskc/Makefile.am, libpskc/include/pskc/container.h,
	libpskc/include/pskc/enums.h, libpskc/include/pskc/errors.h,
	libpskc/include/pskc/exports.h, libpskc/include/pskc/global.h,
	libpskc/include/pskc/keypackage.h, libpskc/include/pskc/pskc.h,
	libpskc/include/pskc/version.h.in, libpskc/man/gdoc.mk,
	libpskc/output.c, libpskc/parser.c, libpskc/tests/Makefile.am,
	libpskc/tests/tst_accessors.c, libpskc/tests/tst_basic.c,
	libpskc/validate.c, oathtool/Makefile.am, pskctool/Makefile.am,
	pskctool/tests/Makefile.am, pskctool/tests/pskc-all.xml,
	pskctool/tests/pskc-invalid.xml, pskctool/tests/tst_hyphen.sh,
	pskctool/tests/tst_libexamples.sh, pskctool/tests/tst_pskctool.sh: 
	Doc fixes.

2012-10-06  Simon Josefsson <simon@josefsson.org>

	* libpskc/parser.c, libpskc/tests/tst_accessors.c,
	libpskc/tests/tst_basic.c,
	pskctool/tests/20120919-test001-4282.xml,
	pskctool/tests/Makefile.am, pskctool/tests/tst_pskctool.sh: Improve
	self-tests.

2012-10-06  Simon Josefsson <simon@josefsson.org>

	* libpskc/gtk-doc/libpskc-docs.sgml, pskctool/pskctool.ggo: Doc fix.

2012-10-06  Simon Josefsson <simon@josefsson.org>

	* libpskc/README, libpskc/include/pskc/enums.h,
	libpskc/man/gdoc.mk, libpskc/tests/tst_basic.c, libpskc/validate.c: 
	Improve self-checks.

2012-10-05  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/Makefile.am, libpskc/build.c,
	libpskc/configure.ac, libpskc/container.c, libpskc/enums.c,
	libpskc/errors.c, libpskc/examples/Makefile.am,
	libpskc/examples/serialno.c, libpskc/global.c,
	libpskc/gtk-doc/Makefile.am, libpskc/gtk-doc/libpskc-docs.sgml,
	libpskc/include/Makefile.am, libpskc/include/pskc/Makefile.am,
	libpskc/include/pskc/container.h, libpskc/include/pskc/enums.h,
	libpskc/include/pskc/errors.h, libpskc/include/pskc/global.h,
	libpskc/include/pskc/keypackage.h, libpskc/include/pskc/pskc.h,
	libpskc/include/pskc/version.h.in, libpskc/output.c,
	libpskc/parser.c, libpskc/pskc.h.in, libpskc/tests/Makefile.am,
	libpskc/tests/tst_accessors.c, libpskc/tests/tst_basic.c,
	libpskc/tests/tst_errors.c, libpskc/validate.c,
	pskctool/Makefile.am, pskctool/pskctool.c: Split up header file.

2012-10-05  Simon Josefsson <simon@josefsson.org>

	* .gitignore, liboath/gtk-doc/liboath-docs.sgml,
	libpskc/Makefile.am, libpskc/configure.ac, libpskc/errors.c,
	libpskc/examples/Makefile.am, libpskc/examples/pskc-hotp.xml,
	libpskc/examples/pskc-mini.xml, libpskc/examples/serialno.c,
	libpskc/gtk-doc/Makefile.am, libpskc/gtk-doc/libpskc-docs.sgml: Doc
	fix.

2012-10-05  Simon Josefsson <simon@josefsson.org>

	* libpskc/build.c, libpskc/output.c, libpskc/pskc.h.in: Cleanup.

2012-10-05  Simon Josefsson <simon@josefsson.org>

	* pskctool/tests/Makefile.am, pskctool/tests/pskc-all.xml,
	pskctool/tests/tst_pskctool.sh, pskctool/tests/tst_roundtrip.sh: Fix
	self test.

2012-10-05  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/build.c, libpskc/container.c,
	libpskc/errors.c, libpskc/gl/Makefile.am, libpskc/gl/base64.c,
	libpskc/gl/base64.h, libpskc/gl/m4/base64.m4,
	libpskc/gl/m4/gnulib-cache.m4, libpskc/gl/m4/gnulib-comp.m4,
	libpskc/gl/memchr.c, libpskc/gl/memchr.valgrind,
	libpskc/gl/stdbool.in.h, libpskc/gl/tests/Makefile.am,
	libpskc/gl/tests/memchr.c, libpskc/gl/tests/memchr.valgrind,
	libpskc/gl/tests/stdbool.in.h, libpskc/gl/tests/test-base64.c,
	libpskc/internal.h, libpskc/libpskc.map, libpskc/output.c,
	libpskc/parser.c, libpskc/pskc.h.in, libpskc/tests/tst_accessors.c,
	pskctool/tests/pskc-all.xml: Base64 handling of Secret.

2012-10-04  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/build.c, libpskc/container.c,
	libpskc/internal.h, libpskc/libpskc.map, libpskc/output.c,
	libpskc/parser.c, libpskc/pskc.h.in, pskctool/tests/pskc-all.xml: 
	Improve PSKC creation.  Add ChallengeFormat functions.

2012-10-04  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/build.c, libpskc/container.c,
	libpskc/global.c, libpskc/internal.h, libpskc/libpskc.map,
	libpskc/output.c, libpskc/parser.c, libpskc/pskc.h.in,
	libpskc/tests/Makefile.am, libpskc/tests/tst_accessors.c,
	pskctool/tests/Makefile.am, pskctool/tests/pskc-all.xml: Improve
	self-tests and fix bugs.

2012-10-03  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/Makefile.am, libpskc/build.c,
	libpskc/container.c, libpskc/enums.c, libpskc/errors.c,
	libpskc/gl/m4/gnulib-comp.m4, libpskc/global.c, libpskc/internal.h,
	libpskc/man/Makefile.am, libpskc/man/gdoc.mk, libpskc/output.c,
	libpskc/parser.c, libpskc/pskc.h.in, libpskc/validate.c: Refactor
	code.

2012-10-03  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/configure.ac, libpskc/container.c,
	libpskc/errors.c, libpskc/global.c, libpskc/internal.h,
	libpskc/libpskc.map, libpskc/parser.c, libpskc/pskc.h.in,
	pskctool/pskctool.c, pskctool/pskctool.ggo,
	pskctool/tests/pskc-figure8.xml: Rework parser error handling.

2012-10-03  Simon Josefsson <simon@josefsson.org>

	* libpskc/gl/Makefile.am, libpskc/gl/anytostr.c,
	libpskc/gl/intprops.h, libpskc/gl/inttostr.h,
	libpskc/gl/m4/gnulib-cache.m4, libpskc/gl/minmax.h,
	libpskc/gl/stddef.in.h, libpskc/gl/stdint.in.h,
	libpskc/gl/string.in.h, libpskc/gl/strverscmp.c: Relax license.

2012-10-01  Simon Josefsson <simon@josefsson.org>

	* .gitignore, README, liboath/gl/Makefile.am,
	liboath/gl/m4/eealloc.m4, liboath/gl/m4/extern-inline.m4,
	liboath/gl/m4/fcntl-o.m4, liboath/gl/m4/gnulib-comp.m4,
	liboath/gl/m4/lib-ld.m4, liboath/gl/m4/manywarnings.m4,
	liboath/gl/m4/priv-set.m4, liboath/gl/m4/stdlib_h.m4,
	liboath/gl/m4/xsize.m4, liboath/gl/malloca.h,
	liboath/gl/stdlib.in.h, liboath/gl/tests/Makefile.am,
	liboath/gl/tests/binary-io.c, liboath/gl/tests/binary-io.h,
	liboath/gl/tests/priv-set.c, liboath/gl/tests/priv-set.h,
	liboath/gl/xsize.c, liboath/gl/xsize.h, libpskc/Makefile.am,
	libpskc/README, libpskc/build.c, libpskc/container.c,
	libpskc/errors.c, libpskc/gl/Makefile.am, libpskc/gl/anytostr.c,
	libpskc/gl/dummy.c, libpskc/gl/imaxtostr.c, libpskc/gl/intprops.h,
	libpskc/gl/inttostr.c, libpskc/gl/inttostr.h,
	libpskc/gl/m4/alloca.m4, libpskc/gl/m4/errno_h.m4,
	libpskc/gl/m4/exponentd.m4, libpskc/gl/m4/extern-inline.m4,
	libpskc/gl/m4/fdopen.m4, libpskc/gl/m4/float_h.m4,
	libpskc/gl/m4/fpieee.m4, libpskc/gl/m4/getpagesize.m4,
	libpskc/gl/m4/gnulib-cache.m4, libpskc/gl/m4/gnulib-comp.m4,
	libpskc/gl/m4/intmax_t.m4, libpskc/gl/m4/inttostr.m4,
	libpskc/gl/m4/inttypes-pri.m4, libpskc/gl/m4/inttypes.m4,
	libpskc/gl/m4/inttypes_h.m4, libpskc/gl/m4/longlong.m4,
	libpskc/gl/m4/manywarnings.m4, libpskc/gl/m4/math_h.m4,
	libpskc/gl/m4/memchr.m4, libpskc/gl/m4/mmap-anon.m4,
	libpskc/gl/m4/msvc-inval.m4, libpskc/gl/m4/multiarch.m4,
	libpskc/gl/m4/off_t.m4, libpskc/gl/m4/printf.m4,
	libpskc/gl/m4/size_max.m4, libpskc/gl/m4/snprintf.m4,
	libpskc/gl/m4/ssize_t.m4, libpskc/gl/m4/stdbool.m4,
	libpskc/gl/m4/stdint.m4, libpskc/gl/m4/stdint_h.m4,
	libpskc/gl/m4/stdio_h.m4, libpskc/gl/m4/sys_types_h.m4,
	libpskc/gl/m4/unistd_h.m4, libpskc/gl/m4/vasnprintf.m4,
	libpskc/gl/m4/wchar_h.m4, libpskc/gl/m4/wint_t.m4,
	libpskc/gl/m4/xsize.m4, libpskc/gl/minmax.h, libpskc/gl/offtostr.c,
	libpskc/gl/stddef.in.h, libpskc/gl/stdint.in.h,
	libpskc/gl/string.in.h, libpskc/gl/strverscmp.c,
	libpskc/gl/tests/Makefile.am, libpskc/gl/tests/alloca.in.h,
	libpskc/gl/tests/asnprintf.c, libpskc/gl/tests/dummy.c,
	libpskc/gl/tests/errno.in.h, libpskc/gl/tests/fdopen.c,
	libpskc/gl/tests/float+.h, libpskc/gl/tests/float.c,
	libpskc/gl/tests/float.in.h, libpskc/gl/tests/fpucw.h,
	libpskc/gl/tests/getpagesize.c, libpskc/gl/tests/inttypes.in.h,
	libpskc/gl/tests/itold.c, libpskc/gl/tests/memchr.c,
	libpskc/gl/tests/memchr.valgrind, libpskc/gl/tests/msvc-inval.c,
	libpskc/gl/tests/msvc-inval.h, libpskc/gl/tests/printf-args.c,
	libpskc/gl/tests/printf-args.h, libpskc/gl/tests/printf-parse.c,
	libpskc/gl/tests/printf-parse.h, libpskc/gl/tests/size_max.h,
	libpskc/gl/tests/snprintf.c, libpskc/gl/tests/stdbool.in.h,
	libpskc/gl/tests/stdio.in.h, libpskc/gl/tests/sys_types.in.h,
	libpskc/gl/tests/test-alloca-opt.c, libpskc/gl/tests/test-errno.c,
	libpskc/gl/tests/test-fdopen.c, libpskc/gl/tests/test-fgetc.c,
	libpskc/gl/tests/test-float.c, libpskc/gl/tests/test-fputc.c,
	libpskc/gl/tests/test-fread.c, libpskc/gl/tests/test-fwrite.c,
	libpskc/gl/tests/test-intprops.c, libpskc/gl/tests/test-inttostr.c,
	libpskc/gl/tests/test-inttypes.c, libpskc/gl/tests/test-memchr.c,
	libpskc/gl/tests/test-snprintf.c, libpskc/gl/tests/test-stdbool.c,
	libpskc/gl/tests/test-stdint.c, libpskc/gl/tests/test-stdio.c,
	libpskc/gl/tests/test-sys_types.c, libpskc/gl/tests/test-unistd.c,
	libpskc/gl/tests/test-vasnprintf.c, libpskc/gl/tests/test-wchar.c,
	libpskc/gl/tests/unistd.in.h, libpskc/gl/tests/vasnprintf.c,
	libpskc/gl/tests/vasnprintf.h, libpskc/gl/tests/wchar.in.h,
	libpskc/gl/tests/xsize.c, libpskc/gl/tests/xsize.h,
	libpskc/gl/tests/zerosize-ptr.h, libpskc/gl/uinttostr.c,
	libpskc/gl/umaxtostr.c, libpskc/global.c, libpskc/internal.h,
	libpskc/libpskc.map, libpskc/man/Makefile.am, libpskc/man/gdoc,
	libpskc/output.c, libpskc/parser.c, libpskc/pskc.h.in,
	libpskc/validate.c, maint.mk, oathtool/gl/Makefile.am,
	oathtool/gl/m4/eealloc.m4, oathtool/gl/m4/extern-inline.m4,
	oathtool/gl/m4/gnulib-comp.m4, oathtool/gl/m4/stdlib_h.m4,
	oathtool/gl/m4/xsize.m4, oathtool/gl/malloca.h,
	oathtool/gl/stdlib.in.h, oathtool/gl/xalloc-oversized.h,
	oathtool/gl/xsize.c, oathtool/gl/xsize.h, pskctool/gl/Makefile.am,
	pskctool/gl/m4/extern-inline.m4, pskctool/gl/m4/stdlib_h.m4,
	pskctool/gl/m4/sys_stat_h.m4, pskctool/gl/stdlib.in.h,
	pskctool/pskctool.c, pskctool/pskctool.ggo,
	pskctool/tests/Makefile.am, pskctool/tests/pskc-figure2-ns.xml,
	pskctool/tests/pskc-figure6.xml, pskctool/tests/pskc-figure7.xml,
	pskctool/tests/pskc-figure8.xml, pskctool/tests/pskc-figure9.xml,
	pskctool/tests/pskc-ns.xml, pskctool/tests/pskc-ocra.xml,
	pskctool/tests/tst_pskctool.sh: Support building PSKC data.  Add
	PSKC accessor functions.

2012-10-01  Simon Josefsson <simon@josefsson.org>

	* libpskc/parser.c: Be permissive in what you accept.

2012-09-27  Simon Josefsson <simon@josefsson.org>

	* libpskc/container.c, libpskc/errors.c, libpskc/global.c,
	libpskc/internal.h, libpskc/output.c, libpskc/parser.c,
	libpskc/validate.c, pskctool/pskctool.c: Indent.

2012-09-27  Simon Josefsson <simon@josefsson.org>

	* pskctool/tests/Makefile.am, pskctool/tests/pskc-figure2-ns.xml,
	pskctool/tests/tst_pskctool.sh: Check non-standard namespace works.

2012-09-27  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/tests/tst_basic.c, pskctool/pskctool.c,
	pskctool/pskctool.ggo, pskctool/tests/Makefile.am,
	pskctool/tests/pskc-figure10.xml, pskctool/tests/pskc-figure2.xml,
	pskctool/tests/pskc-figure3.xml, pskctool/tests/pskc-figure4.xml,
	pskctool/tests/pskc-figure5.xml, pskctool/tests/tst_pskctool.sh: 
	Improve self-tests.

2012-09-26  Simon Josefsson <simon@josefsson.org>

	* libpskc/internal.h, libpskc/output.c, libpskc/parser.c: Improve
	parser.

2012-09-26  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/Makefile.am, libpskc/container.c,
	libpskc/data.c, libpskc/global.c, libpskc/internal.h,
	libpskc/libpskc.map, libpskc/man/Makefile.am, libpskc/output.c,
	libpskc/parser.c, libpskc/pskc.h.in, libpskc/validate.c,
	pskctool/pskctool.c: Namespace cleanup.

2012-09-26  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/Makefile.am, libpskc/data.c,
	libpskc/internal.h, libpskc/output.c, libpskc/parser.c,
	libpskc/validate.c: Refactor PSKC parsing.

2012-09-26  Simon Josefsson <simon@josefsson.org>

	* libpskc/output.c: Improve PSKC output code.

2012-09-26  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/Makefile.am, libpskc/libpskc.map,
	libpskc/man/Makefile.am, libpskc/pskc.h.in, libpskc/validate.c,
	pskctool/pskctool.c, pskctool/pskctool.ggo: Add XML schema
	validation.

2012-09-25  Simon Josefsson <simon@josefsson.org>

	* .gitignore, libpskc/Makefile.am, libpskc/data.c,
	libpskc/errors.c, libpskc/gl/Makefile.am,
	libpskc/gl/m4/gnulib-cache.m4, libpskc/gl/m4/gnulib-comp.m4,
	libpskc/gl/m4/minmax.m4, libpskc/gl/minmax.h, libpskc/global.c,
	libpskc/internal.h, libpskc/libpskc.map, libpskc/man/Makefile.am,
	libpskc/output.c, libpskc/pskc.h.in, pskctool/Makefile.am,
	pskctool/build-aux/snippet/_Noreturn.h, pskctool/gl/Makefile.am,
	pskctool/gl/fstat.c, pskctool/gl/ftell.c, pskctool/gl/ftello.c,
	pskctool/gl/lseek.c, pskctool/gl/m4/extern-inline.m4,
	pskctool/gl/m4/fcntl-o.m4, pskctool/gl/m4/fcntl_h.m4,
	pskctool/gl/m4/fdopen.m4, pskctool/gl/m4/fseeko.m4,
	pskctool/gl/m4/fstat.m4, pskctool/gl/m4/ftell.m4,
	pskctool/gl/m4/ftello.m4, pskctool/gl/m4/gnulib-cache.m4,
	pskctool/gl/m4/gnulib-comp.m4, pskctool/gl/m4/largefile.m4,
	pskctool/gl/m4/lseek.m4, pskctool/gl/m4/malloc.m4,
	pskctool/gl/m4/read-file.m4, pskctool/gl/m4/realloc.m4,
	pskctool/gl/m4/stdio_h.m4, pskctool/gl/m4/stdlib_h.m4,
	pskctool/gl/m4/sys_stat_h.m4, pskctool/gl/m4/time_h.m4,
	pskctool/gl/m4/ungetc.m4, pskctool/gl/malloc.c,
	pskctool/gl/read-file.c, pskctool/gl/read-file.h,
	pskctool/gl/realloc.c, pskctool/gl/stdint.in.h,
	pskctool/gl/stdio-impl.h, pskctool/gl/stdio.in.h,
	pskctool/gl/stdlib.in.h, pskctool/gl/sys_stat.in.h,
	pskctool/gl/tests/Makefile.am, pskctool/gl/tests/binary-io.c,
	pskctool/gl/tests/binary-io.h, pskctool/gl/tests/fcntl.in.h,
	pskctool/gl/tests/fdopen.c, pskctool/gl/tests/stdint.in.h,
	pskctool/gl/tests/test-binary-io.c,
	pskctool/gl/tests/test-binary-io.sh,
	pskctool/gl/tests/test-fcntl-h.c, pskctool/gl/tests/test-fdopen.c,
	pskctool/gl/tests/test-fgetc.c, pskctool/gl/tests/test-fputc.c,
	pskctool/gl/tests/test-fread.c, pskctool/gl/tests/test-fstat.c,
	pskctool/gl/tests/test-ftell.c, pskctool/gl/tests/test-ftell.sh,
	pskctool/gl/tests/test-ftell2.sh, pskctool/gl/tests/test-ftell3.c,
	pskctool/gl/tests/test-ftello.c, pskctool/gl/tests/test-ftello.sh,
	pskctool/gl/tests/test-ftello2.sh,
	pskctool/gl/tests/test-ftello3.c, pskctool/gl/tests/test-ftello4.c,
	pskctool/gl/tests/test-ftello4.sh, pskctool/gl/tests/test-fwrite.c,
	pskctool/gl/tests/test-lseek.c, pskctool/gl/tests/test-lseek.sh,
	pskctool/gl/tests/test-read-file.c, pskctool/gl/tests/test-stdio.c,
	pskctool/gl/tests/test-stdlib.c, pskctool/gl/tests/test-sys_stat.c,
	pskctool/gl/tests/test-sys_wait.h, pskctool/gl/tests/test-time.c,
	pskctool/gl/time.in.h, pskctool/pskctool.c: Add basic XML parsing.

2012-09-25  Simon Josefsson <simon@josefsson.org>

	* libpskc/Makefile.am, libpskc/global.c, pskctool/pskctool.c,
	pskctool/pskctool.ggo: Initialize libxml2 and add pskctool --check.

2012-09-25  Simon Josefsson <simon@josefsson.org>

	* oathtool/oathtool.c: Initialize liboath.

2012-09-25  Simon Josefsson <simon@josefsson.org>

	* configure.ac, libpskc/configure.ac, m4/libxml2.m4: Check for
	libxml2.

2012-09-24  Simon Josefsson <simon@josefsson.org>

	* .gitignore, COPYING, Makefile.am, NEWS, cfg.mk, configure.ac,
	libpskc/Makefile.am, libpskc/build-aux/snippet/arg-nonnull.h,
	libpskc/build-aux/snippet/c++defs.h,
	libpskc/build-aux/snippet/warn-on-use.h, libpskc/configure.ac,
	libpskc/errors.c, libpskc/gl/Makefile.am, libpskc/gl/dummy.c,
	libpskc/gl/m4/00gnulib.m4, libpskc/gl/m4/extensions.m4,
	libpskc/gl/m4/gnulib-cache.m4, libpskc/gl/m4/gnulib-common.m4,
	libpskc/gl/m4/gnulib-comp.m4, libpskc/gl/m4/gnulib-tool.m4,
	libpskc/gl/m4/include_next.m4, libpskc/gl/m4/ld-version-script.m4,
	libpskc/gl/m4/manywarnings.m4, libpskc/gl/m4/onceonly.m4,
	libpskc/gl/m4/stddef_h.m4, libpskc/gl/m4/string_h.m4,
	libpskc/gl/m4/strverscmp.m4, libpskc/gl/m4/valgrind-tests.m4,
	libpskc/gl/m4/visibility.m4, libpskc/gl/m4/warn-on-use.m4,
	libpskc/gl/m4/warnings.m4, libpskc/gl/m4/wchar_t.m4,
	libpskc/gl/stddef.in.h, libpskc/gl/string.in.h,
	libpskc/gl/strverscmp.c, libpskc/gl/tests/Makefile.am,
	libpskc/gl/tests/dummy.c, libpskc/gl/tests/init.sh,
	libpskc/gl/tests/macros.h, libpskc/gl/tests/signature.h,
	libpskc/gl/tests/test-init.sh, libpskc/gl/tests/test-stddef.c,
	libpskc/gl/tests/test-string.c, libpskc/gl/tests/test-strverscmp.c,
	libpskc/gl/tests/test-verify.c, libpskc/gl/tests/test-verify.sh,
	libpskc/gl/tests/verify.h, libpskc/global.c, libpskc/gtk-doc.make,
	libpskc/gtk-doc/Makefile.am, libpskc/gtk-doc/libpskc-docs.sgml,
	libpskc/gtk-doc/version.xml.in, libpskc/libpskc.map,
	libpskc/libpskc.pc.in, libpskc/m4/gtk-doc.m4,
	libpskc/man/Makefile.am, libpskc/man/gdoc, libpskc/man/gdoc.mk,
	libpskc/pskc.h.in, libpskc/tests/Makefile.am,
	libpskc/tests/tst_basic.c, libpskc/tests/tst_errors.c,
	pskctool/Makefile.am, pskctool/build-aux/snippet/arg-nonnull.h,
	pskctool/build-aux/snippet/c++defs.h,
	pskctool/build-aux/snippet/warn-on-use.h, pskctool/configure.ac,
	pskctool/gl/Makefile.am, pskctool/gl/errno.in.h,
	pskctool/gl/error.c, pskctool/gl/error.h, pskctool/gl/gettext.h,
	pskctool/gl/intprops.h, pskctool/gl/m4/00gnulib.m4,
	pskctool/gl/m4/errno_h.m4, pskctool/gl/m4/error.m4,
	pskctool/gl/m4/extensions.m4, pskctool/gl/m4/gnulib-cache.m4,
	pskctool/gl/m4/gnulib-common.m4, pskctool/gl/m4/gnulib-comp.m4,
	pskctool/gl/m4/gnulib-tool.m4, pskctool/gl/m4/include_next.m4,
	pskctool/gl/m4/inttypes-pri.m4, pskctool/gl/m4/inttypes.m4,
	pskctool/gl/m4/longlong.m4, pskctool/gl/m4/msvc-inval.m4,
	pskctool/gl/m4/msvc-nothrow.m4, pskctool/gl/m4/multiarch.m4,
	pskctool/gl/m4/off_t.m4, pskctool/gl/m4/onceonly.m4,
	pskctool/gl/m4/ssize_t.m4, pskctool/gl/m4/stdarg.m4,
	pskctool/gl/m4/stdbool.m4, pskctool/gl/m4/stddef_h.m4,
	pskctool/gl/m4/stdint.m4, pskctool/gl/m4/strerror.m4,
	pskctool/gl/m4/string_h.m4, pskctool/gl/m4/sys_socket_h.m4,
	pskctool/gl/m4/sys_types_h.m4, pskctool/gl/m4/unistd_h.m4,
	pskctool/gl/m4/version-etc.m4, pskctool/gl/m4/warn-on-use.m4,
	pskctool/gl/m4/wchar_h.m4, pskctool/gl/m4/wchar_t.m4,
	pskctool/gl/m4/wint_t.m4, pskctool/gl/msvc-inval.c,
	pskctool/gl/msvc-inval.h, pskctool/gl/msvc-nothrow.c,
	pskctool/gl/msvc-nothrow.h, pskctool/gl/progname.c,
	pskctool/gl/progname.h, pskctool/gl/stdarg.in.h,
	pskctool/gl/stddef.in.h, pskctool/gl/strerror-override.c,
	pskctool/gl/strerror-override.h, pskctool/gl/strerror.c,
	pskctool/gl/string.in.h, pskctool/gl/sys_types.in.h,
	pskctool/gl/tests/Makefile.am, pskctool/gl/tests/init.sh,
	pskctool/gl/tests/inttypes.in.h, pskctool/gl/tests/macros.h,
	pskctool/gl/tests/signature.h, pskctool/gl/tests/stdbool.in.h,
	pskctool/gl/tests/stdint.in.h, pskctool/gl/tests/test-errno.c,
	pskctool/gl/tests/test-init.sh, pskctool/gl/tests/test-intprops.c,
	pskctool/gl/tests/test-inttypes.c,
	pskctool/gl/tests/test-stdbool.c, pskctool/gl/tests/test-stddef.c,
	pskctool/gl/tests/test-stdint.c, pskctool/gl/tests/test-strerror.c,
	pskctool/gl/tests/test-string.c,
	pskctool/gl/tests/test-sys_types.c,
	pskctool/gl/tests/test-unistd.c, pskctool/gl/tests/test-verify.c,
	pskctool/gl/tests/test-verify.sh,
	pskctool/gl/tests/test-version-etc.c,
	pskctool/gl/tests/test-version-etc.sh,
	pskctool/gl/tests/test-wchar.c,
	pskctool/gl/tests/version-etc-fsf.c, pskctool/gl/tests/wchar.in.h,
	pskctool/gl/unistd.in.h, pskctool/gl/verify.h,
	pskctool/gl/version-etc.c, pskctool/gl/version-etc.h,
	pskctool/pskctool.c, pskctool/pskctool.ggo, pskctool/pskctool.h2m,
	pskctool/tests/Makefile.am, pskctool/tests/tst_hyphen.sh,
	pskctool/tests/tst_pskctool.sh: Add PSKC skeleton.

2012-09-24  Simon Josefsson <simon@josefsson.org>

	* liboath/oath.h.in: Typo.

2012-09-06  Simon Josefsson <simon@josefsson.org>

	* doc/release-process.txt: Add.

2012-09-04  Simon Josefsson <simon@josefsson.org>

	* .gitignore, NEWS, cfg.mk, liboath/Makefile.am,
	liboath/configure.ac, liboath/man/Makefile.am, liboath/man/gdoc,
	liboath/man/gdoc.mk: Generate manpages for library API.

2012-09-04  Simon Josefsson <simon@josefsson.org>

	* NEWS: Bump version.

2012-09-04  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 1.12.6.

2012-09-04  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 1.12.5.

2012-09-04  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 1.12.6.

2012-09-04  Simon Josefsson <simon@josefsson.org>

	* liboath/gl/m4/manywarnings.m4: Update gnulib files.

2012-09-03  Simon Josefsson <simon@josefsson.org>

	* liboath/configure.ac: Bump soversion.

2012-09-03  Simon Josefsson <simon@josefsson.org>

	* NEWS: Add.

2012-09-03  Simon Josefsson <simon@josefsson.org>

	* liboath/usersfile.c: liboath: Always close outfh.

2012-09-03  Simon Josefsson <simon@josefsson.org>

	* liboath/errors.c, liboath/oath.h.in, liboath/tests/tst_errors.c,
	liboath/tests/tst_usersfile.c, liboath/usersfile.c: liboath: cleanup
	last commits.  Fix error messages.

2012-08-20  Jed Laundry <jlaundry@jlaundry.com>

	* liboath/usersfile.c: usersfile: missing free() after strdup() Signed-off-by: Simon Josefsson <simon@josefsson.org>

2012-08-20  Jed Laundry <jlaundry@jlaundry.com>

	* liboath/usersfile.c: usersfile: refactor to make error checking
	steps clearer Signed-off-by: Simon Josefsson <simon@josefsson.org>

2012-08-20  Jed Laundry <jlaundry@jlaundry.com>

	* liboath/tests/tst_usersfile.c: usersfile: write tests to detect
	erroneous writes Signed-off-by: Simon Josefsson <simon@josefsson.org>

2012-08-20  Jed Laundry <jlaundry@jlaundry.com>

	* liboath/errors.c, liboath/oath.h.in, liboath/usersfile.c: 
	usersfile: fflush and fsync after updating Signed-off-by: Simon Josefsson <simon@josefsson.org>

2012-08-31  Simon Josefsson <simon@josefsson.org>

	* NEWS: Add.

2012-08-31  Simon Josefsson <simon@josefsson.org>

	* oathtool/Makefile.am: oathtool: Escape gengetopt fix properly.

2012-08-31  Simon Josefsson <simon@josefsson.org>

	* .gitignore: Ignore more.

2012-08-31  Simon Josefsson <simon@josefsson.org>

	* oathtool/Makefile.am: Patch generated gengetopt files.

2012-08-31  Simon Josefsson <simon@josefsson.org>

	* oathtool/oathtool.c: oathtool: For --verbose, make sure HOTP
	counter is printed correctly for larger values.

2012-08-31  Simon Josefsson <simon@josefsson.org>

	* oathtool/gl/Makefile.am, oathtool/gl/inttypes.in.h,
	oathtool/gl/m4/gnulib-cache.m4, oathtool/gl/m4/gnulib-comp.m4,
	oathtool/gl/tests/Makefile.am, oathtool/gl/tests/inttypes.in.h: Add
	inttypes module.

2012-08-31  Simon Josefsson <simon@josefsson.org>

	* liboath/gl/m4/gnulib-comp.m4, liboath/gl/stdbool.in.h, maint.mk,
	oathtool/doc/parse-datetime.texi, oathtool/gl/m4/extern-inline.m4,
	oathtool/gl/m4/mktime.m4, oathtool/gl/m4/timespec.m4,
	oathtool/gl/mktime.c, oathtool/gl/stdbool.in.h: Update gnulib files.

2012-08-31  Simon Josefsson <simon@josefsson.org>

	* liboath/tests/tst_hotp_algo.c: liboath: self-test 64-bit HOTP
	counter.

2012-08-31  Simon Josefsson <simon@josefsson.org>

	* HACKING, Makefile.am, README: Add.

2012-08-20  Simon Josefsson <simon@josefsson.org>

	* gl/Makefile.am, gl/m4/autobuild.m4, gl/m4/gnulib-cache.m4,
	gl/m4/gnulib-comp.m4: Add.

2012-08-19  Simon Josefsson <simon@josefsson.org>

	* NEWS: Bump version.

2012-08-19  Simon Josefsson <simon@josefsson.org>

	* .gitignore: Ignore more.

2012-08-19  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 1.12.5.

2012-08-19  Simon Josefsson <simon@josefsson.org>

	* NEWS, configure.ac, gl/Makefile.am, gl/m4/gnulib-cache.m4,
	gl/m4/gnulib-comp.m4, gl/tests/Makefile.am, gl/tests/init.sh,
	gl/tests/test-init.sh, gl/tests/test-update-copyright.sh,
	gl/tests/test-vc-list-files-cvs.sh,
	gl/tests/test-vc-list-files-git.sh, liboath/configure.ac,
	liboath/gl/Makefile.am, liboath/gl/m4/closedir.m4,
	liboath/gl/m4/dirent_h.m4, liboath/gl/m4/environ.m4,
	liboath/gl/m4/fcntl-o.m4, liboath/gl/m4/fcntl_h.m4,
	liboath/gl/m4/fdopen.m4, liboath/gl/m4/fpieee.m4,
	liboath/gl/m4/getcwd.m4, liboath/gl/m4/getpagesize.m4,
	liboath/gl/m4/gnulib-cache.m4, liboath/gl/m4/gnulib-comp.m4,
	liboath/gl/m4/inttypes-pri.m4, liboath/gl/m4/inttypes.m4,
	liboath/gl/m4/link.m4, liboath/gl/m4/opendir.m4,
	liboath/gl/m4/priv-set.m4, liboath/gl/m4/putenv.m4,
	liboath/gl/m4/readdir.m4, liboath/gl/m4/setenv.m4,
	liboath/gl/m4/symlink.m4, liboath/gl/m4/ungetc.m4,
	liboath/gl/m4/unlinkdir.m4, liboath/gl/tests/Makefile.am,
	liboath/gl/tests/binary-io.h, liboath/gl/tests/closedir.c,
	liboath/gl/tests/dirent-private.h, liboath/gl/tests/dirent.in.h,
	liboath/gl/tests/fcntl.in.h, liboath/gl/tests/fdopen.c,
	liboath/gl/tests/filename.h, liboath/gl/tests/fpucw.h,
	liboath/gl/tests/getcwd-lgpl.c, liboath/gl/tests/getpagesize.c,
	liboath/gl/tests/ignore-value.h, liboath/gl/tests/init.sh,
	liboath/gl/tests/intprops.h, liboath/gl/tests/inttypes.in.h,
	liboath/gl/tests/link.c, liboath/gl/tests/macros.h,
	liboath/gl/tests/opendir.c, liboath/gl/tests/priv-set.c,
	liboath/gl/tests/priv-set.h, liboath/gl/tests/putenv.c,
	liboath/gl/tests/readdir.c, liboath/gl/tests/root-uid.h,
	liboath/gl/tests/signature.h, liboath/gl/tests/symlink.c,
	liboath/gl/tests/test-alloca-opt.c, liboath/gl/tests/test-base32.c,
	liboath/gl/tests/test-binary-io.c,
	liboath/gl/tests/test-binary-io.sh,
	liboath/gl/tests/test-c-ctype.c,
	liboath/gl/tests/test-canonicalize-lgpl.c,
	liboath/gl/tests/test-chdir.c, liboath/gl/tests/test-close.c,
	liboath/gl/tests/test-dirent.c, liboath/gl/tests/test-environ.c,
	liboath/gl/tests/test-errno.c, liboath/gl/tests/test-fclose.c,
	liboath/gl/tests/test-fcntl-h.c, liboath/gl/tests/test-fdopen.c,
	liboath/gl/tests/test-fflush.c, liboath/gl/tests/test-fflush2.c,
	liboath/gl/tests/test-fflush2.sh, liboath/gl/tests/test-fgetc.c,
	liboath/gl/tests/test-float.c, liboath/gl/tests/test-fopen.c,
	liboath/gl/tests/test-fopen.h, liboath/gl/tests/test-fpurge.c,
	liboath/gl/tests/test-fputc.c, liboath/gl/tests/test-fread.c,
	liboath/gl/tests/test-freading.c, liboath/gl/tests/test-fseek.c,
	liboath/gl/tests/test-fseek.sh, liboath/gl/tests/test-fseek2.sh,
	liboath/gl/tests/test-fseeko.c, liboath/gl/tests/test-fseeko.sh,
	liboath/gl/tests/test-fseeko2.sh, liboath/gl/tests/test-fseeko3.c,
	liboath/gl/tests/test-fseeko3.sh, liboath/gl/tests/test-fseeko4.c,
	liboath/gl/tests/test-fseeko4.sh, liboath/gl/tests/test-fstat.c,
	liboath/gl/tests/test-ftell.c, liboath/gl/tests/test-ftell.sh,
	liboath/gl/tests/test-ftell2.sh, liboath/gl/tests/test-ftell3.c,
	liboath/gl/tests/test-ftello.c, liboath/gl/tests/test-ftello.sh,
	liboath/gl/tests/test-ftello2.sh, liboath/gl/tests/test-ftello3.c,
	liboath/gl/tests/test-ftello4.c, liboath/gl/tests/test-ftello4.sh,
	liboath/gl/tests/test-fwrite.c,
	liboath/gl/tests/test-gc-hmac-sha1.c, liboath/gl/tests/test-gc.c,
	liboath/gl/tests/test-getcwd-lgpl.c,
	liboath/gl/tests/test-getdelim.c, liboath/gl/tests/test-getline.c,
	liboath/gl/tests/test-hmac-sha1.c,
	liboath/gl/tests/test-ignore-value.c,
	liboath/gl/tests/test-init.sh, liboath/gl/tests/test-intprops.c,
	liboath/gl/tests/test-inttypes.c, liboath/gl/tests/test-link.c,
	liboath/gl/tests/test-link.h, liboath/gl/tests/test-lseek.c,
	liboath/gl/tests/test-lseek.sh, liboath/gl/tests/test-lstat.c,
	liboath/gl/tests/test-lstat.h, liboath/gl/tests/test-malloca.c,
	liboath/gl/tests/test-memchr.c, liboath/gl/tests/test-pathmax.c,
	liboath/gl/tests/test-priv-set.c, liboath/gl/tests/test-readlink.c,
	liboath/gl/tests/test-readlink.h, liboath/gl/tests/test-rename.c,
	liboath/gl/tests/test-rename.h, liboath/gl/tests/test-rmdir.c,
	liboath/gl/tests/test-rmdir.h, liboath/gl/tests/test-sha1.c,
	liboath/gl/tests/test-snprintf.c, liboath/gl/tests/test-stat.c,
	liboath/gl/tests/test-stat.h, liboath/gl/tests/test-stdalign.c,
	liboath/gl/tests/test-stdbool.c, liboath/gl/tests/test-stddef.c,
	liboath/gl/tests/test-stdint.c, liboath/gl/tests/test-stdio.c,
	liboath/gl/tests/test-stdlib.c, liboath/gl/tests/test-string.c,
	liboath/gl/tests/test-strverscmp.c,
	liboath/gl/tests/test-symlink.c, liboath/gl/tests/test-symlink.h,
	liboath/gl/tests/test-sys_stat.c,
	liboath/gl/tests/test-sys_types.c,
	liboath/gl/tests/test-sys_wait.h, liboath/gl/tests/test-time.c,
	liboath/gl/tests/test-unistd.c, liboath/gl/tests/test-unlink.c,
	liboath/gl/tests/test-unlink.h, liboath/gl/tests/test-unsetenv.c,
	liboath/gl/tests/test-vasnprintf.c, liboath/gl/tests/test-verify.c,
	liboath/gl/tests/test-verify.sh, liboath/gl/tests/test-wchar.c,
	liboath/gl/tests/unlinkdir.c, liboath/gl/tests/unlinkdir.h,
	liboath/gl/tests/unsetenv.c, liboath/gl/tests/zerosize-ptr.h,
	oathtool/configure.ac, oathtool/gl/Makefile.am,
	oathtool/gl/m4/fdopen.m4, oathtool/gl/m4/fpieee.m4,
	oathtool/gl/m4/getpagesize.m4, oathtool/gl/m4/gnulib-cache.m4,
	oathtool/gl/m4/gnulib-comp.m4, oathtool/gl/m4/inttypes-pri.m4,
	oathtool/gl/m4/inttypes.m4, oathtool/gl/m4/malloc.m4,
	oathtool/gl/m4/putenv.m4, oathtool/gl/tests/Makefile.am,
	oathtool/gl/tests/fdopen.c, oathtool/gl/tests/fpucw.h,
	oathtool/gl/tests/getpagesize.c, oathtool/gl/tests/init.sh,
	oathtool/gl/tests/inttypes.in.h, oathtool/gl/tests/macros.h,
	oathtool/gl/tests/malloc.c, oathtool/gl/tests/putenv.c,
	oathtool/gl/tests/signature.h, oathtool/gl/tests/test-alloca-opt.c,
	oathtool/gl/tests/test-c-ctype.c, oathtool/gl/tests/test-environ.c,
	oathtool/gl/tests/test-errno.c, oathtool/gl/tests/test-fdopen.c,
	oathtool/gl/tests/test-fgetc.c, oathtool/gl/tests/test-float.c,
	oathtool/gl/tests/test-fputc.c, oathtool/gl/tests/test-fread.c,
	oathtool/gl/tests/test-fwrite.c,
	oathtool/gl/tests/test-gettimeofday.c,
	oathtool/gl/tests/test-init.sh, oathtool/gl/tests/test-intprops.c,
	oathtool/gl/tests/test-inttypes.c,
	oathtool/gl/tests/test-malloca.c, oathtool/gl/tests/test-memchr.c,
	oathtool/gl/tests/test-parse-datetime.c,
	oathtool/gl/tests/test-parse-duration.c,
	oathtool/gl/tests/test-parse-duration.sh,
	oathtool/gl/tests/test-setenv.c, oathtool/gl/tests/test-stdbool.c,
	oathtool/gl/tests/test-stddef.c, oathtool/gl/tests/test-stdint.c,
	oathtool/gl/tests/test-stdio.c, oathtool/gl/tests/test-stdlib.c,
	oathtool/gl/tests/test-strerror.c, oathtool/gl/tests/test-string.c,
	oathtool/gl/tests/test-sys_time.c,
	oathtool/gl/tests/test-sys_types.c,
	oathtool/gl/tests/test-sys_wait.h, oathtool/gl/tests/test-time.c,
	oathtool/gl/tests/test-unistd.c, oathtool/gl/tests/test-unsetenv.c,
	oathtool/gl/tests/test-vasnprintf.c,
	oathtool/gl/tests/test-vasprintf.c,
	oathtool/gl/tests/test-verify.c, oathtool/gl/tests/test-verify.sh,
	oathtool/gl/tests/test-version-etc.c,
	oathtool/gl/tests/test-version-etc.sh,
	oathtool/gl/tests/test-wchar.c,
	oathtool/gl/tests/test-xalloc-die.c,
	oathtool/gl/tests/test-xalloc-die.sh,
	oathtool/gl/tests/version-etc-fsf.c,
	oathtool/gl/tests/zerosize-ptr.h: Add gnulib self-tests.

2012-08-19  Simon Josefsson <simon@josefsson.org>

	* gl/m4/gnulib-cache.m4, gl/m4/gnulib-comp.m4,
	liboath/gl/m4/gnulib-cache.m4, liboath/gl/m4/gnulib-comp.m4,
	oathtool/gl/m4/gnulib-cache.m4, oathtool/gl/m4/gnulib-comp.m4: 
	Update gnulib files.

2012-08-19  Simon Josefsson <simon@josefsson.org>

	* NEWS, oathtool/tests/tst_oathtool.sh: Add self-test.

2012-08-19  Simon Josefsson <simon@josefsson.org>

	* oathtool/oathtool.ggo: Use longlong for HOTP counter values.
	Needed for eSecuTech tokens that use 64-bit initial counter.  Reported by cameron.bradley@wiretap.net.nz See
	http://savannah.nongnu.org/support/?108114

2012-08-07  Simon Josefsson <simon@josefsson.org>

	* gl/Makefile.am, gl/m4/gnulib-common.m4, liboath/gl/alloca.in.h,
	liboath/gl/errno.in.h, liboath/gl/fflush.c, liboath/gl/fpurge.c,
	liboath/gl/freading.c, liboath/gl/freading.h, liboath/gl/fseeko.c,
	liboath/gl/fstat.c, liboath/gl/m4/canonicalize.m4,
	liboath/gl/m4/errno_h.m4, liboath/gl/m4/extensions.m4,
	liboath/gl/m4/gnulib-common.m4, liboath/gl/m4/largefile.m4,
	liboath/gl/m4/mmap-anon.m4, liboath/gl/m4/multiarch.m4,
	liboath/gl/m4/nocrash.m4, liboath/gl/m4/printf.m4,
	liboath/gl/m4/stdio_h.m4, liboath/gl/m4/time_h.m4,
	liboath/gl/m4/unlink.m4, liboath/gl/m4/visibility.m4,
	liboath/gl/printf-parse.c, liboath/gl/stat.c,
	liboath/gl/stdint.in.h, liboath/gl/stdio-impl.h,
	liboath/gl/stdlib.in.h, liboath/gl/unistd.in.h,
	liboath/gl/vasnprintf.c, liboath/gl/verify.h, maint.mk,
	oathtool/doc/parse-datetime.texi, oathtool/gl/Makefile.am,
	oathtool/gl/alloca.in.h, oathtool/gl/errno.in.h,
	oathtool/gl/gettext.h, oathtool/gl/m4/errno_h.m4,
	oathtool/gl/m4/extensions.m4, oathtool/gl/m4/extern-inline.m4,
	oathtool/gl/m4/gnulib-common.m4, oathtool/gl/m4/gnulib-comp.m4,
	oathtool/gl/m4/mktime.m4, oathtool/gl/m4/mmap-anon.m4,
	oathtool/gl/m4/multiarch.m4, oathtool/gl/m4/parse-datetime.m4,
	oathtool/gl/m4/printf.m4, oathtool/gl/m4/stdio_h.m4,
	oathtool/gl/m4/sys_time_h.m4, oathtool/gl/m4/time_h.m4,
	oathtool/gl/m4/time_r.m4, oathtool/gl/parse-datetime.y,
	oathtool/gl/printf-parse.c, oathtool/gl/stdint.in.h,
	oathtool/gl/stdlib.in.h, oathtool/gl/strerror-override.c,
	oathtool/gl/strerror-override.h, oathtool/gl/timespec.c,
	oathtool/gl/timespec.h, oathtool/gl/unistd.in.h,
	oathtool/gl/vasnprintf.c, oathtool/gl/verify.h: Update gnulib files.

2012-08-07  Simon Josefsson <simon@josefsson.org>

	* NEWS: Bump version.

2012-06-17  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 1.12.4.

2012-06-17  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 1.12.3.

2012-06-17  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 1.12.4.

2012-06-17  Simon Josefsson <simon@josefsson.org>

	* NEWS, liboath/tests/expect.oath, liboath/tests/tst_usersfile.c,
	liboath/tests/users.oath, liboath/usersfile.c: liboath: Usersfile
	code handles multiple lines for a single user.  This can be used when a single user carries multiple tokens (with
	different OATH secrets) and any of them should be permitted.
	Suggested by Tim Eggleston <lists@timeggleston.co.uk>.

2012-06-16  Simon Josefsson <simon@josefsson.org>

	* liboath/tests/tst_coding.c, liboath/tests/tst_hotp_validate.c,
	liboath/tests/tst_totp_algo.c, liboath/tests/tst_totp_validate.c,
	liboath/tests/tst_usersfile.c, oathtool/oathtool.c: Fix warnings.

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 1.12.2.

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* NEWS: Bump version.

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* cfg.mk: Reorder git push.

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 1.12.3.

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* cfg.mk: Use devhelp2 format.

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* ChangeLog, cfg.mk: Don't store ChangeLog in git (auto-generated).

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* pam_oath/Makefile.am: Don't remove libtool *.la file, it is needed
	for 'make uninstall'.

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* pam_oath/tests/test-pam_oath-root.c,
	pam_oath/tests/test-pam_oath.c: Improve error messages.

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* pam_oath/README: Doc fixes.  Based on report from Fredrik Thulin
	<fredrik@yubico.com>.

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* liboath/configure.ac: Ignore errors about "long long" (what to
	do?).

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* liboath/configure.ac: Ignore warnings about pure/const attributes.

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* pam_oath/pam_oath.c: Use memcpy instead of strncpy, silence
	syntax-check nit.

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* gl/m4/gnulib-common.m4, liboath/build-aux/snippet/_Noreturn.h,
	liboath/gl/Makefile.am, liboath/gl/fseeko.c, liboath/gl/fstat.c,
	liboath/gl/ftello.c, liboath/gl/lseek.c,
	liboath/gl/m4/canonicalize.m4, liboath/gl/m4/fseeko.m4,
	liboath/gl/m4/fstat.m4, liboath/gl/m4/ftello.m4,
	liboath/gl/m4/gc.m4, liboath/gl/m4/getdelim.m4,
	liboath/gl/m4/getline.m4, liboath/gl/m4/gnulib-common.m4,
	liboath/gl/m4/gnulib-comp.m4, liboath/gl/m4/largefile.m4,
	liboath/gl/m4/lseek.m4, liboath/gl/m4/lstat.m4,
	liboath/gl/m4/malloc.m4, liboath/gl/m4/manywarnings.m4,
	liboath/gl/m4/math_h.m4, liboath/gl/m4/mmap-anon.m4,
	liboath/gl/m4/off_t.m4, liboath/gl/m4/readlink.m4,
	liboath/gl/m4/realloc.m4, liboath/gl/m4/rename.m4,
	liboath/gl/m4/rmdir.m4, liboath/gl/m4/stat.m4,
	liboath/gl/m4/sys_stat_h.m4, liboath/gl/m4/sys_types_h.m4,
	liboath/gl/m4/unistd_h.m4, liboath/gl/m4/unlink.m4,
	liboath/gl/m4/warnings.m4, liboath/gl/sha1.c, liboath/gl/stat.c,
	liboath/gl/stdint.in.h, liboath/gl/stdio.in.h,
	liboath/gl/sys_stat.in.h, liboath/gl/sys_types.in.h,
	liboath/gl/unistd.in.h, maint.mk,
	oathtool/build-aux/snippet/_Noreturn.h, oathtool/gl/Makefile.am,
	oathtool/gl/m4/gettimeofday.m4, oathtool/gl/m4/gnulib-common.m4,
	oathtool/gl/m4/gnulib-comp.m4, oathtool/gl/m4/math_h.m4,
	oathtool/gl/m4/mmap-anon.m4, oathtool/gl/m4/off_t.m4,
	oathtool/gl/m4/setenv.m4, oathtool/gl/m4/strerror.m4,
	oathtool/gl/m4/sys_types_h.m4, oathtool/gl/m4/unistd_h.m4,
	oathtool/gl/mktime.c, oathtool/gl/stdint.in.h,
	oathtool/gl/stdio.in.h, oathtool/gl/sys_types.in.h,
	oathtool/gl/unistd.in.h: Update gnulib files.

2012-05-31  Simon Josefsson <simon@josefsson.org>

	* NEWS: Fix typo in last commit.

2012-05-31  Christian Hesse <list@eworm.de>

	* NEWS, pam_oath/pam_oath.c: Don't use password after it has been
	overwritten by PAM, fixes try_first_pass.  Signed-off-by: Simon Josefsson <simon@josefsson.org>

2012-04-04  Simon Josefsson <simon@josefsson.org>

	* ChangeLog: Generated.

2012-04-04  Simon Josefsson <simon@josefsson.org>

	* liboath/usersfile.c: Fix last commit.  Origline already contains
	newline.

2012-04-04  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 1.12.2.

2012-04-04  Simon Josefsson <simon@josefsson.org>

	* NEWS: Add.

2012-04-04  Simon Josefsson <simon@josefsson.org>

	* liboath/tests/tst_usersfile.sh: Skip test if we don't have
	datefudge.  Reported by Fredrik Lindgren <fredrik@lindgren.pp.se>.

2012-04-04  Simon Josefsson <simon@josefsson.org>

	* liboath/usersfile.c: Use fprintf instead of fputs.  On FreeBSD, fputs returns 0 on success which we treated as an error.
	Reported by Fredrik Lindgren <fredrik@lindgren.pp.se>.

2012-04-02  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 1.12.1.

2012-04-02  Simon Josefsson <simon@josefsson.org>

	* liboath/gtk-doc/Makefile.am: liboath/gtk-doc/Makefile.am: Don't
	use 'include', for portability.  Reported by Fredrik Lindgren <fredrik@lindgren.pp.se>.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 1.12.0.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* ChangeLog: Generated.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 1.12.1.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* liboath/tests/tst_coding.c, oathtool/tests/tst_oathtool.sh: tests:
	Check that lowercase base32 works.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* .gitignore, NEWS, liboath/coding.c, liboath/gl/Makefile.am,
	liboath/gl/c-ctype.c, liboath/gl/c-ctype.h,
	liboath/gl/m4/gnulib-cache.m4, liboath/gl/m4/gnulib-comp.m4: 
	liboath, oathtool: Base32 decoding now permit lowercase characters.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* liboath/tests/Makefile.am: Don't use -static for self-tests.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* .gitignore: Ignore more.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* ChangeLog: Generated.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 1.12.0.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* liboath/errors.c: Drop fake gettext calls to avoid compiler
	warnings.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* NEWS, liboath/gl/Makefile.am, liboath/gl/asnprintf.c,
	liboath/gl/float+.h, liboath/gl/float.c, liboath/gl/float.in.h,
	liboath/gl/itold.c, liboath/gl/m4/exponentd.m4,
	liboath/gl/m4/float_h.m4, liboath/gl/m4/gnulib-cache.m4,
	liboath/gl/m4/gnulib-comp.m4, liboath/gl/m4/intmax_t.m4,
	liboath/gl/m4/inttypes_h.m4, liboath/gl/m4/math_h.m4,
	liboath/gl/m4/printf.m4, liboath/gl/m4/size_max.m4,
	liboath/gl/m4/snprintf.m4, liboath/gl/m4/stdint_h.m4,
	liboath/gl/m4/vasnprintf.m4, liboath/gl/m4/wchar_h.m4,
	liboath/gl/m4/wint_t.m4, liboath/gl/m4/xsize.m4,
	liboath/gl/printf-args.c, liboath/gl/printf-args.h,
	liboath/gl/printf-parse.c, liboath/gl/printf-parse.h,
	liboath/gl/size_max.h, liboath/gl/snprintf.c,
	liboath/gl/vasnprintf.c, liboath/gl/vasnprintf.h,
	liboath/gl/wchar.in.h, liboath/gl/xsize.h: Use gnulib snprintf for
	portability.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* cfg.mk: Fix git tagging.

2012-04-01  Simon Josefsson <simon@josefsson.org>

	* liboath/build-aux/snippet/unused-parameter.h,
	liboath/gl/Makefile.am, liboath/gl/fflush.c,
	liboath/gl/m4/gnulib-comp.m4: Update gnulib files.

2012-03-31  Simon Josefsson <simon@josefsson.org>

	* cfg.mk, liboath/aux.c, liboath/aux.h, liboath/hotp.c,
	liboath/tests/tst_hotp_algo.c, liboath/tests/tst_hotp_validate.c,
	liboath/tests/tst_totp_algo.c, liboath/tests/tst_totp_validate.c,
	liboath/tests/tst_usersfile.c, liboath/totp.c, liboath/usersfile.c,
	oathtool/oathtool.c, pam_oath/pam_oath.c,
	pam_oath/tests/test-pam_oath-root.c: Indent code.

2012-03-31  Simon Josefsson <simon@josefsson.org>

	* .gitignore, NEWS, liboath/coding.c, liboath/errors.c,
	liboath/gtk-doc/liboath-docs.sgml, liboath/liboath.map,
	liboath/oath.h.in, liboath/tests/Makefile.am,
	liboath/tests/tst_basic.c, liboath/tests/tst_coding.c,
	liboath/tests/tst_errors.c, oathtool/oathtool.c,
	oathtool/oathtool.ggo, oathtool/oathtool.h2m,
	oathtool/tests/tst_oathtool.sh: liboath, oathtool: Add base32
	decoding support.  Suggested by Martin Michlmayr <tbm@cyrius.com>.

2012-03-31  Simon Josefsson <simon@josefsson.org>

	* liboath/gl/fflush.c: Temporarily fix broken gnulib code.

2012-03-31  Simon Josefsson <simon@josefsson.org>

	* liboath/errors.c: Fix gsasl_strerror (OATH_STRCMP_ERROR).

2012-03-31  Simon Josefsson <simon@josefsson.org>

	* liboath/gl/Makefile.am, liboath/gl/base32.c, liboath/gl/base32.h,
	liboath/gl/m4/base32.m4, liboath/gl/m4/gnulib-cache.m4,
	liboath/gl/m4/gnulib-comp.m4, liboath/gl/m4/memchr.m4,
	liboath/gl/m4/mmap-anon.m4, liboath/gl/memchr.c,
	liboath/gl/memchr.valgrind: Add base32 gnulib module.

2012-03-31  Simon Josefsson <simon@josefsson.org>

	* GNUmakefile, build-aux/git-version-gen,
	build-aux/update-copyright, liboath/gl/Makefile.am,
	liboath/gl/alloca.in.h, liboath/gl/canonicalize-lgpl.c,
	liboath/gl/errno.in.h, liboath/gl/fflush.c, liboath/gl/fpurge.c,
	liboath/gl/freading.c, liboath/gl/fseeko.c, liboath/gl/gc-gnulib.c,
	liboath/gl/gc-libgcrypt.c, liboath/gl/gc.h, liboath/gl/getdelim.c,
	liboath/gl/getline.c, liboath/gl/hmac-sha1.c, liboath/gl/hmac.h,
	liboath/gl/lseek.c, liboath/gl/m4/stdalign.m4,
	liboath/gl/m4/stdio_h.m4, liboath/gl/m4/warn-on-use.m4,
	liboath/gl/m4/warnings.m4, liboath/gl/malloc.c,
	liboath/gl/malloca.c, liboath/gl/malloca.h, liboath/gl/memxor.c,
	liboath/gl/memxor.h, liboath/gl/msvc-inval.c,
	liboath/gl/msvc-inval.h, liboath/gl/msvc-nothrow.c,
	liboath/gl/msvc-nothrow.h, liboath/gl/pathmax.h, liboath/gl/sha1.c,
	liboath/gl/sha1.h, liboath/gl/stdalign.in.h,
	liboath/gl/stdbool.in.h, liboath/gl/stddef.in.h,
	liboath/gl/stdint.in.h, liboath/gl/stdio-impl.h,
	liboath/gl/stdio.in.h, liboath/gl/stdlib.in.h, liboath/gl/strdup.c,
	liboath/gl/string.in.h, liboath/gl/strverscmp.c,
	liboath/gl/sys_stat.in.h, liboath/gl/time.in.h,
	liboath/gl/unistd.in.h, maint.mk, oathtool/gl/Makefile.am,
	oathtool/gl/alloca.in.h, oathtool/gl/asnprintf.c,
	oathtool/gl/asprintf.c, oathtool/gl/c-ctype.c,
	oathtool/gl/c-ctype.h, oathtool/gl/errno.in.h,
	oathtool/gl/float+.h, oathtool/gl/gettext.h,
	oathtool/gl/gettimeofday.c, oathtool/gl/m4/exponentd.m4,
	oathtool/gl/m4/gettimeofday.m4, oathtool/gl/m4/math_h.m4,
	oathtool/gl/m4/stdio_h.m4, oathtool/gl/m4/sys_time_h.m4,
	oathtool/gl/m4/vasnprintf.m4, oathtool/gl/m4/warn-on-use.m4,
	oathtool/gl/malloca.c, oathtool/gl/malloca.h, oathtool/gl/mktime.c,
	oathtool/gl/msvc-inval.c, oathtool/gl/msvc-inval.h,
	oathtool/gl/msvc-nothrow.c, oathtool/gl/msvc-nothrow.h,
	oathtool/gl/parse-datetime.y, oathtool/gl/parse-duration.h,
	oathtool/gl/printf-args.c, oathtool/gl/printf-args.h,
	oathtool/gl/printf-parse.c, oathtool/gl/printf-parse.h,
	oathtool/gl/size_max.h, oathtool/gl/stdarg.in.h,
	oathtool/gl/stdbool.in.h, oathtool/gl/stddef.in.h,
	oathtool/gl/stdint.in.h, oathtool/gl/stdio.in.h,
	oathtool/gl/stdlib.in.h, oathtool/gl/string.in.h,
	oathtool/gl/sys_time.in.h, oathtool/gl/time.in.h,
	oathtool/gl/time_r.c, oathtool/gl/unistd.in.h,
	oathtool/gl/vasnprintf.c, oathtool/gl/vasnprintf.h,
	oathtool/gl/vasprintf.c, oathtool/gl/version-etc.h,
	oathtool/gl/wchar.in.h, oathtool/gl/xsize.h: Update gnulib files.

2012-03-31  Simon Josefsson <simon@josefsson.org>

	* liboath/Makefile.am, liboath/coding.c, liboath/global.c,
	liboath/oath.h.in: Move oath_hex2bin to new file coding.c.  Use
	const in prototype.

2012-01-26  Simon Josefsson <simon@josefsson.org>

	* GNUmakefile, build-aux/git-version-gen,
	build-aux/useless-if-before-free, gl/m4/gnulib-common.m4,
	gl/m4/onceonly.m4, liboath/build-aux/config.rpath,
	liboath/gl/Makefile.am, liboath/gl/canonicalize-lgpl.c,
	liboath/gl/dirname-lgpl.c, liboath/gl/lstat.c,
	liboath/gl/m4/alloca.m4, liboath/gl/m4/extensions.m4,
	liboath/gl/m4/gnulib-common.m4, liboath/gl/m4/include_next.m4,
	liboath/gl/m4/ld-version-script.m4, liboath/gl/m4/longlong.m4,
	liboath/gl/m4/lstat.m4, liboath/gl/m4/onceonly.m4,
	liboath/gl/m4/stdalign.m4, liboath/gl/m4/stdlib_h.m4,
	liboath/gl/m4/time_h.m4, liboath/gl/malloca.c,
	liboath/gl/msvc-inval.c, liboath/gl/msvc-inval.h,
	liboath/gl/msvc-nothrow.c, liboath/gl/stdalign.in.h,
	liboath/gl/stdint.in.h, liboath/gl/stdio.in.h,
	liboath/gl/stdlib.in.h, liboath/gl/stripslash.c,
	liboath/gl/strverscmp.c, liboath/gl/sys_stat.in.h,
	liboath/gl/unistd.in.h, liboath/gl/verify.h, maint.mk,
	oathtool/gl/Makefile.am, oathtool/gl/error.c, oathtool/gl/error.h,
	oathtool/gl/m4/alloca.m4, oathtool/gl/m4/bison.m4,
	oathtool/gl/m4/extensions.m4, oathtool/gl/m4/gnulib-common.m4,
	oathtool/gl/m4/include_next.m4, oathtool/gl/m4/longlong.m4,
	oathtool/gl/m4/onceonly.m4, oathtool/gl/m4/printf.m4,
	oathtool/gl/m4/stdlib_h.m4, oathtool/gl/m4/time_h.m4,
	oathtool/gl/malloca.c, oathtool/gl/mktime.c,
	oathtool/gl/msvc-inval.c, oathtool/gl/msvc-inval.h,
	oathtool/gl/msvc-nothrow.c, oathtool/gl/parse-datetime.y,
	oathtool/gl/printf-parse.c, oathtool/gl/setenv.c,
	oathtool/gl/stdint.in.h, oathtool/gl/stdio.in.h,
	oathtool/gl/stdlib.in.h, oathtool/gl/unistd.in.h,
	oathtool/gl/unsetenv.c, oathtool/gl/vasnprintf.c,
	oathtool/gl/verify.h, oathtool/gl/version-etc.h: Update gnulib
	files.

2012-01-03  Simon Josefsson <simon@josefsson.org>

	* NEWS: Bump version.

2012-01-03  Simon Josefsson <simon@josefsson.org>

	* pam_oath/tests/test-pam_oath-root.c: Silence warnings.

2012-01-03  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 1.10.5.

2012-01-03  Simon Josefsson <simon@josefsson.org>

	* doc/announce.txt: Update for 1.10.4.

2012-01-03  Simon Josefsson <simon@josefsson.org>

	* ChangeLog: Generated.

2012-01-03  Simon Josefsson <simon@josefsson.org>

	* build-aux/oath-toolkit-version: Fix version number generation.

2012-01-03  Simon Josefsson <simon@josefsson.org>

	* NEWS: Version 1.10.5.

2012-01-03  Simon Josefsson <simon@josefsson.org>

	* pam_oath/tests/test-pam_oath.c: Get pam_sm_authenticate prototype.  Silences -Wimplicit-function-declaration warning.

2012-01-03  Simon Josefsson <simon@josefsson.org>

	* cfg.mk, liboath/Makefile.am, liboath/configure.ac,
	liboath/gtk-doc.make, liboath/gtk-doc/Makefile.am,
	liboath/m4/gtk-doc.m4: Update gtk-doc infrastructure.

2012-01-03  Simon Josefsson <simon@josefsson.org>

	* liboath/Makefile.am, liboath/configure.ac,
	liboath/gl/Makefile.am, liboath/gl/alloca.in.h,
	liboath/gl/basename-lgpl.c, liboath/gl/canonicalize-lgpl.c,
	liboath/gl/close.c, liboath/gl/dirname-lgpl.c,
	liboath/gl/dirname.h, liboath/gl/dosname.h, liboath/gl/errno.in.h,
	liboath/gl/fclose.c, liboath/gl/fd-hook.c, liboath/gl/fd-hook.h,
	liboath/gl/fflush.c, liboath/gl/fopen.c, liboath/gl/fpurge.c,
	liboath/gl/freading.c, liboath/gl/freading.h, liboath/gl/fseek.c,
	liboath/gl/fseeko.c, liboath/gl/fstat.c, liboath/gl/ftell.c,
	liboath/gl/ftello.c, liboath/gl/gc-gnulib.c,
	liboath/gl/gc-libgcrypt.c, liboath/gl/gc.h, liboath/gl/getdelim.c,
	liboath/gl/getline.c, liboath/gl/hmac-sha1.c, liboath/gl/hmac.h,
	liboath/gl/lseek.c, liboath/gl/lstat.c, liboath/gl/m4/00gnulib.m4,
	liboath/gl/m4/alloca.m4, liboath/gl/m4/canonicalize.m4,
	liboath/gl/m4/close.m4, liboath/gl/m4/dirname.m4,
	liboath/gl/m4/double-slash-root.m4, liboath/gl/m4/eealloc.m4,
	liboath/gl/m4/errno_h.m4, liboath/gl/m4/extensions.m4,
	liboath/gl/m4/fclose.m4, liboath/gl/m4/fflush.m4,
	liboath/gl/m4/fopen.m4, liboath/gl/m4/fpurge.m4,
	liboath/gl/m4/freading.m4, liboath/gl/m4/fseek.m4,
	liboath/gl/m4/fseeko.m4, liboath/gl/m4/fstat.m4,
	liboath/gl/m4/ftell.m4, liboath/gl/m4/ftello.m4,
	liboath/gl/m4/gc-hmac-sha1.m4, liboath/gl/m4/gc.m4,
	liboath/gl/m4/getdelim.m4, liboath/gl/m4/getline.m4,
	liboath/gl/m4/gnulib-cache.m4, liboath/gl/m4/gnulib-common.m4,
	liboath/gl/m4/gnulib-comp.m4, liboath/gl/m4/gnulib-tool.m4,
	liboath/gl/m4/include_next.m4, liboath/gl/m4/largefile.m4,
	liboath/gl/m4/ld-version-script.m4, liboath/gl/m4/lib-ld.m4,
	liboath/gl/m4/lib-link.m4, liboath/gl/m4/lib-prefix.m4,
	liboath/gl/m4/longlong.m4, liboath/gl/m4/lseek.m4,
	liboath/gl/m4/lstat.m4, liboath/gl/m4/malloc.m4,
	liboath/gl/m4/malloca.m4, liboath/gl/m4/manywarnings.m4,
	liboath/gl/m4/memxor.m4, liboath/gl/m4/msvc-inval.m4,
	liboath/gl/m4/msvc-nothrow.m4, liboath/gl/m4/multiarch.m4,
	liboath/gl/m4/nocrash.m4, liboath/gl/m4/onceonly.m4,
	liboath/gl/m4/pathmax.m4, liboath/gl/m4/readlink.m4,
	liboath/gl/m4/realloc.m4, liboath/gl/m4/rename.m4,
	liboath/gl/m4/rmdir.m4, liboath/gl/m4/sha1.m4,
	liboath/gl/m4/ssize_t.m4, liboath/gl/m4/stat.m4,
	liboath/gl/m4/stdalign.m4, liboath/gl/m4/stdbool.m4,
	liboath/gl/m4/stddef_h.m4, liboath/gl/m4/stdint.m4,
	liboath/gl/m4/stdio_h.m4, liboath/gl/m4/stdlib_h.m4,
	liboath/gl/m4/strdup.m4, liboath/gl/m4/string_h.m4,
	liboath/gl/m4/strtok_r.m4, liboath/gl/m4/strverscmp.m4,
	liboath/gl/m4/sys_stat_h.m4, liboath/gl/m4/time_h.m4,
	liboath/gl/m4/unistd_h.m4, liboath/gl/m4/unlink.m4,
	liboath/gl/m4/valgrind-tests.m4, liboath/gl/m4/visibility.m4,
	liboath/gl/m4/warn-on-use.m4, liboath/gl/m4/warnings.m4,
	liboath/gl/m4/wchar_t.m4, liboath/gl/malloc.c,
	liboath/gl/malloca.c, liboath/gl/malloca.h,
	liboath/gl/malloca.valgrind, liboath/gl/memxor.c,
	liboath/gl/memxor.h, liboath/gl/msvc-inval.c,
	liboath/gl/msvc-inval.h, liboath/gl/msvc-nothrow.c,
	liboath/gl/msvc-nothrow.h, liboath/gl/pathmax.h,
	liboath/gl/readlink.c, liboath/gl/realloc.c, liboath/gl/rename.c,
	liboath/gl/rmdir.c, liboath/gl/same-inode.h, liboath/gl/sha1.c,
	liboath/gl/sha1.h, liboath/gl/stat.c, liboath/gl/stdalign.in.h,
	liboath/gl/stdbool.in.h, liboath/gl/stddef.in.h,
	liboath/gl/stdint.in.h, liboath/gl/stdio-impl.h,
	liboath/gl/stdio.in.h, liboath/gl/stdlib.in.h, liboath/gl/strdup.c,
	liboath/gl/string.in.h, liboath/gl/stripslash.c,
	liboath/gl/strtok_r.c, liboath/gl/strverscmp.c,
	liboath/gl/sys_stat.in.h, liboath/gl/time.in.h,
	liboath/gl/unistd.in.h, liboath/gl/unlink.c, liboath/gl/verify.h,
	liboath/gtk-doc/Makefile.am, liboath/lib/Makefile.am,
	liboath/lib/alloca.in.h, liboath/lib/basename-lgpl.c,
	liboath/lib/canonicalize-lgpl.c, liboath/lib/close.c,
	liboath/lib/dirname-lgpl.c, liboath/lib/dirname.h,
	liboath/lib/dosname.h, liboath/lib/errno.in.h,
	liboath/lib/fclose.c, liboath/lib/fd-hook.c, liboath/lib/fd-hook.h,
	liboath/lib/fflush.c, liboath/lib/fopen.c, liboath/lib/fpurge.c,
	liboath/lib/freading.c, liboath/lib/freading.h,
	liboath/lib/fseek.c, liboath/lib/fseeko.c, liboath/lib/fstat.c,
	liboath/lib/ftell.c, liboath/lib/ftello.c, liboath/lib/gc-gnulib.c,
	liboath/lib/gc-libgcrypt.c, liboath/lib/gc.h,
	liboath/lib/getdelim.c, liboath/lib/getline.c,
	liboath/lib/hmac-sha1.c, liboath/lib/hmac.h, liboath/lib/lseek.c,
	liboath/lib/lstat.c, liboath/lib/malloc.c, liboath/lib/malloca.c,
	liboath/lib/malloca.h, liboath/lib/malloca.valgrind,
	liboath/lib/memxor.c, liboath/lib/memxor.h,
	liboath/lib/msvc-inval.c, liboath/lib/msvc-inval.h,
	liboath/lib/msvc-nothrow.c, liboath/lib/msvc-nothrow.h,
	liboath/lib/pathmax.h, liboath/lib/readlink.c,
	liboath/lib/realloc.c, liboath/lib/rename.c, liboath/lib/rmdir.c,
	liboath/lib/same-inode.h, liboath/lib/sha1.c, liboath/lib/sha1.h,
	liboath/lib/stat.c, liboath/lib/stdalign.in.h,
	liboath/lib/stdbool.in.h, liboath/lib/stddef.in.h,
	liboath/lib/stdint.in.h, liboath/lib/stdio-impl.h,
	liboath/lib/stdio.in.h, liboath/lib/stdlib.in.h,
	liboath/lib/strdup.c, liboath/lib/string.in.h,
	liboath/lib/stripslash.c, liboath/lib/strtok_r.c,
	liboath/lib/strverscmp.c, liboath/lib/sys_stat.in.h,
	liboath/lib/time.in.h, liboath/lib/unistd.in.h,
	liboath/lib/unlink.c, liboath/lib/verify.h, liboath/m4/00gnulib.m4,
	liboath/m4/alloca.m4, liboath/m4/canonicalize.m4,
	liboath/m4/close.m4, liboath/m4/dirname.m4,
	liboath/m4/double-slash-root.m4, liboath/m4/eealloc.m4,
	liboath/m4/errno_h.m4, liboath/m4/extensions.m4,
	liboath/m4/fclose.m4, liboath/m4/fflush.m4, liboath/m4/fopen.m4,
	liboath/m4/fpurge.m4, liboath/m4/freading.m4, liboath/m4/fseek.m4,
	liboath/m4/fseeko.m4, liboath/m4/fstat.m4, liboath/m4/ftell.m4,
	liboath/m4/ftello.m4, liboath/m4/gc-hmac-sha1.m4, liboath/m4/gc.m4,
	liboath/m4/getdelim.m4, liboath/m4/getline.m4,
	liboath/m4/gnulib-cache.m4, liboath/m4/gnulib-common.m4,
	liboath/m4/gnulib-comp.m4, liboath/m4/gnulib-tool.m4,
	liboath/m4/include_next.m4, liboath/m4/largefile.m4,
	liboath/m4/ld-version-script.m4, liboath/m4/lib-ld.m4,
	liboath/m4/lib-link.m4, liboath/m4/lib-prefix.m4,
	liboath/m4/longlong.m4, liboath/m4/lseek.m4, liboath/m4/lstat.m4,
	liboath/m4/malloc.m4, liboath/m4/malloca.m4,
	liboath/m4/manywarnings.m4, liboath/m4/memxor.m4,
	liboath/m4/msvc-inval.m4, liboath/m4/msvc-nothrow.m4,
	liboath/m4/multiarch.m4, liboath/m4/nocrash.m4,
	liboath/m4/onceonly.m4, liboath/m4/pathmax.m4,
	liboath/m4/readlink.m4, liboath/m4/realloc.m4,
	liboath/m4/rename.m4, liboath/m4/rmdir.m4, liboath/m4/sha1.m4,
	liboath/m4/ssize_t.m4, liboath/m4/stat.m4, liboath/m4/stdalign.m4,
	liboath/m4/stdbool.m4, liboath/m4/stddef_h.m4,
	liboath/m4/stdint.m4, liboath/m4/stdio_h.m4,
	liboath/m4/stdlib_h.m4, liboath/m4/strdup.m4,
	liboath/m4/string_h.m4, liboath/m4/strtok_r.m4,
	liboath/m4/strverscmp.m4, liboath/m4/sys_stat_h.m4,
	liboath/m4/time_h.m4, liboath/m4/unistd_h.m4, liboath/m4/unlink.m4,
	liboath/m4/valgrind-tests.m4, liboath/m4/visibility.m4,
	liboath/m4/warn-on-use.m4, liboath/m4/warnings.m4,
	liboath/m4/wchar_t.m4, oathtool/Makefile.am, oathtool/configure.ac,
	oathtool/gl/Makefile.am, oathtool/gl/alloca.in.h,
	oathtool/gl/asnprintf.c, oathtool/gl/asprintf.c,
	oathtool/gl/c-ctype.c, oathtool/gl/c-ctype.h,
	oathtool/gl/errno.in.h, oathtool/gl/error.c, oathtool/gl/error.h,
	oathtool/gl/exitfail.c, oathtool/gl/exitfail.h,
	oathtool/gl/float+.h, oathtool/gl/float.c, oathtool/gl/float.in.h,
	oathtool/gl/gettext.h, oathtool/gl/gettime.c,
	oathtool/gl/gettimeofday.c, oathtool/gl/intprops.h,
	oathtool/gl/itold.c, oathtool/gl/m4/00gnulib.m4,
	oathtool/gl/m4/alloca.m4, oathtool/gl/m4/bison.m4,
	oathtool/gl/m4/clock_time.m4, oathtool/gl/m4/eealloc.m4,
	oathtool/gl/m4/environ.m4, oathtool/gl/m4/errno_h.m4,
	oathtool/gl/m4/error.m4, oathtool/gl/m4/exponentd.m4,
	oathtool/gl/m4/extensions.m4, oathtool/gl/m4/float_h.m4,
	oathtool/gl/m4/gettime.m4, oathtool/gl/m4/gettimeofday.m4,
	oathtool/gl/m4/gnulib-cache.m4, oathtool/gl/m4/gnulib-common.m4,
	oathtool/gl/m4/gnulib-comp.m4, oathtool/gl/m4/gnulib-tool.m4,
	oathtool/gl/m4/include_next.m4, oathtool/gl/m4/inline.m4,
	oathtool/gl/m4/intmax_t.m4, oathtool/gl/m4/inttypes_h.m4,
	oathtool/gl/m4/longlong.m4, oathtool/gl/m4/malloca.m4,
	oathtool/gl/m4/math_h.m4, oathtool/gl/m4/memchr.m4,
	oathtool/gl/m4/mktime.m4, oathtool/gl/m4/mmap-anon.m4,
	oathtool/gl/m4/msvc-inval.m4, oathtool/gl/m4/msvc-nothrow.m4,
	oathtool/gl/m4/multiarch.m4, oathtool/gl/m4/onceonly.m4,
	oathtool/gl/m4/parse-datetime.m4, oathtool/gl/m4/printf.m4,
	oathtool/gl/m4/setenv.m4, oathtool/gl/m4/size_max.m4,
	oathtool/gl/m4/ssize_t.m4, oathtool/gl/m4/stdarg.m4,
	oathtool/gl/m4/stdbool.m4, oathtool/gl/m4/stddef_h.m4,
	oathtool/gl/m4/stdint.m4, oathtool/gl/m4/stdint_h.m4,
	oathtool/gl/m4/stdio_h.m4, oathtool/gl/m4/stdlib_h.m4,
	oathtool/gl/m4/strerror.m4, oathtool/gl/m4/string_h.m4,
	oathtool/gl/m4/sys_socket_h.m4, oathtool/gl/m4/sys_time_h.m4,
	oathtool/gl/m4/time_h.m4, oathtool/gl/m4/time_r.m4,
	oathtool/gl/m4/timespec.m4, oathtool/gl/m4/tm_gmtoff.m4,
	oathtool/gl/m4/unistd_h.m4, oathtool/gl/m4/vasnprintf.m4,
	oathtool/gl/m4/vasprintf.m4, oathtool/gl/m4/version-etc.m4,
	oathtool/gl/m4/warn-on-use.m4, oathtool/gl/m4/wchar_h.m4,
	oathtool/gl/m4/wchar_t.m4, oathtool/gl/m4/wint_t.m4,
	oathtool/gl/m4/xalloc.m4, oathtool/gl/m4/xsize.m4,
	oathtool/gl/malloca.c, oathtool/gl/malloca.h,
	oathtool/gl/malloca.valgrind, oathtool/gl/memchr.c,
	oathtool/gl/memchr.valgrind, oathtool/gl/mktime-internal.h,
	oathtool/gl/mktime.c, oathtool/gl/msvc-inval.c,
	oathtool/gl/msvc-inval.h, oathtool/gl/msvc-nothrow.c,
	oathtool/gl/msvc-nothrow.h, oathtool/gl/parse-datetime.h,
	oathtool/gl/parse-datetime.y, oathtool/gl/parse-duration.c,
	oathtool/gl/parse-duration.h, oathtool/gl/printf-args.c,
	oathtool/gl/printf-args.h, oathtool/gl/printf-parse.c,
	oathtool/gl/printf-parse.h, oathtool/gl/progname.c,
	oathtool/gl/progname.h, oathtool/gl/setenv.c,
	oathtool/gl/size_max.h, oathtool/gl/stdarg.in.h,
	oathtool/gl/stdbool.in.h, oathtool/gl/stddef.in.h,
	oathtool/gl/stdint.in.h, oathtool/gl/stdio.in.h,
	oathtool/gl/stdlib.in.h, oathtool/gl/strerror-override.c,
	oathtool/gl/strerror-override.h, oathtool/gl/strerror.c,
	oathtool/gl/string.in.h, oathtool/gl/sys_time.in.h,
	oathtool/gl/time.in.h, oathtool/gl/time_r.c,
	oathtool/gl/timespec.h, oathtool/gl/unistd.in.h,
	oathtool/gl/unsetenv.c, oathtool/gl/vasnprintf.c,
	oathtool/gl/vasnprintf.h, oathtool/gl/vasprintf.c,
	oathtool/gl/verify.h, oathtool/gl/version-etc.c,
	oathtool/gl/version-etc.h, oathtool/gl/wchar.in.h,
	oathtool/gl/xalloc-die.c, oathtool/gl/xalloc-oversized.h,
	oathtool/gl/xalloc.h, oathtool/gl/xmalloc.c, oathtool/gl/xsize.h,
	oathtool/lib/Makefile.am, oathtool/lib/alloca.in.h,
	oathtool/lib/asnprintf.c, oathtool/lib/asprintf.c,
	oathtool/lib/c-ctype.c, oathtool/lib/c-ctype.h,
	oathtool/lib/errno.in.h, oathtool/lib/error.c,
	oathtool/lib/error.h, oathtool/lib/exitfail.c,
	oathtool/lib/exitfail.h, oathtool/lib/float+.h,
	oathtool/lib/float.c, oathtool/lib/float.in.h,
	oathtool/lib/gettext.h, oathtool/lib/gettime.c,
	oathtool/lib/gettimeofday.c, oathtool/lib/intprops.h,
